﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah058.md" title="Pembentukan Kehidupan di Urantia">Makalah 58</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah060.md" title="Urantia Selama Era Kehidupan Darat Awal">Makalah 60</a>&#160;&#62;&#62;</p><hr />

## Makalah 59

## <a name="U59_0_0"></a>Era Kehidupan Laut di Urantia

<a name="U59_0_1"></a>*59:0.1 (672.1)* KAMI MENGANGGAP bahwa sejarah Urantia itu dimulai dari sekitar satu milyar tahun yang lalu dan meliputi lima era utama:

<a name="U59_0_2"></a>*59:0.2 (672.2)* 1. *Era pra-hayati* yang meliputi masa empat ratus lima puluh juta tahun pertama, mulai dari masa planet mencapai ukuran fisik yang sekarang hingga masa pembentukan kehidupan. Para penelitimu menamakan periode ini sebagai *Arkeozoik*.

<a name="U59_0_3"></a>*59:0.3 (672.3)* 2. *Era fajar-kehidupan* mencakup bentang waktu seratus lima puluh juta tahun berikutnya. Zaman ini di tengah antara masa sebelumnya, masa pra-hayati atau yang disebut juga masa bencana besar, dan masa berikutnya, yaitu kehidupan laut yang lebih berkembang maju. Para penelitimu menyebutnya masa ini sebagai *Proterozoik*.

<a name="U59_0_4"></a>*59:0.4 (672.4)* 3. *Era kehidupan* laut mencakup dua ratus lima puluh juta tahun berikutnya, dan kamu paling baik mengenalnya sebagai *Paleozoik.*

<a name="U59_0_5"></a>*59:0.5 (672.5)* 4. *Era kehidupan* darat awalmemanjang seratus juta tahun berikutnya dan dikenal sebagai *Mesozoik*.

<a name="U59_0_6"></a>*59:0.6 (672.6)* 5. *Era mamalia* menempati lima puluh juta tahun yang terakhir. Era terkini ini dikenal sebagai *Kenozoik.*

<a name="U59_0_7"></a>*59:0.7 (672.7)* Era kehidupan laut dengan demikian mencakup sekitar seperempat dari sejarah planetmu. Era itu bisa dibagi lagi ke dalam enam periode panjang, yang masing-masing ditandai oleh perkembangan tertentu yang didefinisikan dengan baik, dalam hal segi geologis maupun biologis.

<a name="U59_0_8"></a>*59:0.8 (672.8)* Saat era ini dimulai, dasar-dasar laut, selasar-selasar benua luas dan juga banyak cekungan dangkal dekat pantai tertutupi oleh vegetasi yang subur. Bentuk-bentuk satwa laut yang lebih sederhana dan primitif telah berkembang dari organisme-organisme tumbuhan yang sebelumnya, dan organisme-organisme hewani purba tersebut telah secara bertahap merayap sepanjang garis pantai luas dari berbagai massa daratan hingga banyak laut pedalaman dipenuhi oleh kehidupan laut primitif. Oleh karena hanya sedikit dari antara organisme purba ini yang bercangkang, jarang yang terawetkan sebagai fosil. Namun pentas sudah ditata untuk bab pembukaan bagi “kitab batuan” akbar yang berisi pengawetan arsip rekaman kehidupan yang secara metodis ditimbun selama masa-masa berikutnya.

<a name="U59_0_9"></a>*59:0.9 (672.9)* Benua Amerika Utara secara menakjubkan kaya akan deposit-deposit yang memuat fosil dari seluruh era kehidupan laut. Lapisan-lapisan tertua dan terawal dipisahkan dari strata belakangan dari periode sebelumnya akibat proses pendepositan erosi dalam skala luas, yang jelas memisahkan dua tahap perkembangan planet ini.

### <a name="U59_1_0"></a>1&#8228;&#160;Kehidupan Laut Purba dalam Lautan Dangkal<br />Zaman Trilobit

<a name="U59_1_1"></a>*59:1.1 (673.1)* Awal dari periode ini ditandai dengan keadaan permukaan bumi yang relatif tenang, kehidupan terbatas pada berbagai lautan pedalaman dan garis pantai samudra; namun sampai saat itu belum berkembang bentuk organisme darat. Satwa-satwa laut primitif sudah mapan dan bersiap untuk menjajaki tahap perkembangan evolusioner berikutnya. Amuba adalah hewan khas yang masih bertahan hidup dari tahap awal kehidupan hewani ini, setelah mulai muncul pada penghujung periode transisi yang sebelumnya.

<a name="U59_1_2"></a>*59:1.2 (673.2)* *400.000.000* tahun yang lampau kehidupan laut, baik tumbuhan maupun hewan, sudah tersebar cukup merata di seluruh dunia. Iklim bumi mulai agak menghangat dan menjadi lebih tenang. Secara umum pantai-pantai di berbagai benua mulai terendam, khususnya di Amerika Utara dan Selatan. Lautan-lautan baru muncul, dan kumpulan-kumpulan air yang berumur lebih tua sangat diperluas.

<a name="U59_1_3"></a>*59:1.3 (673.3)* Pada saat itu vegetasi untuk pertama kalinya mulai merayap keluar dari laut dan segera membuat kemajuan besar dalam beradaptasi pada habitat bukan-lautan.

<a name="U59_1_4"></a>*59:1.4 (673.4)* *Tiba-tiba*, dan tanpa ada gradasi asal usulnya, muncullah hewan-hewan multi sel yang pertama. Trilobit telah dikembangkan, dan selama jangka waktu yang sangat lama mereka merajai lautan. Dari sudut kehidupan laut ini adalah zaman trilobit.

<a name="U59_1_5"></a>*59:1.5 (673.5)* Dalam penggal berikutnya dari segmen waktu ini sebagian besar Amerika Utara dan Eropa terangkat dari laut. Kerak bumi untuk sementara waktu distabilkan; pegunungan, atau bisa dikatakan elevasi daratan yang tinggi, naik di sepanjang garis pantai Atlantik dan Pasifik, di Hindia Barat, dan Eropa Selatan. Seluruh kawasan Kepulauan Karibia terangkat tinggi.

<a name="U59_1_6"></a>*59:1.6 (673.6)* *390.000.000* tahun yang lalu daratan masih terangkat. Di bagian-bagian timur dan barat Amerika dan juga di Eropa barat dapat dijumpai strata batuan yang ditimbun selama masa-masa ini, dan inilah batuan-batuan tertua yang di dalamnya memuat fosil trilobit. Ada banyak teluk yang panjang mirip-jari yang menjorok masuk ke dalam daratan, yang di dalamnya terdeposisi batuan pembawa fosil ini.

<a name="U59_1_7"></a>*59:1.7 (673.7)* Dalam jangka waktu beberapa juta tahun Samudra Pasifik mulai menyerbu benua-benua Amerika. Penenggelaman daratan itu terjadi terutama karena penyesuaian kerak bumi, meskipun perluasan daratan ke arah samping, atau rayapan benua, juga turut berperan.

<a name="U59_1_8"></a>*59:1.8 (673.8)* *380.000.000* tahun yang lampau Asia sedang turun, dan semua benua lain mengalami kenaikan walaupun sebentar. Namun seiring dengan berjalannya zaman ini Samudra Atlantik yang baru tercipta melakukan kemajuan masuk besar-besaran pada semua garis-garis pantai terdekat. Samudra Atlantik Utara atau Arktik saat itu tersambung dengan perairan Teluk selatan. Ketika lautan bagian selatan ini menerobos ke palung Appalachia, ombaknya menghempas ke arah timur terhadap pegunungan yang setinggi Alpen, namun secara umum benua-benua itu masih merupakan dataran-dataran rendah yang tidak elok, sama sekali tidak berpemandangan bagus.

<a name="U59_1_9"></a>*59:1.9 (673.9)* Deposit-deposit sedimenter dari periode-periode ini terbagi dalam empat jenis:

<a name="U59_1_10"></a>*59:1.10 (673.10)* 1.Konglomerat—materi yang terdeposisi di dekat garis pantai.

<a name="U59_1_11"></a>*59:1.11 (673.11)* 2. Batu-pasir—deposit yang terjadi di perairan dangkal namun ombaknya mencegah lumpur mengendap.

<a name="U59_1_12"></a>*59:1.12 (673.12)* 3. Batu-serpih—deposit yang terbentuk di perairan yang lebih dalam dan lebih tenang.

<a name="U59_1_13"></a>*59:1.13 (673.13)* 4. Batu gamping atau kapur —termasuk deposit cangkang trilobit di perairan dalam.

<a name="U59_1_14"></a>*59:1.14 (673.14)* Fosil-fosil trilobit dari zaman ini menunjukkan ketidak-seragaman dasar tertentu digabung dengan adanya beberapa variasi yang menyolok. Hewan-hewan purba yang berkembang dari tiga implantasi kehidupan yang asli ini memang khas; mereka yang dijumpai di Belahan Barat agak berbeda dari kelompok Eurasia maupun kelompok Australasian atau tipe Australia-Antartika.

<a name="U59_1_15"></a>*59:1.15 (674.1)* *370.000.000* tahun yang lalu terjadi penenggelaman besar dan hampir total terhadap Amerika Utara dan Selatan, yang diikuti dengan terbenamnya Afrika dan Australia. Hanya beberapa tempat tertentu di Amerika Utara yang tetap tidak tergenang lautan Kambrian yang dangkal ini. Lima juta tahun kemudian lautan tersebut surut kembali karena naiknya daratan. Seluruh fenomena penurunan dan kenaikan daratan tersebut tidak dramatis, sebab berlangsung sangat lambat selama jangka waktu jutaan tahun.

<a name="U59_1_16"></a>*59:1.16 (674.2)* Strata batuan yang memuat fosil trilobit dari zaman ini dijumpai di sana-sini di seluruh benua kecuali di Asia tengah. Di banyak kawasan batuan-batuan ini mendatar, namun di pegunungan mereka miring dan bengkok karena tekanan dan pelipatan. Dan tekanan-tekanan semacam ini, di banyak tempat, mengubah sifat asli dari deposit-deposit ini. Batu-pasir telah berubah menjadi kuarsa, batu serpih menjadi batu slate, sementara batu gamping (kapur) telah diubah menjadi marmer.

<a name="U59_1_17"></a>*59:1.17 (674.3)* *360.000.000* tahun yang lampau daratan masih naik. Amerika Selatan dan Utara terus terangkat. Eropa Barat dan Kepulauan Inggris muncul, kecuali bagian dari Wales yang masih terendam amat dalam. Tidak ada lempengan es besar selama masa itu. Apa yang dianggap deposit lapisan es yang muncul dari strata ini yang ada di Eropa, Afrika, Cina dan Australia adalah karena gletser dari pegunungan yang terkurung, atau karena pemindahan sisa-sisa lapisan es dari masa kemudian. Bumi beriklim samudra, bukan beriklim benua. Lautan-lautan di selatan lebih hangat ketimbang sekarang, dan mereka merambah ke arah utara, lewat Amerika Utara, hingga ke kawasan kutub. Arus Teluk melintasi area tengahnya Amerika Utara, yang kemudian dibelokkan ke arah timur sehingga menyirami dan menghangatkan pantai-pantai Greenland, membuat benua yang kini berselimut es itu menjadi laksana surga tropis.

<a name="U59_1_18"></a>*59:1.18 (674.4)* Kehidupan laut sangat serupa di seluruh dunia, yaitu terdiri atas rumput laut, berbagai organisme bersel tunggal, makhluk spon sederhana, trilobit, dan crustacea lainnya—udang, kepiting dan lobster. Sekitar tiga ribu varietas brachiopoda (kerang-kerangan) bermunculan di penutupan periode ini, yang masih bertahan hanya dua ratus spesies. Hewan-hewan ini mewakili berbagai bentuk kehidupan purba yang praktis tidak mengalami perubahan hingga sekarang.

<a name="U59_1_19"></a>*59:1.19 (674.5)* Akan tetapi trilobit adalah makhluk hidup yang paling dominan kala itu. Mereka binatang berjenis kelamin dan mempunyai banyak bentuk; karena tidak tangkas berenang, mereka mengapung-apung dengan lamban dalam air atau merangkak di dasar laut, meringkuk untuk perlindungan ketika diserang musuh-musuhnya yang belakangan muncul. Mereka tumbuh mulai dari ukuran lima hingga tiga puluh sentimeter dan berkembang menjadi empat kelompok yang berbeda: karnivora, herbivora, omnivora dan “pemakan lumpur.” Khusus mengenai kelompok terakhir, mereka mampu terutama makan materi anorganik—sebagai binatang bersel jamak terakhir yang mampu melakukannya—menjelaskan mengapa mereka bertambah dengan pesat dan bertahan hidup lama.

<a name="U59_1_20"></a>*59:1.20 (674.6)* Inilah gambaran kondisi biogeologis Urantia pada akhir dari periode sejarah dunia yang panjang, yang mencakup rentang lima puluh juta tahun, yang oleh para geologmu disebut sebagai periode *Kambrian.*

### <a name="U59_2_0"></a>2&#8228;&#160;Babak Banjir Benua Pertama<br />Zaman Hewan Invertebrata

<a name="U59_2_1"></a>*59:2.1 (674.7)* Fenomena berkala naik dan tenggelamnya daratan yang merupakan ciri khas pada masa itu semua berlangsung bertahap dan tidak spektakuler, dan sedikit atau tanpa disertai kegiatan gunung berapi. Selama proses elevasi dan depresi daratan secara bergantian tersebut benua induk Asia tidak mempunyai sejarah yang serupa dengan benua-benua lainnya. Benua Asia itu mengalami banyak perendaman, terbenam pertama kali ke satu arah dan kemudian ke arah lain, khususnya di masa-masa yang lebih awal, tetapi tidak menghadirkan deposit batuan yang seragam seperti yang bisa ditemui di benua-benua lain. Dalam zaman-zaman belakangan ini Asia adalah yang paling stabil dari semua massa daratan lainnya.

<a name="U59_2_2"></a>*59:2.2 (675.1)* *350.000.000* tahun yang lampau mulailah periode perendaman banjir besar di semua benua kecuali Asia tengah. Massa-massa daratan berulang-ulang ditutupi dengan air; hanya dataran-dataran tinggi pesisir yang tetap berada di atas lautan pedalaman yang dangkal namun ada di mana-mana dan selalu naik-turun ini. Ada tiga peristiwa penenggelaman besar yang mencirikan periode ini, namun sebelum hal itu usai, benua-benua itu kembali naik, dan total kenaikan muka tanah adalah lima belas persen lebih besar dari yang ada sekarang. Kawasan Karibia sangat terangkat. Periode ini tidak begitu kentara di Eropa oleh karena di sana fluktuasi daratan tidak terlalu besar, sementara kegiatan gunung api lebih tetap terjadi.

<a name="U59_2_3"></a>*59:2.3 (675.2)* *340.000.000* tahun yang lampau terjadi lagi penurunan daratan yang sangat luas kecuali di Asia dan Australia. Perairan samudra dunia pada umumnya saling bertemu. Inilah zaman batu kapur besar, sebagian besar batuannya diletakkan oleh alga (ganggang) yang melepaskan sekresi kapur.

<a name="U59_2_4"></a>*59:2.4 (675.3)* Beberapa juta tahun kemudian sebagian besar dari benua Amerika dan Eropa mulai muncul dari permukaan air. Di Belahan Barat hanya suatu cabang dari Samudra Pasifik yang tersisa di Meksiko dan wilayah sekitar Pegunungan Rocky sekarang. Tapi menjelang penghujung zaman ini pantai-pantai Atlantik dan Pasifik mulai tenggelam lagi.

<a name="U59_2_5"></a>*59:2.5 (675.4)* *330.000.000* tahun yang lampau merupakan awal dari permulaan suatu penggalan waktu tenang relatif di seluruh bumi, dengan banyak daratan sudah berada di atas air lagi. Keheningan daratan ini tersentak hanya oleh letusan besar gunung api di Kentucky timur, Amerika Utara, salah satu dari kegiatan vulkanis tunggal terbesar yang pernah diketahui di dunia ini. Abu dari letusan gunung ini menutupi area seluas seribu tiga ratus kilometer persegi hingga setebal lima sampai enam meter.

<a name="U59_2_6"></a>*59:2.6 (675.5)* *320.000.000* tahun yang lampau terjadi periode banjir besar ketiga. Air menutupi daratan yang pada periode-periode sebelumnya pernah terendam, namun kini wilayah genangannya bertambah luas ke segala arah di Amerika dan Eropa. Amerika Utara bagian timur dan Eropa bagian barat tertutupi air laut sedalam 3000 hingga 7600 meter.

<a name="U59_2_7"></a>*59:2.7 (675.6)* *310.000.000* tahun yang lampau massa-massa daratan di seluruh dunia kembali terangkat kecuali di Amerika Utara bagian selatan. Meksiko muncul, sehingga menciptakan Laut Teluk, yang terus ada hingga sekarang.

<a name="U59_2_8"></a>*59:2.8 (675.7)* Kehidupan dalam periode ini terus berkembang. Dunia kembali tenang dan relatif damai; iklim tetap sedang dan tetap; tumbuhan darat bermigrasi semakin lama semakin jauh dari pantai. Pola-pola hayati sudah berkembang baik, meskipun hanya sedikit fosil tumbuhan dari masa ini yang bisa ditemukan.

<a name="U59_2_9"></a>*59:2.9 (675.8)* Inilah zaman besar untuk evolusi organismal hewan individual, meskipun banyak dari perubahan dasar, seperti peralihan dari tumbuhan menjadi hewan, telah terjadi sebelumnya. Fauna laut berkembang hingga ke titik dimana setiap bentuk kehidupan di bawah skala vertebrata terwakili dalam fosil-fosil di batuan-batuan tertentu, yang terbentuk selama masa-masa tersebut. Namun semua binatang tersebut tergolong organisme laut. Belum ada hewan darat yang muncul kecuali beberapa jenis cacing yang menggali liangnya di sepanjang pantai, tumbuhan darat juga belum menyebar ke benua-benua; kandungan karbon dioksida di atmosfer masih terlalu tinggi sehingga tidak mengizinkan kehidupan para penapas udara. Semua jenis hewan, kecuali beberapa spesies yang tergolong primitif, pada umumnya secara langsung maupun tidak langsung bergantung kepada kehidupan tumbuhan untuk keberadaan mereka.

<a name="U59_2_10"></a>*59:2.10 (676.1)* Trilobit masih banyak. Hewan-hewan kecil ini mempunyai puluhan ribu pola dan mereka adalah moyang dari crustacea modern. Beberapa tipe trilobit memiliki mata majemuk mini berjumlah dua puluh lima hingga empat ribu; ada pula beberapa jenis yang tidak bermata. Ketika periode ini berakhir, trilobit mulai berbagi dominasi lautan dengan beberapa jenis makhluk invertebrata (tidak bertulang belakang) yang lain. Tetapi trilobit sama sekali punah selama permulaan periode berikutnya.

<a name="U59_2_11"></a>*59:2.11 (676.2)* Ganggang yang melepaskan sekresi berupa kapur tersebar luas. Ada ribuan spesies yang menjadi cikal bakal dari terumbu karang ini. Cacing laut melimpah, dan ada banyak jenis ubur-ubur yang sejak itu punah. Terumbu karang dan beberapa tipe berikutnya binatang spon mulai berkembang. Cephalopoda berkembang baik, sehingga banyak yang masih lestari hingga sekarang sebagai nautilus mutiara (Nautilus pompilius), gurita, sotong, dan cumi-cumi.

<a name="U59_2_12"></a>*59:2.12 (676.3)* Ada begitu banyak ragam hewan bercangkang, namun kemudian cangkang mereka tidak terlalu banyak bermanfaat untuk mempertahankan diri seperti pada era-era sebelumnya. Gastropoda dijumpai dalam perairan lautan purba itu, yaitu meliputi drill bercangkang tunggal, periwinkle (siput laut) dan siput. Gastropoda berkatup ganda telah bertahan setelah jutaan tahun hampir seperti keadaan mereka saat itu dan termasuk kerang hijau (mussel), kerang remis (clam), tiram (oyster) dan kerang besar (scallop). Organisme yang bercangkang katup juga terbentuk, dan golongan brachiopoda ini hidup di perairan purba itu hampir seperti mereka sekarang; mereka bahkan ada yang memiliki engsel, bergerigi, dan beraneka-ragam pengaturan perlindungan lainnya pada katup mereka.

<a name="U59_2_13"></a>*59:2.13 (676.4)* Maka berakhirlah kisah evolusi dari periode akbar kedua kehidupan laut, yang oleh para geologmu disebut sebagai periode *Ordovician.*

### <a name="U59_3_0"></a>3&#8228;&#160;Babak Banjir Besar Kedua<br />Periode Terumbu Karang—Zaman Brachiopoda

<a name="U59_3_1"></a>*59:3.1 (676.5)* *300.000.000* tahun yang lampau mulailah satu lagi periode akbar penenggelaman daratan. Lautan Silurian purba yang merambah ke arah selatan dan utara telah siap menelan sebagian besar benua Eropa dan Amerika Utara. Daratan tidak naik tinggi di atas muka air sehingga tidak banyak terjadi deposisi di sepanjang garis pantai. Lautan dipenuhi oleh bentuk-bentuk hayati yang bercangkang kapur, dan rontoknya cangkang-cangkang tersebut ke dasar laut lambat-laun membentuk lapisan batu kapur yang sangat tebal. Inilah deposit batu kapur terluas pertama, dan menutupi praktis seluruh Eropa dan Amerika Utara namun hanya muncul di permukaan bumi di beberapa tempat saja. Ketebalan lapisan batuan purba ini rata-rata tiga ratus meter, namun banyak dari antara deposit tersebut yang dengan berlalunya waktu mengalami perubahan bentuk, akibat pemiringan, gejolak, dan patahan, dan banyak yang diubah menjadi kuarsa, shale (batu serpih) dan marmer.

<a name="U59_3_2"></a>*59:3.2 (676.6)* Tidak ada peninggalan batu pijar atau lava yang dijumpai di lapisan batuan periode ini kecuali yang dari gunung-gunung api besar di Eropa Selatan dan Maine bagian timur, serta aliran lava di Quebec. Aksi vulkanik sebagian besar sudah berlalu. Masa itu merupakan puncak dari deposisi air besar-besaran; sangat sedikit atau tidak ada pembentukan gunung.

<a name="U59_3_3"></a>*59:3.3 (676.7)* *290.000.000* tahun yang lampau laut telah surut dari benua-benua, dan dasar dari samudra-samudra sekitarnya mengalami penurunan. Massa-massa daratan sedikit mengalami perubahan namun mereka kembali tenggelam. Gerakan pembentukan pegunungan awal sedang dimulai di semua benua, dan gejolak kerak bumi terbesar terjadi di pegunungan Himalaya di Asia dan pegunungan Kaledonia besar, yang membentang mulai dari Irlandia, lewat Skotlandia, hingga ke Spitzbergen.

<a name="U59_3_4"></a>*59:3.4 (677.1)* Dalam lapisan deposit dari zaman inilah banyak minyak, gas bumi, seng dan timbal ditemukan, gas dan minyak berasal dari timbunan jasad tumbuhan dan hewan dalam jumlah besar, yang terbawa turun pada waktu penenggelaman daratan sebelumnya, sementara deposit mineral merupakan hasil sedimentasi di perairan yang tenang. Banyak deposit garam batu berasal dari periode ini.

<a name="U59_3_5"></a>*59:3.5 (677.2)* Trilobit dengan pesat mengalami kemerosotan, dan yang mulai merajai lautan adalah jenis-jenis moluska besar, atau yang disebut sebagai cephalopoda. Hewan-hewan ini bisa bertumbuh hingga panjang empat setengah meter dan garis tengah tiga puluh sentimeter dan mereka menjadi penguasa lautan. Spesies-spesies semacam ini muncul secara *tiba-tiba* dan mengambil alih dominasi kehidupan laut.

<a name="U59_3_6"></a>*59:3.6 (677.3)* Aktivitas besar gunung api di era ini adalah yang berada di sektor Eropa. Berjuta-juta tahun lamanya tidak terjadi letusan vulkanik sedahsyat dan seluas yang terjadi di palung Mediteranea, dan khususnya yang di sekitar British Isles (Kepulauan Inggris). Lava yang mengalir menutupi kawasan Kepulauan Inggris ini sekarang tampak sebagai selang-seling lapisan batuan dan lava setebal 7500 meter. Batuan-batuan ini diletakkan oleh aliran lava yang datang secara berselang, yang terhampar ke atas dasar laut dangkal, sehingga berselang-seling dengan deposit batuan, dan semua ini belakangan terangkat jauh di atas laut. Gempa bumi dahsyat berlangsung di Eropa utara, terutama di Skotlandia.

<a name="U59_3_7"></a>*59:3.7 (677.4)* Iklim samudra tetap sejuk dan seragam, dan lautan hangat memandikan pantai-pantai kutub. Brachiopoda dan fosil-fosil hayati laut bisa ditemui di dalam deposit-deposit ini hingga ke Kutub Utara. Gastropoda, brachiopoda, spon, dan terumbu karang terus bertambah.

<a name="U59_3_8"></a>*59:3.8 (677.5)* Pada penghujung zaman ini terjadi pasang kedua laut Silurian bersama dengan bertemunya perairan samudra sebelah selatan dan utara. Cephalopoda merajai kehidupan laut, sedangkan bentuk-bentuk kehidupan yang berhubungan lainnya juga terus berkembang maju dan menjadi berlainan.

<a name="U59_3_9"></a>*59:3.9 (677.6)* *280.000.000* tahun yang lampau benua-benua sebagian besar telah timbul dari genangan Silurian kedua. Deposit-deposit batuan dari penggenangan ini dikenal di Amerika Utara sebagai batu kapur Niagara karena inilah stratum batuan yang sekarang dialiri oleh Air Terjun Niagara. Lapisan batuan ini membujur dari pegunungan di timur hingga ke wilayah lembah Mississippi namun tidak lebih jauh ke arah barat kecuali ke selatan. Beberapa lapisan terentang melalui Kanada, sebagian wilayah Amerika Selatan, Australia dan sebagian besar Eropa. Ketebalan rata-rata dari seri Niagara ini adalah sekitar seratus delapan puluh meter. Tepat di atas deposit Niagara itu, dalam banyak kawasan bisa ditemui suatu kumpulan konglomerat (batu bulat), batu-serpih dan garam batu. Inilah hasil proses akumulasi subsidensi sekunder. Garam ini terendapkan di laguna-laguna besar yang secara berselang-seling perairannya terbuka ke lautan dan kemudian tertutup sehingga penguapan berlangsung dan deposisi garam bersama dengan materi lain yang masih dalam bentuk larutan. Di beberapa kawasan endapan garam batu seperti ini bisa mencapai ketebalan 20 meter.

<a name="U59_3_10"></a>*59:3.10 (677.7)* Iklim merata dan sedang, dan fosil-fosil laut ditimbun di kawasan-kawasan kutub. Namun menjelang akhir dari zaman ini lautan begitu asin berlebihan sehingga sedikit makhluk hidup yang bisa bertahan.

<a name="U59_3_11"></a>*59:3.11 (677.8)* Menjelang selesainya masa perendaman Silurian terakhir itu terjadi pertambahan besar echinodermata—bintang laut—sebagaimana dibuktikan oleh deposit-deposit batu gamping crinoid. Trilobit sudah hampir seluruhnya punah, dan moluska terus merajai lautan; formasi terumbu karang bertambah pesat. Selama zaman ini, di beberapa lokasi yang mendukung, kalajengking air primitif untuk pertama kalinya berevolusi. Tidak lama kemudian, dan secara *mendadak*, kalajengking sebenarnya—yang menghirup udara—muncul di bumi.

<a name="U59_3_12"></a>*59:3.12 (678.1)* Semua perkembangan ini mengakhiri periode kehidupan laut ketiga, yang mencakup rentang waktu dua puluh lima juta tahun dan dikenal oleh para penelitimu sebagai periode *Silurian.*

### <a name="U59_4_0"></a>4&#8228;&#160;Tahap Pengangkatan Daratan Besar<br />Periode Tumbuhan Darat<br />Zaman Ikan

<a name="U59_4_1"></a>*59:4.1 (678.2)* Dalam pergumulan yang sangat lama antara daratan dan lautan, selama waktu yang lama laut relatif lebih unggul, namun masa kejayaan daratan sudah dekat. Pergeseran benua tidak berlanjut seterusnya tetapi bahwa, kadang kala, praktis setiap daratan dunia itu terhubung oleh tanah genting dan jembatan daratan yang sempit.

<a name="U59_4_2"></a>*59:4.2 (678.3)* Sementara daratan muncul dari rendaman laut Silurian terakhir, suatu periode penting di dalam perkembangan dunia dan evolusi hayati telah berakhir. Kini datanglah fajar zaman baru di bumi. Bentang alam yang semula telanjang dan tidak menarik pada masa-masa sebelumnya akan dihiasi oleh dedaunan yang subur, dan hutan perdana yang megah akan segera muncul.

<a name="U59_4_3"></a>*59:4.3 (678.4)* Kehidupan laut di zaman ini sudah sangat beragam akibat pemisahan spesies-spesies sebelumnya, walaupun belakangan terjadi percampuran dan hubungan bebas antar tipe-tipe biota laut yang berlainan tersebut. Brachiopoda menjadi yang awal mencapai puncak, diikuti oleh arthropoda, dan barnacle (kerang teritip yang menempel di batu) mulai muncul. Namun peristiwa terbesar dari semuanya adalah kemunculan secara mendadak keluarga ikan. Maka zaman ini menjadi zaman ikan, periode itu pada sejarah dunia dicirikan oleh tipe hewan *vertebrata.*

<a name="U59_4_4"></a>*59:4.4 (678.5)* *270.000.000* tahun yang lampau benua-benua semua berada di atas air. Berjuta-juta tahun lamanya tidak pernah terjadi begitu banyak kemunculan daratan di atas muka air laut secara bersamaan; zaman itu adalah salah satu dari zaman pengangkatan daratan terbesar di sepanjang sejarah dunia.

<a name="U59_4_5"></a>*59:4.5 (678.6)* Lima juta tahun kemudian area-area daratan Amerika Utara dan Selatan, Eropa, Afrika, Asia utara dan Australia untuk waktu yang singkat terendam, di Amerika Utara proses penenggelaman itu satu-dua kali nyaris seluruhnya; dan lapisan-lapisan batu gamping yang dihasilkannya berketebalan antara 150 hingga 1500 meter. Bermacam-macam laut Devonian ini meluas mula-mula ke satu arah dan kemudian ke arah yang lain sehingga laut pedalaman besar di Amerika Utara kutub dapat menjumpai saluran keluar ke Samudra Pasifik melalui Kalifornia bagian utara.

<a name="U59_4_6"></a>*59:4.6 (678.7)* *260.000.000* tahun yang lampau, menjelang akhir zaman penurunan daratan ini, Amerika Utara sebagian tertutupi oleh laut-laut yang terhubung secara bersamaan dengan perairan Pasifik, Atlantik, Arktik dan Teluk. Deposit-deposit dari masa-masa akhir periode genangan Devonian pertama ini adalah rata-rata tiga ratus meter tebalnya. Terumbu karang menjadi ciri khas masa-masa ini, yang menandakan bahwa lautan pedalaman itu jernih dan dangkal. Deposit terumbu karang tersebut terpapar di tepian Sungai Ohio di dekat Louisville, Kentucky, dan kira-kira tiga puluh meter tebalnya, mencakup lebih dari dua ratus varietas. Formasi-formasi karang ini memanjang melalui Kanada dan Eropa utara ke kawasan-kawasan kutub.

<a name="U59_4_7"></a>*59:4.7 (678.8)* Menyusul semua penenggelaman ini, banyak garis pantai yang terangkat cukup tinggi sehingga deposit-deposit yang lebih awal itu kini tertutupi oleh lumpur atau batu-serpih. Ada juga suatu stratum batu-pasir berwarna merah yang menjadi ciri salah satu sedimentasi Devonian, dan lapisan merah ini meluas hampir di seluruh penjuru bumi, ditemui di Amerika Utara dan Selatan, Eropa, Rusia, Cina, Afrika dan Australia. Deposit merah tersebut menunjukkan kondisi kering atau setengah-kering, namun iklim pada zaman ini masih tergolong merata dan sedang.

<a name="U59_4_8"></a>*59:4.8 (679.1)* Di sepanjang periode ini daratan di sebelah tenggara Pulau Cincinnati tetap bertahan di atas muka air. Tapi sebagian besar Eropa barat tenggelam, termasuk Kepulauan Inggris. Di Wales, Jerman dan tempat-tempat lain di Eropa ketebalan batuan Devonian mencapai 6000 meter.

<a name="U59_4_9"></a>*59:4.9 (679.2)* *250.000.000* tahun silam menyaksikan munculnya keluarga ikan, hewan vertebrata bertulang belakang, salah satu tonggak terpenting dalam sejarah evolusi sebelum kehadiran manusia.

<a name="U59_4_10"></a>*59:4.10 (679.3)* Arthropoda, atau crustacea, merupakan moyang dari vertebrata yang pertama. Pendahulu dari keluarga ikan adalah dua jenis arthropoda yang mengalami modifikasi; yang satu mempunyai tubuh panjang yang menghubungkan kepala dan ekor, sementara yang satunya lagi adalah sejenis satwa pra-ikan namun tidak bertulang belakang dan juga tidak punya rahang. Namun tipe-tipe pendahuluan ini segera musnah ketika ikan, sebagai vertebrata pertama dalam dunia hewani, muncul *tiba-tiba* dari utara.

<a name="U59_4_11"></a>*59:4.11 (679.4)* Banyak dari jenis ikan sejati yang terbesar termasuk pada zaman ini, beberapa varietas yang bergigi panjangnya tujuh setengah hingga sembilan meter; hiu yang sekarang ini adalah jenis-jenis ikan kuno ini yang masih bertahan. Ikan yang berparu-paru dan memiliki lapisan pelindung mencapai puncak evolusinya, dan sebelum zaman ini diakhiri, ikan-ikan telah beradaptasi di air tawar maupun air asin.

<a name="U59_4_12"></a>*59:4.12 (679.5)* Kuburan tulang rangka dan gigi ikan sungguhan bisa ditemukan di dalam deposit yang terbentuk pada penghujung periode ini, dan lapisan fosil kaya ada di sepanjang pantai Kalifornia oleh karena banyak teluk terlindung di Samudra Pasifik yang menjorok masuk ke daratan di kawasan tersebut.

<a name="U59_4_13"></a>*59:4.13 (679.6)* Bumi dengan cepat dirambah oleh golongan-golongan vegetasi darat yang baru. Sebelumnya hanya sedikit tumbuhan yang tumbuh di darat kecuali di tepian perairan. Sekarang, dan secara *tiba-tiba*, muncullah *keluarga paku-pakuan* yang mudah berkembang biak dan menyebar dengan cepat di permukaan daratan dunia yang sedang naik pesat di seluruh bagian dunia. Jenis paku-pakuan pohon, yang tebalnya enam puluh sentimeter dan tingginya dua belas meter, segera berkembang; belakangan, dedaunan berkembang, namun varietas-varietas purba ini hanya daun yang belum sempurna. Ada banyak tumbuhan yang lebih kecil, namun fosil mereka tidak ditemukan karena mereka biasanya dihancurkan oleh bakteri yang lebih dahulu muncul.

<a name="U59_4_14"></a>*59:4.14 (679.7)* Sementara daratan terangkat, Amerika Utara menjadi terhubung dengan benua Eropa oleh jembatan-jembatan darat yang memanjang hingga ke Greenland. Dan sekarang Greenland masih menyimpan sisa-sisa dari tumbuhan darat mula-mula ini di bawah mantel esnya.

<a name="U59_4_15"></a>*59:4.15 (679.8)* *240.000.000* tahun silam daratan di berbagai kawasan benua Eropa maupun Amerika Utara dan Selatan mulai terbenam. Penurunan ini menandai datangnya genangan banjir Devonian yang terakhir dan paling tidak luas. Lautan kutub kembali bergerak ke arah selatan meliputi sebagian besar Amerika Utara, Atlantik menenggelamkan sebagian besar Eropa dan Asia barat, sementara Pasifik selatan menutupi sebagian besar India. Proses penenggelaman ini lambat datangnya dan sama lambat surutnya. Pegunungan Catskill di sepanjang tepi barat Sungai Hudson adalah salah satu monumen geologis terakbar dari zaman ini yang bisa ditemukan di permukaan Amerika Utara.

<a name="U59_4_16"></a>*59:4.16 (679.9)* *230.000.000* tahun silam lautan terus surut. Sebagian besar Amerika Utara sudah berada di atas air, dan aktivitas gunung api yang dahsyat berlangsung di kawasan St. Lawrence. Mount Royal, di Montreal, adalah leher salah satu gunung api ini yang mengalami erosi. Deposit yang diperoleh dari seluruh zaman ini terlihat dengan baik di Pegunungan Appalachia di Amerika Utara di mana Sungai Susquehanna telah memotong sebuah lembah yang memaparkan lapisan-lapisan berturut-turut dari zaman ini, yang mencapai ketebalan lebih dari 4000 meter.

<a name="U59_4_17"></a>*59:4.17 (680.1)* Pengangkatan benua-benua terus berlangsung, dan atmosfer menjadi kian kaya oksigen. Bumi tertutupi oleh hutan paku-pakuan luas yang mencapai ketinggian 30 meter dan oleh pepohonan khas masa itu, hutan sunyi senyap; tidak ada suara terdengar, bahkan suara gesekan sehelai daun sekalipun, sebab pohon paku-pakuan tersebut tidak punya daun.

<a name="U59_4_18"></a>*59:4.18 (680.2)* Maka makin mendekati akhirlah salah satu dari babak-babak terpanjang dari evolusi kehidupan laut, yaitu *zaman ikan*. Periode sejarah dunia ini memakan waktu hampir lima puluh juta tahun; para penelitimu menyebutnya sebagai *Devonian.*

### <a name="U59_5_0"></a>5&#8228;&#160;Tahap Pergeseran Kerak Bumi<br />Periode Karbon Hutan Paku-pakuan<br />Zaman Katak

<a name="U59_5_1"></a>*59:5.1 (680.3)* Kemunculan ikan selama periode sebelumnya menandai puncak tertinggi dari evolusi kehidupan laut. Sejak dari titik tersebut evolusi kehidupan darat menjadi kian penting. Dan periode ini dibuka dengan panggung telah ditata hampir ideal untuk munculnya satwa-satwa darat yang pertama.

<a name="U59_5_2"></a>*59:5.2 (680.4)* *220.000.000* tahun silam banyak dari wilayah daratan benua, termasuk sebagian besar Amerika Utara, yang berada di atas air. Daratan dipenuhi oleh tumbuhan yang subur; inilah memang *zaman paku-pakuan*. Karbon dioksida masih ada di atmosfer namun dalam taraf yang berkurang.

<a name="U59_5_3"></a>*59:5.3 (680.5)* Tidak lama kemudian bagian tengah Amerika Utara terendam, sehingga menciptakan dua laut pedalaman yang luas. Dataran tinggi di sepanjang garis pantai Atlantik maupun Pasifik terletak tidak seberapa jauh dari garis pantai sekarang. Kedua samudra tersebut segera bergabung, mempertemukan bentuk-bentuk kehidupan masing-masing yang berlainan, dan hasil penyatuan dari fauna laut ini menandai permulaan dari penurunan cepat hayati laut yang terjadi di seluruh dunia, serta pembukaan periode kehidupan darat yang berikutnya.

<a name="U59_5_4"></a>*59:5.4 (680.6)* *210.000.000* tahun yang lampau lautan kutub yang hangat menutupi sebagian besar Amerika Utara dan Eropa. Air dari kutub selatan menenggelamkan Amerika Selatan dan Australia, sementara baik daratan Afrika maupun Asia sangat terangkat.

<a name="U59_5_5"></a>*59:5.5 (680.7)* Ketika laut mencapai puncak pasangnya, perkembangan evolusioner baru *tiba-tiba* terjadi. Secara mendadak, muncullah hewan-hewan darat pertama. Ada banyak spesies hewan semacam ini yang mampu hidup di atas darat atau di dalam air. Amfibi-amfibi yang bernapas udara ini berkembang dari arthropoda, yang gelembung renangnya telah berevolusi menjadi paru-paru.

<a name="U59_5_6"></a>*59:5.6 (680.8)* Dari air asin lautan merangkaklah ke atas daratan siput, kalajengking dan katak. Dewasa ini katak masih meletakkan telurnya di dalam air, dan anakannya pertama berwujud ikan kecil, yaitu kecebong. Periode ini dapat dengan baik dikenal sebagai *zaman katak.*

<a name="U59_5_7"></a>*59:5.7 (680.9)* Tidak lama kemudian bermunculan serangga-serangga pertama, dan bersama dengan laba-laba, kalajengking, kecoak, jangkrik dan belalang, segera menyebar luas ke benua-benua bumi. Ukuran melintang capung mencapai tujuh puluh lima sentimeter. Seribu spesies kecoak berkembang, dan ada dari mereka yang tumbuh hingga panjang sepuluh sentimeter.

<a name="U59_5_8"></a>*59:5.8 (680.10)* Dua kelompok echinodermata secara khusus berkembang dengan baik, dan merekalah sebenarnya yang menjadi fosil petunjuk untuk zaman ini. Semacam hiu besar yang makan kerang juga berkembang baik, dan selama lebih dari lima juta tahun spesies ini merajai lautan. Iklimnya relatif masih sejuk dan tetap; kehidupan laut tidak banyak mengalami perubahan. Ikan air tawar berkembang, sedangkan trilobit hampir punah. Terumbu karang langka, dan sebagian besar batu gamping (kapur) dibuat oleh crinoid (lili laut). Formasi batu gamping yang lebih halus diletakkan selama zaman ini.

<a name="U59_5_9"></a>*59:5.9 (681.1)* Perairan di banyak laut-laut pedalaman sangat sarat dengan kapur dan mineral-mineral lain sehingga sangat menghambat kemajuan dan perkembangan banyak spesies laut. Akhirnya lautan-lautan pun mengering akibat deposit batuan yang luas, di beberapa tempat mengandung seng dan timah hitam.

<a name="U59_5_10"></a>*59:5.10 (681.2)* Deposit-deposit dari masa Karbon mula-mula ini berketebalan 150 hingga 600 meter, yang terdiri dari batu-pasir, batu-serpih, dan batu-gamping. Strata tertua menghasilkan fosil-fosil flora dan fauna darat maupun laut, bercampur dengan banyak kerikil dan sedimen cekungan. Tidak banyak batubara yang bisa dimanfaatkan dari strata tua ini. Deposisi-deposisi di seluruh Eropa ini sangat mirip dengan yang diletakkan di Amerika Utara.

<a name="U59_5_11"></a>*59:5.11 (681.3)* Menjelang penghujung zaman ini daratan Amerika Utara mulai terangkat. Terjadi interupsi singkat, dan laut kembali menutupi sekitar separuh dari yang sebelumnya ia tempati. Ini adalah penenggelaman jangka pendek, dan tidak lama kemudian sebagian besar daratan sudah berada di atas muka air. Amerika Selatan masih terhubung dengan Eropa, melalui Afrika.

<a name="U59_5_12"></a>*59:5.12 (681.4)* Zaman ini merupakan awal pegunungan Vosges, Black Forest (Schwarzwald di Jerman) dan Ural. Sisa-sisa pegunungan tua yang lain dapat ditemui di seluruh penjuru Inggris Raya dan Eropa.

<a name="U59_5_13"></a>*59:5.13 (681.5)* *200.000.000* tahun yang lampau mulailah babak-babak periode Karbon yang benar-benar aktif. Selama dua puluh juta tahun sebelum masa ini deposit batubara awal terus ditimbun, namun kini aktivitas pembentukan batubara yang lebih luas sedang dalam proses. Rentang zaman pembentukan deposit batubara sebenarnya itu adalah sedikit lebih dari dua puluh lima juta tahun.

<a name="U59_5_14"></a>*59:5.14 (681.6)* Daratan secara berkala naik dan turun akibat pergeseran muka air laut, sebagai dampak dari kegiatan-kegiatan di dasar-dasar laut. Ketidaktenangan kerak bumi—turun-naiknya daratan itu—dalam kaitan dengan maraknya vegetasi di rawa-rawa pantai, menyumbang pada produksi deposit batubara yang luas, yang telah menyebabkan periode ini disebut sebagai periode *Karbon*. Dan iklim masih sedang di seluruh dunia.

<a name="U59_5_15"></a>*59:5.15 (681.7)* Lapisan-lapisan batubara berselang-seling dengan batu-serpih, batuan biasa, dan konglomerat. Lapisan-lapisan batubara yang tersebar di Amerika Serikat bagian tengah dan timur ini bervariasi ketebalannya antara dua belas hingga lima belas meter. Namun banyak dari deposit ini tergerus selama pengangkatan daratan berikutnya. Di beberapa tempat di Amerika Utara dan Eropa strata yang mengandung batubara mencapai ketebalan hingga 5500 meter.

<a name="U59_5_16"></a>*59:5.16 (681.8)* Adanya akar-akar pepohonan yang tumbuh di tanah lempung yang berada di bawah lapisan batubara saat ini menunjukkan bahwa batubara itu terbentuk tepat di mana batubara itu sekarang ditemukan. Batubara adalah sisa-sisa dari tumbuhan subur yang berkembang di rawa dan pantai-pantai paya di zaman purba itu. Lapisan batubara sering juga menyimpan gas dan minyak bumi. Lapisan-lapisan tanah gambut, sisa-sisa dari pertumbuhan vegetasi masa lampau, akan berubah menjadi suatu jenis batubara jika dikenai tekanan dan panas tertentu. Anthracite telah terkena pengaruh tekanan dan panas lebih tinggi ketimbang batubara yang lain.

<a name="U59_5_17"></a>*59:5.17 (681.9)* Di Amerika Utara lapisan-lapisan batubara dalam berbagai lapisan, yang menjadi petunjuk tentang berapa kali daratan itu turun dan naik, bervariasi antara sepuluh kali di Illinois, dua puluh kali di Pennsylvania, tiga puluh lima kali di Alabama hingga tujuh puluh lima kali di Kanada. Baik fosil dari perairan tawar maupun asin dijumpai di lapisan batubara.

<a name="U59_5_18"></a>*59:5.18 (682.1)* Di sepanjang zaman ini pegunungan di Amerika Utara dan Selatan sedang giat, baik Pegunungan Andes maupun Rocky tua di selatan sedang naik. Wilayah-wilayah dataran tinggi tepian pantai Atlantik dan Pasifik mulai ambles, dan akhirnya tererosi dan terendam begitu rupa sehingga garis-garis pantai kedua samudra itu mundur ke posisi yang kira-kira sama dengan zaman sekarang. Deposit-deposit dari perendaman ini rata-rata berketebalan tiga ratus meter.

<a name="U59_5_19"></a>*59:5.19 (682.2)* *190.000.000* tahun silam terjadi perambahan lautan Karbon Amerika Utara ke arah barat melewati kawasan Pegunungan Rocky yang ada sekarang, dengan suatu muara di Samudra Pasifik melalui Kalifornia utara. Batubara terus terbentuk di Amerika serta Eropa, lapis demi lapis, saat garis-garis pantai silih berganti naik dan turun selama masa osilasi pantai ini.

<a name="U59_5_20"></a>*59:5.20 (682.3)* *180.000.000* tahun silam periode Karbon berakhir, dan selama itu batubara telah terbentuk di seluruh dunia—di Eropa, India, Cina, Afrika Utara dan benua Amerika. Menjelang akhir periode formasi batubara ini, Amerika Utara di sebelah timur lembah Missisippi naik, dan sejak itu sebagian besar kawasan itu tetap di atas lautan. Periode pengangkatan daratan ini menandai permulaan pegunungan modern di Amerika Utara, baik di wilayah Appalachia maupun di barat. Gunung-gunung api saat itu aktif di Alaska dan Kalifornia serta di kawasan-kawasan pembentukan pegunungan yang lain di Eropa dan Asia. Amerika timur dan Eropa barat terhubung oleh benua Greenland.

<a name="U59_5_21"></a>*59:5.21 (682.4)* Pengangkatan daratan mulai mengubah iklim lautan dari masa-masa sebelumnya dan menggantikannya dengan permulaan iklim benua yang kurang nyaman dan lebih berubah-ubah.

<a name="U59_5_22"></a>*59:5.22 (682.5)* Tumbuhan dari masa-masa ini membawa spora, dan angin mampu menyebarkannya jauh kemana-mana. Batang dari pepohonan era Karbon itu biasanya bergaris tengah dua meter lebih dan sering mencapai ketinggian tiga puluh delapan meter. Paku-pakuan modern adalah benar-benar peninggalan dari masa-masa yang sudah silam ini.

<a name="U59_5_23"></a>*59:5.23 (682.6)* Secara umum, inilah zaman-zaman perkembangan untuk organisme air tawar; hanya terjadi sedikit perubahan dalam pola kehidupan laut yang sebelumnya. Namun ciri yang paling menonjol dari periode ini adalah kemunculan *tiba-tiba* katak dan banyak hewan sejenis mereka. Fitur hayati dari zaman batubara adalah tumbuhan *paku-pakuan* dan *katak.*

### <a name="U59_6_0"></a>6&#8228;&#160;Tahap Peralihan Iklim<br />Periode Tumbuhan Berbiji<br />Zaman Kesesakan Biologis

<a name="U59_6_1"></a>*59:6.1 (682.7)* Periode ini menandai akhir dari perkembangan evolusioner yang sangat penting dalam kehidupan laut dan pembukaan periode peralihan menuju ke zaman satwa darat berikutnya.

<a name="U59_6_2"></a>*59:6.2 (682.8)* Zaman ini merupakan masa akbar pemiskinan hayati. Ribuan spesies laut musnah, dan di darat kehidupan masih belum bisa dikatakan mapan. Inilah yang disebut sebagai zaman kesesakan atau kesulitan biologis, zaman ketika kehidupan hampir-hampir lenyap dari permukaan bumi dan kedalaman samudra. Menjelang akhir era kehidupan laut yang lama tersebut, ada lebih dari seratus ribu spesies makhluk hidup di bumi. Pada penutupan periode peralihan ini kurang dari lima ratus spesies saja yang masih bisa bertahan hidup.

<a name="U59_6_3"></a>*59:6.3 (682.9)* Kekhasan periode baru ini bukan semata-mata karena pendinginan kerak bumi atau karena lama tidak adanya aktivitas gunung api, melainkan karena kombinasi tidak biasa dari pengaruh-pengaruh yang umum terjadi dan ada sebelumnya—menyempitnya lautan dan makin tingginya massa-massa daratan yang sangat besar. Lenyaplah iklim laut sedang dari masa-masa sebelumnya, dan berkembanglah jenis cuaca benua yang lebih keras.

<a name="U59_6_4"></a>*59:6.4 (683.1)* *170.000.000* tahun yang lampau terjadi peubahan dan penyesuaian evolusioner besar-besaran di seluruh permukaan bumi. Daratan masih naik di seluruh penjuru dunia sementara dasar-dasar samudra terbenam. Punggung-punggung pegunungan yang sendiri-sendiri mulai tampak. Amerika Utara bagian timur berada tinggi di atas air; kawasan barat dengan lambat naik. Benua-benua tertutupi oleh danau-danau garam besar dan kecil, dan banyak laut pedalaman yang terhubung dengan samudra oleh selat-selat sempit. Strata yang berasal dari periode transisi ini bervariasi ketebalannya, mulai dari 300 hingga sekitar 2100 meter.

<a name="U59_6_5"></a>*59:6.5 (683.2)* Kerak bumi terlipat secara luas selama pengangkatan daratan ini berlangsung. Inilah masa kebangkitan benua kecuali ada hilangnya beberapa daratan penghubung, termasuk benua-benua yang sudah sejak lama menghubungkan Amerika Selatan dengan Afrika, dan antara Amerika Utara dengan Eropa.

<a name="U59_6_6"></a>*59:6.6 (683.3)* Secara bertahap banyak danau dan laut pedalaman yang mengering di seluruh bumi. Mulai bermunculan pegunungan yang menyendiri dan sungai es regional, khususnya di Belahan Bumi Selatan. Di banyak kawasan deposit glasial dari formasi-formasi es lokal ini dapat dijumpai, bahkan juga di antara deposit-deposit batubara lapis atas dan muda. Ada dua faktor iklim yang muncul—glasiasi dan kekeringan. Banyak kawasan yang lebih tinggi di permukaan bumi berubah menjadi kering dan tandus.

<a name="U59_6_7"></a>*59:6.7 (683.4)* Selama masa-masa perubahan iklim ini berlangsung, terjadi pula variasi-variasi besar pada tumbuhan darat. *Tumbuhan berbiji* untuk pertama kalinya muncul, dan mereka menyediakan suplai makanan yang lebih baik bagi satwa darat yang kemudian bertambah. Serangga-serangga mengalami perubahan radikal. *Tahap istirahat* dikembangkan untuk menyesuaikan diri dengan tuntutan agar tidak banyak bergerak selama musim dingin dan kekeringan.

<a name="U59_6_8"></a>*59:6.8 (683.5)* Di antara hewan darat, katak yang mencapai puncak mereka pada zaman sebelumnya kini mengalami penyusutan tajam, namun mereka tidak punah karena mereka tetap bisa hidup lama bahkan di dalam kolam dan danau yang kering di masa-masa purba yang sangat sulit ini. Selama masa penurunan katak tersebut, di Afrika, terjadi langkah pertama dalam evolusi katak menjadi reptil. Dan karena massa-massa daratan masih terhubung, makhluk pra-reptil ini, yang bernapas udara, menyebar ke seluruh penjuru dunia. Pada saat itu komposisi atmosfer telah banyak berubah, sehingga sangat mendukung proses pernapasan hewani. Segera setelah kehadiran makhluk pra-reptil yang masih mirip katak ini, Amerika Utara untuk sementara waktu terisolasi, terputus dari Eropa, Asia dan Amerika Selatan.

<a name="U59_6_9"></a>*59:6.9 (683.6)* Pendinginan bertahap perairan samudra sangat berperan dalam proses pemusnahan kehidupan samudra. Satwa-satwa laut dari zaman tersebut mencari perlindungan sementara di tiga tempat utama: kawasan Teluk Meksiko yang sekarang, Teluk Gangga di India, dan Teluk Sisilia di cekungan Mediteranea. Dari ketiga kawasan inilah bermunculan spesies-spesies laut baru, yang terlahir untuk menghadapi kesukaran, kemudian menyebar untuk kembali memenuhi lautan.

<a name="U59_6_10"></a>*59:6.10 (683.7)* *160.000.000* tahun silam daratan sebagian besar tertutupi oleh tumbuhan yang beradaptasi untuk mendukung kehidupan hewan darat, dan atmosfer juga telah kian ideal untuk pernapasan hewan. Maka berakhirlah periode penyusutan kehidupan laut dan masa sulit kesesakan biologis itu yang membinasakan segala bentuk kehidupan kecuali mereka yang mampu bertahan hidup, mereka yang karenanya layak untuk menjadi moyang untuk kehidupan yang berkembang lebih pesat dan sangat berlainan ragamnya pada zaman-zaman evolusi planet sesudahnya.

<a name="U59_6_11"></a>*59:6.11 (684.1)* Akhir dari periode kesukaran biologis ini, yang oleh para penelitimu disebut sebagai periode *Permian*, juga menandai berakhirnya era *Paleozoik* yang sangat panjang, yang mencakup seperempat sejarah planet, yaitu dua ratus lima puluh juta tahun.

<a name="U59_6_12"></a>*59:6.12 (684.2)* Perawatan kehidupan kelautan yang luas di Urantia telah menjalankan tugasnya. Selama jangka waktu yang sangat lama daratan tidak bisa mendukung bentuk kehidupan, sebelum atmosfer memuat cukup oksigen untuk menopang hewan darat yang lebih tinggi, laut yang melahirkan dan merawat kehidupan mula-mula di dunia ini. Kini peran biologis laut semakin berkurang, saat babak evolusi yang kedua mulai digelar di daratan.

<a name="U59_6_13"></a>*59:6.13 (684.3)* [Disampaikan oleh salah satu anggota Korps Pembawa Kehidupan Nebadon yang asli yang ditugaskan ke Urantia.]
