﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah059.md" title="Era Kehidupan Laut di Urantia">Makalah 59</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah061.md" title="Era Mamalia di Urantia">Makalah 61</a>&#160;&#62;&#62;</p><hr />

## Makalah 60

## <a name="U60_0_0"></a>Urantia Selama Era Kehidupan Darat Awal

<a name="U60_0_1"></a>*60:0.1 (685.1)* ERA kehidupan khusus laut saja telah berakhir. Pengangkatan daratan, pendinginan kerak bumi dan pendinginan samudra, penyempitan lautan dan akibatnya pendalamannya, bersama dengan penambahan daratan besar-besaran di lintang utara, semuanya bekerjasama dengan hebat mengubah iklim dunia di semua kawasan yang berada jauh dari zona ekuator.

<a name="U60_0_2"></a>*60:0.2 (685.2)* Zaman penutupan dari era sebelumnya memang dapat disebut sebagai *zaman katak*, namun para perintis vertebrata darat ini tidak lagi dominan, karena jumlah yang masih bertahan hidup telah jauh berkurang. Sedikit sekali jenis makhluk hidup yang masih bisa melewati cobaan keras pada periode kesesakan biologis sebelumnya. Bahkan tumbuhan-tumbuhan berspora pun hampir punah.

### <a name="U60_1_0"></a>1&#8228;&#160;Zaman Reptilia Mula-mula

<a name="U60_1_1"></a>*60:1.1 (685.3)* Deposit hasil erosi dari periode ini sebagian besar berwujud konglomerat, batu-serpih dan batu-pasir. Gipsum dan lapisan-lapisan berwarna merah pada seluruh sedimentasi yang ditemukan di Amerika maupun Eropa itu menandakan bahwa iklim di benua-benua ini kering. Wilayah-wilayah kering ini telah dilanda erosi besar-besaran akibat awan badai yang dahsyat dan berkala di dataran-dataran tinggi sekitarnya.

<a name="U60_1_2"></a>*60:1.2 (685.4)* Sedikit sekali fosil yang akan bisa dijumpai dari lapisan-lapisan ini, akan tetapi banyak jejak kaki reptil darat yang bisa diamati. Di banyak wilayah, deposit batu-pasir merah setebal 300 meter dari periode ini ternyata tidak mengandung fosil. Kesinambungan kehidupan satwa hanya dijumpai di tempat-tempat tertentu di Afrika.

<a name="U60_1_3"></a>*60:1.3 (685.5)* Deposit-deposit ini bervariasi tebalnya dari antara 900 hingga 3.000 meter, atau bahkan ada yang mencapai ketebalan 5.400 meter di pantai Pasifik. Lava belakangan menyusup masuk ke dalam banyak dari lapisan-lapisan tersebut. Palisade di Sungai Hudson terbentuk oleh ekstrusi lava basalt di antara strata Triasik ini. Kegiatan vulkanis meluas di berbagai tempat di dunia.

<a name="U60_1_4"></a>*60:1.4 (685.6)* Di seluruh Eropa, khususnya Jerman dan Rusia, dapat dijumpai deposit-deposit dari periode ini. New Red Sandstone di Inggris berasal dari masa ini. Lapisan-lapisan batu gamping diendapkan di pegunungan Alpen selatan sebagai akibat dari suatu invasi laut dan sekarang ini dapat dilihat dalam bentukan batu kapur dolomit yang unik di kawasan ini, berupa dinding-dinding, puncak-puncak dan pilar-pilar. Lapisan ini dijumpai di seluruh Afrika dan Australia. Marmer Carrara berasal dari batu kapur yang telah mengalami modifikasi seperti itu. Peninggalan dari periode ini tidak dijumpai sama sekali di kawasan selatan Amerika Selatan oleh karena bagian benua tersebut saat itu masih berada di bawah permukaan laut, sehingga yang dijumpai hanyalah berupa deposit perairan atau laut yang sinambung dengan zaman-zaman sebelum dan sesudahnya.

<a name="U60_1_5"></a>*60:1.5 (686.1)* *150.000.000* tahun silam periode-periode kehidupan darat dalam sejarah dunia baru saja dimulai. Kondisi kehidupan pada umumnya belum berjalan baik, namun lebih baik ketimbang kondisi pada penghujung akhir era kehidupan laut yang keras dan tidak bersahabat itu.

<a name="U60_1_6"></a>*60:1.6 (686.2)* Saat dibukanya era ini, bagian timur dan tengah Amerika Utara, paruh utara Amerika Selatan, sebagian besar Eropa, dan seluruh Asia ada di atas permukaan air. Amerika Utara untuk pertama kalinya secara geografis terisolasi, namun hanya berlangsung sebentar saja karena tanah genting Selat Bering kembali muncul, menghubungkan benua tersebut dengan Asia.

<a name="U60_1_7"></a>*60:1.7 (686.3)* Palung-palung raksasa terbentuk di Amerika Utara, sejajar dengan pantai-pantai Atlantik dan Pasifik. Patahan atau sesar besar di Connecticut timur muncul, yang satu sisinya akhirnya terbenam tiga kilometer lebih. Banyak dari antara palung Amerika Utara ini belakangan terisi oleh timbunan hasil erosi, seperti halnya juga banyak cekungan danau air tawar dan asin di wilayah-wilayah pegunungan. Pada perkembangannya, depresi tanah yang terisi timbunan ini terangkat tinggi oleh aliran lava yang terjadi di bawah tanah. Hutan yang membatu di banyak wilayah berasal dari zaman ini.

<a name="U60_1_8"></a>*60:1.8 (686.4)* Pantai Pasifik, yang biasanya timbul di atas permukaan air ketika benua terendam, mengalami penurunan kecuali di bagian selatan Kalifornia dan sebuah pulau besar yang pada saat itu ada di Samudra Pasifik yang sekarang. Laut Kalifornia purba ini kaya akan kehidupan laut dan meluas ke arah timur sehingga menyambung dengan cekungan laut tua di kawasan barat-tengah.

<a name="U60_1_9"></a>*60:1.9 (686.5)* *140.000.000* tahun yang lalu, secara *tiba-tiba* dan hanya dengan petunjuk dari dua moyang pra-reptilia yang berkembang di Afrika selama zaman sebelumnya, reptil-reptil bermunculan dalam wujud dewasa penuh. Mereka berkembang dengan pesat, tidak lama kemudian menghasilkan buaya, reptil-reptil bersisik, dan akhirnya ular laut maupun reptil terbang. Para moyang peralihan mereka dengan cepat pula sirna dari muka bumi.

<a name="U60_1_10"></a>*60:1.10 (686.6)* Dinosaurus reptilian yang berevolusi dengan cepat ini segera menjadi penguasa zaman ini. Mereka berbiak dengan bertelur dan mereka mudah dibedakan dari jenis-jenis satwa lainnya karena otak mereka yang kecil, hanya mempunyai otak seberat kurang dari satu pon untuk mengendalikan tubuh yang kemudian beratnya empat puluh ton. Namun reptil-reptil yang lebih awal itu lebih kecil, pemakan daging, dan berjalan mirip kanguru dengan kaki belakang mereka. Mereka memiliki tulang avian (burung) yang berongga, dan belakangan mengembangkan hanya tiga jari pada kaki belakang mereka, sehingga sering fosil jejak kaki mereka keliru disangka sebagai fosil burung-burung raksasa. Belakangan, dinosaurus pemakan tumbuhan berkembang. Mereka berjalan dengan keempat kaki, dan salah satu cabang dari kelompok satwa ini mengembangkan perisai pelindung diri.

<a name="U60_1_11"></a>*60:1.11 (686.7)* Beberapa juta tahun kemudian jenis mamalia pertama muncul. Mereka tidak memiliki plasenta dan ternyata terbukti segera gagal; tidak ada yang bertahan hidup. Ini adalah sebuah upaya eksperimental untuk memperbaiki jenis-jenis mamalia, tetapi ternyata gagal di Urantia pada masa itu.

<a name="U60_1_12"></a>*60:1.12 (686.8)* Kehidupan laut dari periode ini kurang namun membaik dengan cepat dengan perambahan-perambahan baru lautan, yang kembali menghasilkan garis-garis pantai perairan dangkal yang luas. Oleh karena ada lebih banyak perairan dangkal di sekitar Eropa dan Asia, timbunan fosil terkaya juga dijumpai di sekitar dua benua tersebut. Pada zaman sekarang, jika kamu hendak mempelajari kehidupan yang berasal dari zaman ini, telitilah kawasan Himalaya, Siberia, dan Mediteranea, demikian juga India dan kepulauan di cekungan Pasifik selatan. Suatu fitur yang menonjol dari kehidupan laut adalah hadirnya kawanan ammonite yang indah, yang fosilnya dapat dijumpai di seluruh dunia.

<a name="U60_1_13"></a>*60:1.13 (686.9)* *130.000.000* tahun silam lautan hanya mengalami sedikit perubahan. Siberia dan Amerika Utara terhubung oleh tanah genting Selat Bering. Kehidupan laut yang kaya dan unik muncul di perairan pantai Pasifik di Kalifornia, di mana lebih dari seribu jenis spesies ammonit berkembang dari tipe-tipe cephalopoda yang lebih tinggi. Perubahan hayati dalam periode ini sungguh-sungguh revolusioner, walaupun transisional dan bertahap.

<a name="U60_1_14"></a>*60:1.14 (687.1)* Periode ini berlangsung lebih dari dua puluh lima juta tahun dan dikenali sebagai periode *Trias*.

### <a name="U60_2_0"></a>2&#8228;&#160;Zaman Reptilia Akhir

<a name="U60_2_1"></a>*60:2.1 (687.2)* *120.000.000* tahun silam dimulai sebuah fase zaman reptilia baru. Peristiwa besar yang terjadi selama periode ini adalah evolusi dan penurunan dinosaurus. Kehidupan satwa di darat mencapai taraf perkembangan terbesarnya, dalam hal ukuran tubuh, namun telah nyaris punah dari muka bumi pada akhir periode ini. Dinosaurus berevolusi dalam semua ukuran, dari spesies yang berukuran kurang dari setengah meter, hingga spesies non-karnivora raksasa yang berukuran panjang 23 meter, yang tidak pernah lagi disamai ukuran tubuhnya oleh makhluk hidup manapun.

<a name="U60_2_2"></a>*60:2.2 (687.3)* Dinosaurus-dinosaurus terbesar berasal dari Amerika Utara bagian barat. Makhluk-makhluk reptil raksasa ini terkubur di seluruh kawasan Pegunungan Rocky, di sepanjang seluruh pantai Atlantik Amerika Utara, seluruh Eropa barat, Afrika Selatan, dan India, tetapi tidak di Australia.

<a name="U60_2_3"></a>*60:2.3 (687.4)* Makhluk-makhluk yang masif ini menjadi makin lamban dan lemah sementara mereka kian lama kian besar; namun mereka membutuhkan jumlah makanan yang begitu banyak dan daratan begitu rusak oleh mereka, sehingga akhirnya mereka benar-benar mati kelaparan dan punah—mereka kurang cerdas untuk mengatasi keadaan.

<a name="U60_2_4"></a>*60:2.4 (687.5)* Pada waktu ini sebagian besar kawasan timur Amerika Utara, yang telah lama terangkat, telah tergerus turun dan tercuci masuk ke dalam Samudra Atlantik, sehingga garis pantai maju beberapa ratus kilometer lebih jauh dari yang sekarang. Bagian barat dari benua masih di atas, namun wilayah inipun belakangan dimasuki oleh laut utara dan oleh Pasifik, yang merambah ke arah timur hingga mencapai kawasan Dakota Black Hills.

<a name="U60_2_5"></a>*60:2.5 (687.6)* Zaman ini adalah zaman air tawar, yang ditandai oleh banyaknya danau pedalaman, seperti ditunjukkan oleh melimpahnya fosil air tawar di tempat yang disebut cekungan Morrison di Colorado, Montana, dan Wyoming. Ketebalan deposit gabungan deposit air tawar dan asin ini berkisar antara 600 hingga 1.500 meter; namun sedikit sekali batu gamping yang ada di lapisan-lapisan tersebut.

<a name="U60_2_6"></a>*60:2.6 (687.7)* Laut kutub yang sama yang saat itu meluas hingga seluruh Amerika Utara itu juga menutupi seluruh Amerika Selatan kecuali Pegunungan Andes yang baru muncul. Sebagian besar Cina dan Rusia terendam, namun serbuan air paling besar terjadi di Eropa. Selama periode penenggelaman inilah batuan lithografis yang indah di Jerman selatan diletakkan, strata di dalam mana fosil-fosil, seperti misalnya jenis-jenis serangga purba dengan sayap yang paling halus, diawetkan seakan-akan baru saja kemarin.

<a name="U60_2_7"></a>*60:2.7 (687.8)* Flora dari zaman ini masih sangat menyerupai zaman-zaman sebelumnya. Tumbuhan paku-pakuan masih ada, sementara tumbuhan konifer (berdaun jarum) dan pinus berkembang menjadi kian mirip dengan varietas sekarang. Batubara masih dibentuk di sepanjang pantai Mediteranea utara.

<a name="U60_2_8"></a>*60:2.8 (687.9)* Surutnya laut memperbaiki iklim. Terumbu karang menyebar ke perairan Eropa, yang menandakan bahwa iklimnya masih sedang dan rata, namun terumbu tidak lagi muncul di lautan kutub yang lambat-laun kian mendingin. Kehidupan laut pada masa itu terus membaik dan berkembang dengan pesat, khususnya di perairan Eropa. Terumbu karang maupun lili laut (crinoid) untuk sementara bertambah dalam jumlah banyak dibanding sebelumnya, namun ammonit lebih mendominasi kehidupan invertebrata di samudra, dengan ukuran rata-rata mereka yang berkisar antara 7,5 hingga 10 sentimeter, meskipun satu spesies bisa mencapai diameter 2,5 meter. Hewan spon ada dimana-mana, sedangkan cumi-cumi dan tiram terus berkembang.

<a name="U60_2_9"></a>*60:2.9 (688.1)* *110.000.000* tahun silam potensi kehidupan laut masih terus berkembang. Teripang atau timun laut adalah salah satu hasil mutasi yang luar biasa dari zaman ini. Kepiting, lobster, dan beberapa jenis krustacea (hewan bercangkang) masa kini menjadi sempurna. Perubahan menyolok terjadi dalam keluarga ikan, suatu tipe ikan sturgeon untuk pertama kalinya muncul, namun ular laut yang ganas, turunan dari reptil darat, masih memenuhi lautan, dan mengancam kelangsungan hidup seluruh keluarga ikan.

<a name="U60_2_10"></a>*60:2.10 (688.2)* Ternyata zaman ini masih terus menjadi zaman dinosaurus. Mereka begitu memenuhi daratan sehingga ada dua spesies dinosaurus yang berbalik ke air untuk sumber makanan mereka selama periode perambahan lautan yang sebelumnya. Ular-ular laut ini merupakan suatu langkah mundur dalam evolusi. Sementara beberapa spesies baru makin maju, ada galur tertentu yang stasioner dan yang lain tertarik mundur, kembali ke keadaan semula. Inilah yang terjadi ketika dua tipe reptil ini meninggalkan daratan.

<a name="U60_2_11"></a>*60:2.11 (688.3)* Dengan berlalunya waktu, ular laut itu berkembang terus dalam ukuran hingga menjadi sangat lamban dan akhirnya musnah oleh karena mereka tidak memiliki otak yang memadai untuk mengupayakan perlindungan bagi tubuh mereka yang sangat besar itu. Otak mereka berbobot kurang dari dua ons, walaupun faktanya ichthyosaurus raksasa ini kadang berkembang hingga panjang lima belas meter, sebagian besar lebih dari sepuluh meter panjangnya. Buaya laut juga merupakan kemunduran dari jenis reptil daratnya, namun tidak seperti ular laut, hewan-hewan ini selalu kembali ke daratan untuk bertelur.

<a name="U60_2_12"></a>*60:2.12 (688.4)* Segera setelah dua spesies dinosaurus hijrah ke air dalam upaya sia-sia untuk melestarikan diri, dua tipe reptil lainnya terdesak ke udara oleh kompetisi sengit kehidupan di darat. Namun pterosaurus terbang ini bukanlah moyang untuk burung sejati pada zaman-zaman berikutnya. Pterosaurus berkembang dari sejenis dinosaurus yang melompat dan bertulang berongga, dan sayap mereka mirip dengan sayap kelelawar dengan bentangan 6—7,5 meter. Reptil purba yang terbang ini tumbuh hingga panjang 3 meter, dan mereka memiliki struktur rahang terpisah, mirip seperti rahang ular modern. Selama beberapa waktu reptil-reptil terbang ini tampak seperti berhasil, namun ternyata kemudian mereka gagal untuk berkembang sepanjang jalur-jalur yang memampukan mereka untuk lestari sebagai penjelajah udara. Mereka merupakan galur-galur moyang burung yang gagal bertahan.

<a name="U60_2_13"></a>*60:2.13 (688.5)* Kura-kura bertambah selama periode ini, pertama kali muncul di Amerika Utara. Para moyang mereka datang dari Asia melewati daratan penghubung di sebelah utara.

<a name="U60_2_14"></a>*60:2.14 (688.6)* Seratus juta tahun silam zaman reptil sudah hampir usai. Dinosaurus, meskipun memiliki massa yang luar biasa besar, namun hanyalah hewan yang tanpa otak, kurang kecerdasan untuk memberikan cukup makanan yang bisa mencukupi kebutuhan tubuh raksasa mereka. Maka demikianlah reptil-reptil darat yang lamban ini semakin banyak yang punah. Untuk seterusnya, evolusi akan mengikuti pertumbuhan otak, bukan ukuran fisik, dan perkembangan otak akan menjadi ciri setiap zaman evolusi satwa dan kemajuan planet berikutnya.

<a name="U60_2_15"></a>*60:2.15 (688.7)* Periode ini, yang meliputi masa jaya dan awal penurunan reptil, mencakup masa dua puluh lima juta tahun dan dikenal sebagai periode *Yura* (Jurassic).

### <a name="U60_3_0"></a>3&#8228;&#160;Tahap Cretaceous<br />Periode Tumbuhan-Berbunga<br />Zaman Burung.

<a name="U60_3_1"></a>*60:3.1 (688.8)* Periode akbar yang satu ini dinamakan Cretaceous sebab foraminifera pembuat kapur sangat melimpah jumlahnya di lautan. Periode ini membawa Urantia mendekati akhir masa dominasi panjang reptil, dan menandai kemunculan tumbuhan-tumbuhan yang berbunga dan kehidupan burung di daratan. Periode ini juga merupakan akhir dari pergeseran benua ke arah barat dan selatan, yang diiringi oleh deformasi besar pada kerak bumi dan bersamaan dengan aliran lava yang luas serta kegiatan vulkanik yang hebat.

<a name="U60_3_2"></a>*60:3.2 (689.1)* Menjelang penutupan periode geologis sebelumnya sebagian besar daratan benua sudah naik di atas permukaan air, meskipun hingga saat itu belum ada puncak-puncak pegunungan. Namun sementara pergeseran daratan benua terus berlangsung, pergeseran tersebut untuk pertama kalinya bertemu dengan penghambat besar, yaitu lantai samudra Pasifik yang dalam. Pertarungan gaya-gaya geologis ini melahirkan pembentukan seluruh jajaran luas pegunungan utara dan selatan yang membentang mulai dari Alaska hingga ke Meksiko sampai ke Cape Horn.

<a name="U60_3_3"></a>*60:3.3 (689.2)* Periode ini dengan demikian menjadi babak *tahap pembentukan gunung modern* dalam sejarah geologi. Sebelum masa ini hanya ada sedikit puncak-puncak pegunungan, yaitu hanya punggung-punggung daratan menanjak yang amat lebar. Pada waktu itu garis pantai Pasifik mulai terangkat, tetapi letaknya seribu seratus kilometer di sebelah barat garis pantai yang sekarang. Pegunungan Sierra mulai terbentuk, dan strata kuarsa mereka yang mengandung emas itu merupakan hasil dari aliran lava pada zaman ini. Di kawasan timur Amerika Utara, tekanan samudra Atlantik juga menjadi penyebab pengangkatan daratan.

<a name="U60_3_4"></a>*60:3.4 (689.3)* *100.000.000* tahun yang lalu benua Amerika Utara dan sebagian dari benua Eropa berada di atas permukaan air. Benua-benua Amerika terus terlipat, sehingga berakibat pada perubahan bentuk pegunungan Andes di Amerika Selatan dan juga proses pengangkatan dataran barat Amerika Utara secara berangsur-angsur. Sebagian besar Meksiko terbenam di bawah laut, dan perairan Atlantik Selatan merambah ke pantai timur Amerika Selatan, sehingga akhirnya mencapai garis pantai yang sekarang ini. Ukuran samudra Atlantik dan Hindia sudah seperti ukuran pada zaman sekarang.

<a name="U60_3_5"></a>*60:3.5 (689.4)* *95.000.000* tahun yang lampau massa daratan Eropa dan Amerika kembali mulai tenggelam. Perairan selatan mulai menyerbu Amerika Utara dan secara bertahap merambah ke arah utara untuk bergabung dengan Laut Kutub, menjadikan masa perendaman benua terbesar yang kedua kalinya. Ketika laut ini akhirnya surut, benua kira-kira sudah seperti pada zaman sekarang. Sebelum masa perendaman besar ini dimulai, dataran tinggi Appalachia bagian timur telah seluruhnya tergerus hingga setinggi muka air laut. Lapis-lapis lempung murni beraneka warna yang sekarang digunakan untuk pembuatan tembikar adalah hasil timbunan di kawasan-kawasan pantai Atlantik selama zaman itu, dengan ketebalan rata-rata sekitar 600 meter.

<a name="U60_3_6"></a>*60:3.6 (689.5)* Aksi vulkanik besar terjadi di sebelah selatan pegunungan Alpen dan di sepanjang jajaran pegunungan pantai Kalifornia yang sekarang. Peristiwa-peristiwa deformasi kerak bumi terbesar berlangsung selama berjuta-juta tahun di Meksiko. Perubahan-perubahan besar juga terjadi di Eropa, Rusia, Jepang dan kawasan selatan Amerika Selatan. Iklim menjadi kian bervariasi.

<a name="U60_3_7"></a>*60:3.7 (689.6)* *90.000.000* tahun silam tumbuhan angiosperma (tumbuhan berbunga) muncul dari lautan *Cretaceous* purba ini dan dalam waktu singkat memenuhi benua-benua. Tumbuhan-tumbuhan darat ini tiba-tiba muncul bersama dengan pohon ara, magnolia dan pohon tulip. Tidak lama kemudian pohon ara, pohon sukun, dan palma merajai Eropa dan dataran-dataran barat Amerika Utara. Belum muncul hewan darat yang baru.

<a name="U60_3_8"></a>*60:3.8 (689.7)* *85.000.000* tahun yang lampau Selat Bering tertutup, memutus masuknya aliran air dingin dari lautan utara. Semenjak saat itu kehidupan laut di perairan Teluk-Atlantik dan di Samudra Pasifik sangat jauh berbeda, yang disebabkan oleh selisih temperatur antara dua kumpulan air ini, namun pada zaman sekarang ini suhunya sudah seragam.

<a name="U60_3_9"></a>*60:3.9 (689.8)* Deposit batu kapur dan greensand marl (glauconite) memberi nama untuk periode ini. Berbagai sedimentasi dalam periode ini beraneka jenis, terdiri dari kapur, batu-serpih, batu-pasir, dan sedikit batu-gamping, dan juga batubara inferior atau lignit, dan di beberapa tempat menyimpan kandungan minyak. Lapisan-lapisan ini mempunyai ketebalan yang bervariasi atara 60 meter di beberapa tempat, hingga 3.000 meter di kawasan barat Amerika Utara dan di banyak tempat lainnya di Eropa. Di sepanjang perbatasan timur Pegunungan Rocky deposit-deposit semacam ini bisa diamati di kaki perbukitan yang terangkat miring.

<a name="U60_3_10"></a>*60:3.10 (690.1)* Di seluruh dunia strata ini diresapi dengan kapur, dan lapisan-lapisan semi-batuan yang berpori ini menangkap air di batuan terbuka yang menghadap ke atas, dan membawa air turun sehingga memberi suplai air ke banyak kawasan gersang di bumi saat ini.

<a name="U60_3_11"></a>*60:3.11 (690.2)* *80.000.000* tahun yang lalu kerak bumi mengalami gangguan hebat. Pergeseran benua ke arah barat sudah terhenti, namun energi luar biasa akibat momentum lamban massa benua yang di belakangnya melipat naik garis pantai Pasifik Amerika Utara maupun Selatan dan memulai dampak-dampak perubahan yang hebat di sepanjang pantai-pantai perairan Pasifik di Asia. Daratan keliling-Pasifik yang terangkat ini, yang memuncak pada barisan pegunungan pada zaman sekarang ini, memanjang hingga lebih dari empat puluh ribu kilometer. Dan pergolakan yang menyertai kelahiran pegunungan tersebut merupakan rangkaian peristiwa distorsi muka bumi terbesar yang pernah terjadi sejak kehidupan muncul di Urantia. Aliran lava tersebar luas baik di atas maupun di bawah tanah.

<a name="U60_3_12"></a>*60:3.12 (690.3)* *75.000.000* tahun yang lampau menandakan akhir dari pergeseran benua. Dari Alaska hingga Cape Horn jajaran pegunungan panjang pantai Pasifik telah rampung, walaupun baru sedikit puncak-puncaknya.

<a name="U60_3_13"></a>*60:3.13 (690.4)* Dorongan ke belakang akibat terhentinya pergeseran benua itu melanjutkan proses pengangkatan dataran-dataran barat Amerika Utara; sementara itu di timur pegunungan Appalachia yang tergerus di kawasan pantai Atlantik, terpancang tegak ke atas, dengan sedikit atau tanpa kemiringan.

<a name="U60_3_14"></a>*60:3.14 (690.5)* *70.000.000* tahun silam terjadilah distorsi kerak bumi, yang terhubung dengan pengangkatan maksimum kawasan Pegunungan Rocky. Suatu segmen batuan berukuran raksasa terdorong naik dua puluh empat kilometer di permukaan British Columbia; di sinilah batuan Kambrian secara miring terdorong naik ke atas lapisan Cretaceous. Di lereng sebelah timur Pegunungan Rocky, dekat perbatasan Kanada, terjadi dorongan naik lapisan batuan lainnya yang tidak kalah hebat; di sinilah dapat ditemukan lapisan batu pra-kehidupan yang tersorong naik ke atas deposit Cretaceous yang lebih baru.

<a name="U60_3_15"></a>*60:3.15 (690.6)* Tibalah kini seluruh dunia pada zaman kegiatan vulkanik, yang membangkitkan banyak kerucut gunung berapi kecil yang terpisah-pisah. Gunung api mencuat di dasar laut kawasan Himalaya yang terbenam. Sebagian besar wilayah Asia, termasuk Siberia, juga masih di bawah permukaan air.

<a name="U60_3_16"></a>*60:3.16 (690.7)* *65.000.000* tahun silam terjadilah salah satu aliran lava terdahsyat di sepanjang masa. Lapisan-lapisan deposisi dari aliran lava pada masa itu dan sebelumnya dapat dijumpai di seluruh benua Amerika, Afrika Utara dan Selatan, Australia dan beberapa bagian Eropa.

<a name="U60_3_17"></a>*60:3.17 (690.8)* Hewan-hewan daratan tidak banyak berubah, namun oleh karena pengangkatan muka benua yang lebih besar, khususnya di Amerika Utara, mereka berbiak dengan cepat. Amerika Utara adalah lahan evolusi akbar bagi binatang darat pada waktu itu, sementara sebagian besar Eropa masih terendam air.

<a name="U60_3_18"></a>*60:3.18 (690.9)* Iklim masih terasa hangat dan merata. Wilayah-wilayah sekitar kutub menikmati kondisi cuaca yang sangat mirip dengan kondisi sekarang ini di Amerika Utara bagian tengah dan selatan.

<a name="U60_3_19"></a>*60:3.19 (690.10)* Evolusi besar-besaran dalam kehidupan tumbuhan sedang berlangsung. Di antara segala jenis tumbuhan darat angiosperma yang merajai, dan banyak ragam pohon yang ada hingga sekarang untuk pertama kalinya muncul, misalnya beech, birch, oak, walnut (kenari), sycamore, maple, dan palma-palma modern. Buah-buahan, rerumputan dan biji-bijian melimpah. Rumput-rumput serta pepohonan berbiji bagi dunia tumbuhan adalah laksana moyang manusia terhadap dunia binatang—dunia binatang tidak terlalu penting secara evolusi dibandingkan kemunculan manusia itu sendiri. *Secara tiba-tiba* dan tanpa gradasi sebelumnya, keluarga besar tumbuhan bunga bermutasi. Dan ragam flora baru ini segera menyebar cepat ke seluruh dunia.

<a name="U60_3_20"></a>*60:3.20 (691.1)* *60.000.000* tahun yang lalu, meskipun jumlah reptil-reptil darat sedang mengalami kemerosotan, dinosaurus terus bertahan sebagai penguasa daratan, waktu itu tampuk kekuasaan dipegang oleh jenis dinosaurus pemakan daging yang lebih lincah dan aktif, dari jenis yang melompat seperti kanguru. Namun beberapa saat sebelumnya telah muncul jenis-jenis baru dinosaurus pemakan tumbuhan, yang mengalami pertambahan jumlah dengan pesat berkat kehadiran keluarga rumput-rumputan dari antara tumbuhan darat. Salah satu dari jenis dinosaurus pemakan rumput baru ini berkaki empat sejati yang bertanduk dua dan dengan tonjolan di pundak yang mirip jubah pelindung. Sebangsa kura-kura darat, dengan panjang enam meter, muncul bersama-sama dengan buaya masa kini dan juga ular sejati dari tipe modern. Perubahan-perubahan besar juga terjadi di antara ikan-ikanan dan jenis kehidupan laut lainnya.

<a name="U60_3_21"></a>*60:3.21 (691.2)* Jenis-jenis pra-burung dari zaman sebelumnya yang berjalan dan berenang di perairan belum pernah berhasil di udara, sama seperti nasib dinosaurus terbang. Mereka itu spesies yang berumur pendek, segera mengalami kepunahan. Mereka juga tertimpa kiamat dinosaurus, kepunahan, oleh karena substansi otak mereka jauh lebih kecil dibandingkan dengan ukuran tubuh. Upaya kedua ini untuk menghadirkan satwa yang mampu menjelajah atmosfer itu gagal, sama halnya dengan upaya sebelum waktunya untuk membiakkan mamalia selama zaman itu dan sebelumnya.

<a name="U60_3_22"></a>*60:3.22 (691.3)* *55.000.000* tahun silam perjalanan evolusi Urantia ditandai oleh hadirnya *burung* sejati pertama yang muncul *secara tiba-tiba*. Mereka adalah satwa kecil yang mirip merpati, yang kemudian menjadi moyang untuk segala kehidupan burung. Inilah tipe makhluk terbang ketiga yang muncul di bumi, dan itu muncul langsung dari kelompok reptil, bukan dari dinosaurus terbang yang saat itu ada ataupun dari ragam burung darat bergigi yang sebelumnya. Maka zaman ini dikenal sebagai *zaman burung*, demikian pula sebagai zaman turunnya kejayaan reptil.

### <a name="U60_4_0"></a>4&#8228;&#160;Akhir dari Periode Kapur

<a name="U60_4_1"></a>*60:4.1 (691.4)* Periode Cretaceous yang akbar itu mendekati akhir, dan berakhirnya periode tersebut menandai akhir dari serbuan laut besar-besaran ke benua-benua. Perendaman ini benar terjadi khususnya Amerika Utara, di mana paling tidak terjadi dua puluh empat kali penenggelaman besar-besaran. Dan meskipun ada beberapa kali penenggelaman skala kecil pada masa-masa berikutnya, tidak ada yang bisa dibandingkan dengan perambahan lautan yang sedemikian luas dan lama di zaman ini dan sebelumnya. Periode daratan dan lautan yang silih-berganti menguasai ini telah terjadi dalam siklus jutaan tahun. Telah terjadi suatu ritme sangat panjang yang terkait dengan naik turunnya lantai samudra dan muka benua ini. Gerakan kerak yang ritmis ini pula yang akan terus berlanjut di sepanjang sejarah bumi sejak dari masa itu dan seterusnya, namun dengan kekerapan dan cakupan yang kian berkurang.

<a name="U60_4_2"></a>*60:4.2 (691.5)* Periode ini juga menyaksikan akhir dari pergeseran benua dan pembentukan pegunungan masa kini di Urantia. Akan tetapi tekanan dari massa benua dan terhalangnya momentum pergeseran mereka yang berabad-abad itu bukanlah pengaruh satu-satunya dalam pembentukan gunung. Faktor yang utama dan mendasari penentuan lokasi terbentuknya suatu baris pegunungan adalah ada sebelumnya dataran rendah, atau palung, yang menjadi terisi oleh deposit yang relatif ringan dari erosi tanah dan pergeseran laut pada zaman-zaman sebelumnya. Area-area daratan yang relatif ringan tersebut seringkali mencapai ketebalan 4.500 hingga 6.000 meter; oleh karena itu, ketika kerak itu terkena tekanan yang berasal dari sumber apapun, wilayah yang ringan ini menjadi yang paling awal mengalami kerutan, lipatan dan kenaikan, untuk mengimbangi gaya-gaya dan tekanan-tekanan yang saling bersaing dan bertentangan yang berlangsung di lapisan kerak bumi ataupun di bawahnya. Seringkali kenaikan tanah ini terjadi tanpa pelipatan. Namun dalam hal naiknya Pegunungan Rocky, telah terjadi pemiringan dan pelipatan besar-besaran, yang digabung dengan dorongan naik berbagai lapisan secara hebat, baik di bawah tanah maupun di permukaan.

<a name="U60_4_3"></a>*60:4.3 (692.1)* Pegunungan tertua di bumi terletak di Asia, Greenland, dan Eropa utara, yang termasuk dalam sistem pegunungan timur-barat yang lebih tua. Pegunungan umur menengah adalah kelompok keliling-pasifik dan dalam sistem timur-barat Eropa kedua, yang lahir hampir pada waktu yang sama. Kenaikan raksasa ini hampir sepanjang 16.000 kilometer, memanjang dari Eropa hingga dataran tinggi Hindia Barat. Pegunungan termuda ada di sistem Pegunungan Rocky, yang selama berabad-abad proses pengangkatannya selalu diselingi dengan perendaman lautan, meskipun beberapa tanah tingginya tetap sebagai pulau-pulau. Menyusul pembentukan pegunungan usia menengah, suatu dataran tinggi pegunungan sesungguhnya terangkat, yang kemudian terpahat oleh seni gabungan unsur-unsur alam menjadi Pegunungan Rocky yang sekarang ini.

<a name="U60_4_4"></a>*60:4.4 (692.2)* Pegunungan Rocky di Amerika Utara yang sekarang ini bukanlah elevasi daratan yang asli; pengangkatan pertama itu telah tergerus oleh erosi dan kemudian terangkat lagi. Baris pegunungan terdepan yang sekarang ini adalah sisa-sisa peninggalan baris pegunungan asli yang terangkat ulang. Puncak Pikes dan Puncak Longs adalah contoh-contoh yang sangat jelas dari kegiatan pegunungan ini, yang mencakup dua atau lebih generasi usia pegunungan. Kedua puncak ini menyembulkan puncaknya di atas permukaan air selama beberapa kali penggenangan yang sebelumnya.

<a name="U60_4_5"></a>*60:4.5 (692.3)* Secara biologis maupun geologis periode ini sarat peristiwa dan aktif baik di atas daratan maupun di bawah perairan. Teripang meningkat sementara terumbu karang dan lili laut berkurang. Ammonit, yang berpengaruh lebih besar selama zaman sebelumnya, juga menyusut dengan cepat. Di daratan hutan paku-pakuan sebagian besar telah tergeser oleh pinus atau pohon-pohon modern lainnya, termasuk redwood yang berukuran raksasa. Pada akhir periode ini, meskipun mamalia yang memiliki plasenta belum juga berkembang, namun panggung biologis sudah siap sepenuhnya untuk menyambut kemunculan, dalam zaman berikutnya, para leluhur mula-mula untuk jenis-jenis mamalia masa depan.

<a name="U60_4_6"></a>*60:4.6 (692.4)* Demikianlah berakhir sebuah era panjang evolusi dunia, yang dimulai sejak kemunculan kehidupan darat hingga menjelang masa para leluhur langsung spesies manusia dan cabang-cabang sejajar lainnya. Zaman ini, *zaman Cretaceous* mencakup lima puluh juta tahun dan mengakhiri era kehidupan darat pra-mamalia, yang mencakup bentang periode seratus juta tahun dan dikenal sebagai era *Mesozoik*.

<a name="U60_4_7"></a>*60:4.7 (692.5)* [Disajikan oleh salah satu Pembawa Kehidupan dari Nebadon yang ditugasi ke Satania dan sekarang berkarya di Urantia.]
