﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah067.md" title="Pemberontakan Planet">Makalah 67</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah069.md" title="Lembaga-lembaga Manusia Primitif">Makalah 69</a>&#160;&#62;&#62;</p><hr />

## Makalah 68

## <a name="U68_0_0"></a>Fajar Peradaban

<a name="U68_0_1"></a>*68:0.1 (763.1)* INILAH awal dari kisah panjang tentang perjuangan maju spesies manusia dari status yang sedikit lebih baik daripada eksistensi hewan, melalui era-era antara, hingga mencapai masa-masa kemudian ketika suatu peradaban yang nyata, meskipun belum sempurna, telah berkembang di antara ras-ras manusia yang lebih tinggi.

<a name="U68_0_2"></a>*68:0.2 (763.2)* Peradaban adalah suatu perolehan rasial; peradaban itu tidak melekat secara biologis; karena itu haruslah semua anak-anak dibesarkan dalam lingkungan budaya, sementara setiap generasi kaum muda berikutnya harus menerima dari baru lagi pendidikannya. Kualitas unggul peradaban—secara ilmiah, filosofis, dan keagamaan—tidak disampaikan dari satu generasi ke generasi lain melalui pewarisan langsung. Pencapaian budaya ini dipertahankan hanya oleh pelestarian yang dicerahkan untuk pewarisan sosial.

<a name="U68_0_3"></a>*68:0.3 (763.3)* Evolusi sosial untuk tatanan kooperatif itu diprakarsai oleh guru-guru Dalamatia, dan selama tiga ratus ribu tahun manusia diasuh dalam gagasan tentang kegiatan kelompok. Dari semuanya, manusia biru yang paling diuntungkan oleh ajaran-ajaran sosial permulaan ini, manusia merah sampai batas tertentu, dan manusia hitam yang paling sedikit dari semuanya. Dalam masa-masa yang lebih baru ras kuning dan ras putih telah menyajikan perkembangan sosial yang paling maju di Urantia.

### <a name="U68_1_0"></a>1&#8228;&#160;Sosialisasi Protektif

<a name="U68_1_1"></a>*68:1.1 (763.4)* Ketika dibawa berdekatan bersama, orang-orang sering belajar untuk suka satu sama lain, tetapi manusia primitif tidak secara alami dipenuhi dengan semangat perasaan persaudaraan dan keinginan untuk kontak sosial dengan sesamanya. Sebaliknya ras-ras awal belajar melalui pengalaman sedih bahwa “dalam persatuan ada kekuatan”; dan kurangnya daya tarik persaudaraan alami inilah yang sekarang merintangi perwujudan segera persaudaraan manusia di Urantia.

<a name="U68_1_2"></a>*68:1.2 (763.5)* Kaitan hubungan sejak awal menjadi harga untuk bertahan hidup. Manusia yang sendirian tak berdaya kecuali ia membawa tanda kesukuan yang menunjukkan bahwa ia termasuk sebuah kelompok yang dengan pasti akan membalas setiap serangan yang ditujukan kepadanya. Bahkan di masa-masa Kain, adalah fatal pergi jauh sendirian tanpa suatu tanda hubungan kelompok. Peradaban telah menjadi asuransi manusia terhadap kematian akibat kekerasan, sedangkan preminya dibayar melalui penundukan pada berbagai tuntutan hukum masyarakat.

<a name="U68_1_3"></a>*68:1.3 (763.6)* Masyarakat primitif dengan demikian didirikan di atas timbal balik kebutuhan dan pada peningkatan keamanan hubungan. Dan masyarakat manusia telah berkembang dalam siklus-siklus yang amat lama sebagai akibat dari takut terasing ini dan melalui cara enggan bekerjasama.

<a name="U68_1_4"></a>*68:1.4 (763.7)* Manusia primitif sejak awal belajar bahwa kelompok-kelompok itu jauh lebih besar dan lebih kuat daripada sekedar jumlah dari unit-unit individunya. Seratus orang yang bersatu dan bekerja secara serempak dapat memindahkan sebuah batu besar; sejumlah penjaga perdamaian yang terlatih bisa mengekang kumpulan massa yang marah. Demikianlah masyarakat dilahirkan, bukan semata-mata karena hubungan jumlah, melainkan sebagai akibat dari *pengorganisasian* para kooperator yang cerdas. Namun kerjasama bukanlah sifat alami manusia; ia belajar untuk bekerjasama pertama melalui rasa takut dan kemudian karena ia menemukan hal itu sangat menguntungkan dalam mengatasi kesulitan-kesulitan waktu dan menjaga terhadap bahaya-bahaya yang dianggap kekal.

<a name="U68_1_5"></a>*68:1.5 (764.1)* Bangsa-bangsa yang sejak awal mengorganisir diri mereka menjadi masyarakat primitif seperti itu menjadi lebih sukses dalam serangan-serangan mereka terhadap alam serta dalam pertahanan melawan sesama mereka; mereka memiliki kemungkinan bertahan hidup lebih besar; oleh karenanya peradaban dapat tetap berkembang di Urantia, meskipun banyak juga kemundurannya. Hanya karena peningkatan nilai kelangsungan hidup dalam ikatan hubungan itulah maka meskipun banyak kesalahan besar yang dilakukan manusia, namun sejauh itu kesalahan-kesalahan tersebut gagal menghentikan atau menghancurkan peradaban manusia.

<a name="U68_1_6"></a>*68:1.6 (764.2)* Bahwa masyarakat budaya kontemporer itu adalah fenomena yang agak baru ditunjukkan dengan baik oleh kelangsungan hidup saat ini pada kondisi sosial primitif seperti yang menjadi ciri pribumi Australia dan suku Bushman serta Pygmy di Afrika. Di kalangan bangsa-bangsa terbelakang ini dapat diamati tentang permusuhan kelompok, kecurigaan pribadi, dan sifat-sifat yang sangat antisosial lainnya yang menjadi ciri khas semua ras primitif yang mula-mula itu. Sisa-sisa menyedihkan dari masyarakat nirsosial zaman kuno ini memberikan kesaksian gamblang pada fakta bahwa kecenderungan individualistik alami manusia itu tidak dapat berhasil bersaing melawan organisasi-organisasi dan asosiasi-asosiasi kemajuan sosial yang lebih kuat dan berkuasa. Ras-ras antisosial yang terbelakang dan curiga ini yang berbicara dengan dialek yang berbeda setiap enam hingga delapan puluh kilometer ini menggambarkan seperti apa dunia yang sekarang kamu tempati seandainya bukan karena pengajaran gabungan dari staf jasmani Pangeran Planet dan usaha kemudian dari kelompok pemulia rasial Adamik.

<a name="U68_1_7"></a>*68:1.7 (764.3)* Ungkapan modern, “kembali ke alam,” adalah khayalan karena ketidaktahuan, suatu keyakinan akan pernah adanya “zaman keemasan” yang fiktif. Satu-satunya dasar untuk legenda tentang zaman keemasan itu adalah fakta historis tentang Dalamatia dan Eden. Tetapi masyarakat-masyarakat yang diperbaiki ini masih jauh dari realisasi mimpi-mimpi utopis.

### <a name="U68_2_0"></a>2&#8228;&#160;Faktor-Faktor dalam Kemajuan Sosial

<a name="U68_2_1"></a>*68:2.1 (764.4)* Masyarakat yang beradab itu adalah hasil dari upaya awal manusia untuk mengatasi ketidaksukaannya pada *keterasingan*. Namun hal ini tidak selalu menandakan adanya kasih sayang timbal balik, dan keadaan ribut yang terjadi pada kelompok-kelompok primitif tertentu saat ini menggambarkan dengan baik apa yang dilewati oleh suku-suku awal dulu. Tapi meskipun individu-individu dari suatu peradaban mungkin bertabrakan satu sama lain dan saling bersaing satu dengan yang lain, dan meskipun peradaban itu sendiri mungkin tampak seperti suatu massa tidak konsisten yang berusaha dan berjuang, namun hal itu membuktikan adanya usaha yang sungguh-sungguh, bukan monotonitas mandeg yang mati.

<a name="U68_2_2"></a>*68:2.2 (764.5)* Meskipun tingkat kecerdasan telah cukup banyak memberikan kontribusi pada tingkat kemajuan budaya, masyarakat itu pada intinya dirancang untuk mengurangi unsur risiko dalam gaya hidup individu, dan masyarakat itu telah maju secepat masyarakat itu telah berhasil mengurangi derita dan meningkatkan unsur kenikmatan dalam kehidupan. Demikianlah badan sosial secara keseluruhan maju perlahan-lahan ke arah sasaran takdir—kepunahan atau kelangsungan hidup—tergantung pada apakah sasaran itu adalah pemeliharaan diri atau pemuasan diri sendiri. Pemeliharaan diri melahirkan masyarakat, sementara pemuasan diri berlebihan menghancurkan peradaban.

<a name="U68_2_3"></a>*68:2.3 (764.6)* Masyarakat itu berurusan dengan pelestarian diri, pemeliharaan diri, dan pemuasan diri, tetapi realisasi diri manusia itu layak untuk menjadi tujuan langsung dari banyak kelompok budaya.

<a name="U68_2_4"></a>*68:2.4 (765.1)* Naluri kawanan dalam manusia alami itu sulit dikatakan memadai untuk menjelaskan perkembangan organisasi sosial seperti yang sekarang ada di Urantia. Meskipun kecenderungan berkelompok bawaan ini berada pada dasar masyarakat manusia, banyak dari sosialibilitas manusia itu adalah suatu perolehan. Dua pengaruh besar yang menyumbang pada ikatan-ikatan awal umat manusia itu adalah kelaparan makanan dan cinta seks; dorongan-dorongan naluriah manusia ini berbagi dengan dunia hewan. Dua emosi lain yang mendorong manusia bersama dan *menahan* mereka bersama adalah kebanggaan dan ketakutan, lebih khususnya takut pada hantu.

<a name="U68_2_5"></a>*68:2.5 (765.2)* Sejarah itu hanyalah catatan tentang perjuangan pangan sepanjang masa. *Manusia primitif hanya berpikir kalau ia lapar*; menyimpan makanan adalah penyangkalan diri, disiplin diri pertamanya. Dengan bertumbuhnya masyarakat, lapar makanan tidak lagi menjadi satu-satunya insentif untuk ikatan hubungan bersama. Banyak jenis lapar yang lain, kesadaran akan berbagai kebutuhan, semua membawa pada hubungan kerjasama umat manusia yang lebih erat. Tetapi masyarakat pada saat ini berat di bagian atasnya oleh tumbuh terlalu cepatnya apa yang dianggap kebutuhan-kebutuhan manusia. Peradaban barat abad kedua puluh mengeluh dengan letih di bawah beban dahsyat kemewahan yang berlebihan dan pelipatgandaan banyak sekali keinginan serta kerinduan manusia. Masyarakat modern itu sedang menanggung tekanan dari salah satu fase yang paling berbahaya dari saling-hubungan yang amat luas dan saling-tergantung yang sangat rumit.

<a name="U68_2_6"></a>*68:2.6 (765.3)* Kelaparan, kebanggaan, dan takut hantu itu tidak ada hentinya dalam tekanan sosialnya, tetapi kepuasan seks itu sementara dan spasmodik. Dorongan seks saja tidak memaksa lelaki dan perempuan primitif untuk memikul beban berat untuk pemeliharaan rumah. Rumah atau keluarga yang mula-mula itu didirikan di atas kegelisahan seks laki-laki ketika sering kekurangan pemuasan, dan di atas kasih ibu berbakti dari manusia perempuan, yang dalam taraf tertentu berbagi dengan betina semua hewan yang lebih tinggi. Kehadiran bayi yang tak berdaya menentukan pembedaan awal kegiatan laki-laki dan perempuan; perempuan harus menjaga tempat tinggal yang menetap dimana ia bisa mengolah tanah. Dan sejak masa-masa yang paling awal, dimana wanita itu ada di situlah telah selalu dianggap sebagai rumah.

<a name="U68_2_7"></a>*68:2.7 (765.4)* Wanita dengan demikian sedari awal haruslah ada untuk berkembangnya skema sosial, bukan karena gairah seks yang lewat sekilas itu tetapi lebih karena akibat dari *kebutuhan pangan*; perempuan adalah mitra pokok dalam pemeliharaan diri. Ia adalah penyedia makanan, penanggung beban, dan teman yang mau menanggung perlakuan buruk tanpa marah-marah mengamuk, dan selain semua sifat yang diinginkan ini, ia adalah sarana kepuasan seks yang selalu ada.

<a name="U68_2_8"></a>*68:2.8 (765.5)* Hampir semua yang bernilai abadi dalam peradaban mempunyai akarnya dalam keluarga. Keluarga adalah kelompok damai pertama yang berhasil, pria dan wanita belajar bagaimana menyesuaikan pertentangan mereka sementara pada saat yang sama mengajarkan upaya-upaya damai kepada anak-anak mereka.

<a name="U68_2_9"></a>*68:2.9 (765.6)* Fungsi pernikahan dalam evolusi adalah jaminan untuk kelangsungan hidup ras, bukan hanya perwujudan kebahagiaan pribadi semata-mata; pemeliharaan diri dan pelestarian diri adalah tujuan-tujuan keluarga yang nyata. Pemuasan diri itu insidental dan tidak pokok kecuali sebagai insentif yang menjamin hubungan kerjasama antar jenis kelamin. Alam menuntut kelangsungan hidup, tetapi seni peradaban terus meningkatkan kenikmatan pernikahan dan kepuasan kehidupan keluarga.

<a name="U68_2_10"></a>*68:2.10 (765.7)* Jika kebanggaan diperluas sehingga mencakup harga diri, ambisi, dan kehormatan, maka kita dapat melihat tidak hanya bagaimana kecenderungan-kecenderungan ini menyumbang pada pembentukan hubungan kerjasama manusia, tetapi bagaimana mereka juga menahan orang-orang bersama-sama, karena emosi-emosi tersebut sia-sia tanpa ada penonton untuk ditunjukkan di depan mereka. Segera kebanggaan itu mengaitkan dengan dirinya emosi-emosi dan dorongan-dorongan lain yang membutuhkan suatu arena sosial dimana mereka bisa memamerkan dan memuaskan diri mereka. Kelompok emosi ini melahirkan permulaan awal untuk segala seni, upacara, dan segala bentuk permainan dan kontes yang sportif.

<a name="U68_2_11"></a>*68:2.11 (766.1)* Kebanggaan menyumbang dengan hebat pada kelahiran masyarakat; tetapi pada saat pewahyuan ini disampaikan ada upaya-upaya licik dari suatu generasi angkuh yang mengancam untuk membanjiri dan menenggelamkan seluruh struktur rumit dari peradaban yang sangat terspesialisasi itu. Keinginan untuk senang sudah lama menggantikan keinginan karena lapar; tujuan sosial yang sah dari pemeliharaan diri dengan cepat mengubah diri mereka menjadi bentuk pemuasan diri yang rendah dan berbahaya. Pemeliharaan diri membangun masyarakat; pemuasan diri yang tak terkendali selalu menghancurkan peradaban.

### <a name="U68_3_0"></a>3&#8228;&#160;Pengaruh Sosial dari Takut Arwah

<a name="U68_3_1"></a>*68:3.1 (766.2)* Hasrat-hasrat primitif menghasilkan masyarakat yang pertama, tetapi takut hantu menahannya bersama-sama dan memberikan aspek ekstramanusia pada keberadaannya. Takut yang biasa adalah fisiologis dalam asalnya: takut sakit badani, lapar yang tidak terpuaskan, atau suatu bencana bumi; tetapi takut hantu adalah suatu jenis teror yang baru dan mendalam.

<a name="U68_3_2"></a>*68:3.2 (766.3)* Mungkin faktor tunggal terbesar dalam evolusi masyarakat manusia adalah mimpi hantu. Meskipun sebagian besar mimpi sangat mengganggu pikiran primitif, mimpi hantu benar-benar meneror manusia mula-mula, mendorong para pemimpi takhyul ini untuk bekerjasama bergandengan tangan satu sama lain untuk kerjasama sengaja dan sungguh-sungguh demi perlindungan bersama terhadap bahaya imajiner dari dunia roh yang samar-samar dan tak terlihat itu. Mimpi hantu itu adalah satu dari perbedaan paling awal yang kelihatan antara jenis batin hewan dan manusia. Binatang tidak membayangkan tentang kelangsungan hidup setelah kematian.

<a name="U68_3_3"></a>*68:3.3 (766.4)* Kecuali faktor hantu ini, semua masyarakat didirikan di atas kebutuhan fundamental dan dorongan biologis dasar. Tapi takut hantu memperkenalkan suatu faktor baru dalam peradaban, suatu rasa takut yang menjangkau dan menjauh dari kebutuhan pokok perorangan, dan yang naik bahkan jauh di atas perjuangan untuk mempertahankan kelompok. Ketakutan pada arwah orang mati membawa pada suatu bentuk ketakutan yang baru dan menakjubkan, suatu teror yang mengerikan dan kuat, yang berkontribusi untuk mencambuk tatanan-tatanan sosial yang longgar pada zaman awal itu menjadi kelompok-kelompok primitif yang lebih berdisiplin dan lebih terkendali sepenuhnya pada masa-masa purba itu. Takhayul yang tak ada guna ini, beberapa di antaranya masih bertahan sampai sekarang, menyiapkan pikiran manusia, melalui ketakutan takhayul terhadap yang tidak nyata dan yang adikodrati, menuju ke penemuan belakangan tentang “Permulaan hikmat adalah takut akan TUHAN.” Rasa-rasa takut evolusi yang tak berdasar ini dirancang untuk digantikan oleh kekaguman pada Deitas yang diilhamkan oleh pewahyuan. Kultus takut hantu mula-mula itu menjadi suatu ikatan sosial yang kuat, dan dari sejak masa dahulu kala itu umat manusia lebih kurangnya telah berupaya untuk pencapaian kerohanian.

<a name="U68_3_4"></a>*68:3.4 (766.5)* Rasa lapar dan cinta menggiring manusia bersama-sama; kebanggaan dan takut hantu menahan mereka bersama-sama. Tapi emosi-emosi ini sendiri, tanpa pengaruh dari pewahyuan yang memupuk perdamaian, tidak akan dapat menahan tekanan kecurigaan dan gangguan dari hubungan antarmanusia. Tanpa bantuan dari sumber-sumber supramanusia maka ketegangan masyarakat akan meledak setelah mencapai batas-batas tertentu, dan pengaruh-pengaruh mobilisasi sosial ini sendiri—rasa lapar, cinta, kebanggaan, dan ketakutan—akan berkomplot untuk menceburkan umat manusia ke dalam perang dan pertumpahan darah.

<a name="U68_3_5"></a>*68:3.5 (766.6)* Kecenderungan damai dari umat manusia itu bukanlah suatu bakat kemampuan alami; hal itu berasal dari ajaran agama yang diwahyukan, dari kumpulan pengalaman ras-ras yang berkembang maju, tetapi lebih khususnya dari ajaran-ajaran Yesus, sang Raja Damai.

### <a name="U68_4_0"></a>4&#8228;&#160;Evolusi Adat Istiadat

<a name="U68_4_1"></a>*68:4.1 (767.1)* Semua lembaga sosial modern muncul dari evolusi kebiasaan primitif nenek moyangmu; kebiasaan-kebiasaan sekarang adalah adat yang diubah dan diperluas dari kemarin. Seperti halnya kebiasaan adalah untuk perorangan, maka adat adalah untuk kelompok; dan adat kelompok berkembang menjadi tradisi rakyat atau kesukuan—konvensi massal. Dari permulaan-permulaan awal inilah semua lembaga masyarakat manusia masa kini memperoleh asal usul mereka yang sederhana.

<a name="U68_4_2"></a>*68:4.2 (767.2)* Harus diingat bahwa adat istiadat itu berasal dari upaya untuk menyesuaikan hidup berkelompok dengan kondisi keberadaan orang banyak; adat itu adalah lembaga sosial pertama manusia. Dan semua reaksi kesukuan ini tumbuh dari upaya untuk menghindari kesakitan dan kehinaan sementara pada saat yang sama berusaha untuk menikmati kenikmatan dan kekuasaan. Asal tradisi-tradisi rakyat, seperti halnya asal bahasa-bahasa, adalah selalu tidak disadari dan tidak disengaja dan karena itu selalu diselimuti misteri.

<a name="U68_4_3"></a>*68:4.3 (767.3)* Takut hantu menggiring manusia primitif untuk membayangkan yang adikodrati dan dengan demikian dengan aman meletakkan dasar-dasar untuk pengaruh-pengaruh sosial yang kuat dari etika dan agama, yang pada gilirannya melestarikan tak terusik adat istiadat dan kebiasaan masyarakat dari generasi ke generasi. Satu hal yang sejak awal membentuk dan mengkristalkan adat istiadat adalah keyakinan bahwa orang mati itu cemburu terhadap mereka telah hidup dan mati; karena itu mereka akan menimpakan hukuman mengerikan ke atas manusia hidup yang berani untuk memperlakukan dengan menghina sembarangan aturan-aturan hidup yang telah mereka hormati ketika masih hidup dalam daging. Semua ini terbaik digambarkan oleh penghormatan ras kuning saat ini untuk nenek moyang mereka. Agama primitif yang berkembang belakangan sangat memperkuat takut hantu dalam menstabilkan adat istiadat, tetapi kemajuan peradaban telah semakin membebaskan umat manusia dari belenggu ketakutan dan perbudakan takhayul ini.

<a name="U68_4_4"></a>*68:4.4 (767.4)* Sebelum ajaran yang membebaskan dan memperluas wawasan dari guru-guru Dalamatia itu, manusia purba menjadi korban tak berdaya dari tatacara adat istiadat; manusia liar primitif itu dipagari sekeliling oleh upacara yang tidak ada habisnya. Semua yang ia lakukan dari bangun pada pagi hari sampai saat ia tertidur di dalam guanya pada malam hari harus dilakukan hanya seperti itu —sesuai dengan tatacara adat dari suku. Ia adalah budak dari tirani tatacara; hidupnya tidak berisi apapun yang bebas, spontan, atau asli. Tidak ada kemajuan alami menuju keberadaan mental, moral, dan sosial yang lebih tinggi.

<a name="U68_4_5"></a>*68:4.5 (767.5)* Manusia mula-mula dicengkeram kuat oleh adat; orang primitif itu benar-benar budaknya tatacara; tetapi sekali-sekali telah muncul variasi dari jenis yang telah berani untuk memulai cara berpikir yang baru dan metode hidup yang diperbaiki. Namun demikian, inersia manusia primitif merupakan rem keselamatan biologis agar tidak terjerumus terlalu mendadak ke dalam salah-penyesuaian berbahaya dari suatu peradaban yang maju terlalu cepat.

<a name="U68_4_6"></a>*68:4.6 (767.6)* Namun adat-adat ini bukanlah suatu kejahatan yang tidak dimitigasi; evolusi mereka akan terus berlanjut. Merupakan hal yang hampir fatal bagi kelanjutan peradaban jika mereka melakukan modifikasi besar-besaran melalui revolusi radikal. Adat telah menjadi benang kesinambungan yang telah memegang peradaban bersama-sama. Lintasan sejarah manusia penuh dengan sisa-sisa kebiasaan yang dibuang dan praktek-praktek sosial yang usang; tetapi tidak ada peradaban yang telah bertahan yang meninggalkan adat istiadatnya, kecuali dengan mengambil kebiasaan yang lebih baik dan lebih sesuai.

<a name="U68_4_7"></a>*68:4.7 (767.7)* Kelangsungan hidup suatu masyarakat terutama tergantung pada evolusi progresif dari adat istiadatnya. Proses evolusi adat itu tumbuh dari keinginan untuk mencoba-coba; ide-ide baru diajukan—persaingan kemudian terjadi. Suatu peradaban yang berkembang maju memeluk gagasan yang progresif dan bisa bertahan; waktu dan keadaan akhirnya memilih kelompok yang lebih layak untuk bertahan hidup. Tetapi ini tidak berarti bahwa setiap perubahan terpisah dan tersendiri dalam komposisi masyarakat manusia itu telah untuk menjadi lebih baik. Tidak! Memang tidak! Karena telah ada banyak, banyak sekali kemunduran dalam perjuangan maju yang panjang dalam peradaban Urantia.

### <a name="U68_5_0"></a>5&#8228;&#160;Teknik Lahan—Seni Pemeliharaan

<a name="U68_5_1"></a>*68:5.1 (768.1)* Lahan adalah panggung masyarakat; manusia adalah aktor-aktornya. Manusia harus selalu menyesuaikan pertunjukannya agar sesuai dengan situasi pertanahan. Evolusi adat istiadat selalu tergantung pada rasio orang-lahan. Hal ini benar meskipun sulit diamatinya. Teknik lahan manusia, atau seni pemeliharaan, ditambah standar hidupnya, adalah sama dengan jumlah total dari tradisi rakyat, adat istiadat. Dan jumlah penyesuaian manusia terhadap tuntutan-tuntutan hidup sama dengan peradaban budayanya.

<a name="U68_5_2"></a>*68:5.2 (768.2)* Kebudayaan manusia yang paling awal muncul di sepanjang sungai di belahan bumi Timur, dan ada empat langkah besar dalam derap maju peradaban. Tahap-tahap itu adalah:

<a name="U68_5_3"></a>*68:5.3 (768.3)* 1. *Tahap pengumpulan*. Paksaan pangan, atau rasa lapar, menyebabkan bentuk pertama organisasi industrial, barisan antri pengumpulan-makanan primitif. Terkadang baris antrian lapar itu mencapai enam belas kilometer panjangnya ketika melewati lahan pengumpulan makanan. Ini adalah tahap budaya nomaden primitif dan merupakan mode kehidupan yang sekarang diikuti oleh orang Bushman Afrika.

<a name="U68_5_4"></a>*68:5.4 (768.4)* 2. *Tahap perburuan*. Penemuan perkakas senjata memungkinkan manusia untuk menjadi pemburu dan dengan demikian mendapatkan banyak kebebasan dari perbudakan pangan. Seorang Andonit yang bijak yang kepalan tinjunya memar parah dalam suatu pertempuran sengit menemukan kembali gagasan menggunakan tongkat panjang untuk lengannya dan sekeping batu rijang keras, diikat di ujungnya dengan urat, sebagai tinjunya. Banyak suku membuat penemuan-penemuan mandiri semacam ini, dan berbagai bentuk palu ini merupakan salah satu langkah maju yang besar dalam peradaban manusia. Saat ini beberapa penduduk asli Australia telah maju sedikit melampaui tahap ini.

<a name="U68_5_5"></a>*68:5.5 (768.5)* Orang-orang biru menjadi pemburu dan penjerat ahli; dengan memagari sungai mereka menangkap ikan dalam jumlah yang besar, mengeringkan kelebihannya untuk makanan musim dingin. Banyak bentuk jerat dan perangkap cerdik dipergunakan untuk menangkap hewan buruan, tetapi ras yang lebih primitif tidak berburu hewan yang lebih besar.

<a name="U68_5_6"></a>*68:5.6 (768.6)* 3. *Tahap penggembalaan*. Fase peradaban ini dimungkinkan oleh penjinakan hewan. Orang-orang Arab dan penduduk asli Afrika adalah bangsa-bangsa penggembala yang lebih belakangan ini.

<a name="U68_5_7"></a>*68:5.7 (768.7)* Hidup menggembala menyediakan lebih banyak pembebasan lagi dari perbudakan pangan; manusia belajar untuk hidup berdasarkan bunga dari modalnya, pertambahan ternaknya; dan hal ini memberikan waktu luang lebih untuk budaya dan kemajuan.

<a name="U68_5_8"></a>*68:5.8 (768.8)* Masyarakat prapenggembalaan adalah suatu kerjasama antar jenis kelamin, namun penyebaran peternakan menurunkan perempuan ke jurang perbudakan sosial. Dalam masa-masa sebelumnya, adalah tugas laki-laki untuk mendapatkan hewan untuk makanan, urusan perempuan untuk menyediakan sayuran yang bisa dimakan. Oleh karena itu, ketika laki-laki memasuki era penggembalaan pada kehidupannya, martabat perempuan amat jatuh. Perempuan masih harus bekerja keras untuk menghasilkan kebutuhan sayur untuk hidup, sedangkan pria hanya perlu pergi ke kawanan ternaknya untuk memberikan kelimpahan hewan makanan. Laki-laki dengan demikian menjadi relatif independen dari perempuan; di seluruh zaman penggembalaan ini status wanita terus menurun. Pada penutupan era ini perempuan telah menjadi hampir tidak lebih dari hewan manusia, dipaksa untuk bekerja dan memelihara keturunan manusia, mirip seperti binatang dari kawanan ternak diharapkan untuk bekerja dan melahirkan yang muda. Para lelaki dari era penggembalaan amat menyayangi ternak mereka; sangat disayangkan sekali mereka tidak bisa mengembangkan kasih sayang yang lebih mendalam untuk istri-istri mereka.

<a name="U68_5_9"></a>*68:5.9 (769.1)* 4. *Tahap pertanian*. Era ini ditimbulkan oleh domestikasi tumbuhan, dan tahap itu merupakan tipe tertinggi peradaban material. Baik Kaligastia maupun Adam berusaha untuk mengajarkan perkebunan dan pertanian. Adam dan Hawa adalah pengebun, bukan penggembala, dan berkebun adalah budaya maju pada masa-masa itu. Pertumbuhan tanaman memberikan pengaruh memuliakan pada semua ras umat manusia.

<a name="U68_5_10"></a>*68:5.10 (769.2)* Pertanian melipat-empatkan lebih rasio manusia-lahan di dunia. Pertanian dapat dikombinasikan dengan kegiatan penggembalaan dari tahap budaya sebelumnya. Ketika tiga tahapan itu terjadi bersamaan, lelaki berburu dan perempuan menggarap tanah.

<a name="U68_5_11"></a>*68:5.11 (769.3)* Selalu ada gesekan antara penggembala dan penggarap tanah. Pemburu dan penggembala adalah militan, suka berperang; petani adalah dari jenis yang lebih cinta damai. Hubungan dengan hewan menimbulkan perjuangan dan kekuatan; hubungan dengan tanaman memunculkan kesabaran, ketenangan, dan kedamaian. Pertanian dan industrialisme adalah kegiatan damai. Tetapi kelemahan dari keduanya, sebagai kegiatan sosial dunia, adalah bahwa mereka kurang kegembiraan dan petualangan.

<a name="U68_5_12"></a>*68:5.12 (769.4)* Masyarakat manusia telah berkembang dari tahap perburuan melalui tahap penggembalaan hingga ke tahap teritorial pertanian. Dan setiap tahap peradaban progresif ini disertai oleh makin berkurangnya hidup berpindah-pindah; semakin banyak orang mulai tinggal di rumah.

<a name="U68_5_13"></a>*68:5.13 (769.5)* Dan sekarang industri telah melengkapi pertanian, dengan akibatnya meningkatnya urbanisasi dan pelipat-gandaan kelompok kelas warga nonpertanian. Namun era industri tidak akan mampu bertahan jika para pemimpinnya gagal untuk menyadari bahwa perkembangan sosial tertinggipun harus selalu bertumpu di atas dasar pertanian yang teguh.

### <a name="U68_6_0"></a>6&#8228;&#160;Evolusi Kebudayaan

<a name="U68_6_1"></a>*68:6.1 (769.6)* Manusia adalah sosok makhluk dari tanah, seorang anak dari alam; tidak peduli bagaimana sungguh-sungguhnya ia mencoba untuk lari dari tanah, dalam perhitungan terakhir ia pasti gagal. “Kamu adalah debu dan akan kembali menjadi debu” adalah secara harfiah benar tentang seluruh umat manusia. Perjuangan dasar manusia adalah dulu, sekarang, dan akan selalu, adalah untuk lahan. Ikatan sosial pertama manusia primitif adalah untuk tujuan memenangi perjuangan lahan ini. Rasio manusia-lahan mendasari semua peradaban sosial.

<a name="U68_6_2"></a>*68:6.2 (769.7)* Kecerdasan manusia, dengan sarana seni-seni dan ilmu-ilmu pengetahuan, meningkatkan hasil lahan; pada saat yang sama pertambahan alami keturunannya agak bisa terkendali, dan dengan demikian tersedialah dukungan dan kelonggaran untuk membangun peradaban budaya.

<a name="U68_6_3"></a>*68:6.3 (769.8)* Masyarakat manusia dikendalikan oleh suatu hukum yang mengatur bahwa populasi harus bervariasi secara langsung sesuai dengan seni penggunaan tanah dan berbanding terbalik dengan standar hidup yang ditentukan. Sepanjang zaman-zaman permulaan ini, bahkan lebih daripada saat ini, hukum penawaran dan permintaan yang menyangkut manusia dan lahan menentukan taksiran nilai dari keduanya. Selama masa tanah berlimpah—wilayah yang belum ditempati itu banyak—kebutuhan untuk orang itu besar, dan oleh karena itu nilai kehidupan manusia itu banyak ditingkatkan; maka kehilangan nyawa menjadi lebih mengerikan. Selama periode kelangkaan tanah dan kelebihan penduduk yang berkaitan dengan hal itu, kehidupan manusia menjadi relatif dimurahkan sehingga perang, kelaparan, dan wabah penyakit mendapat perhatian lebih rendah.

<a name="U68_6_4"></a>*68:6.4 (770.1)* Ketika hasil tanah berkurang atau populasi meningkat, perjuangan yang tak terelakkan itu diperbarui lagi; ciri-ciri terburuk dari tabiat manusia muncul ke permukaan. Peningkatan hasil tanah, perluasan keahlian mekanis, dan pengurangan populasi semuanya cenderung untuk mendorong perkembangan sisi baik dari kodrat manusia.

<a name="U68_6_5"></a>*68:6.5 (770.2)* Masyarakat pelopor mengembangkan sisi kemanusiaan yang tidak terampil; seni rupa dan kemajuan ilmiah yang benar, bersama dengan pembinaan rohani, semuanya yang terbaik berkembang di pusat-pusat kehidupan yang lebih besar bila didukung oleh suatu populasi pertanian dan industri yang sedikit di bawah rasio manusia-lahan. Kota-kota selalu melipat-gandakan kemampuan penduduknya untuk berbuat baik atau jahat.

<a name="U68_6_6"></a>*68:6.6 (770.3)* Ukuran keluarga telah selalu dipengaruhi oleh standar-standar hidup. Semakin tinggi standarnya semakin kecil keluarganya, sampai ke titik status mapan atau kepunahan bertahap.

<a name="U68_6_7"></a>*68:6.7 (770.4)* Selama berabad-abad standar hidup telah menentukan kualitas populasi yang bertahan hidup, kontras dengan hanya kuantitas saja. Standar-standar hidup kelas lokal melahirkan kasta-kasta sosial baru, adat istiadat baru. Ketika standar-standar hidup menjadi terlalu rumit atau terlalu mewah, maka standar-standar itu cepat menjadi bunuh diri. Kasta adalah akibat langsung dari tekanan sosial tinggi dari persaingan tajam yang dihasilkan oleh populasi padat.

<a name="U68_6_8"></a>*68:6.8 (770.5)* Ras-ras awal seringkali terpaksa beralih pada praktek-praktek yang dirancang untuk membatasi populasi; semua suku primitif membunuh anak-anak yang cacat dan sakit-sakitan. Bayi-bayi perempuan sering dibunuh sebelum masa-masa pembelian istri. Anak-anak kadang-kadang dicekik saat lahir, tetapi metode favorit adalah dibuang. Ayah anak kembar biasanya bersikeras agar satunya dibunuh karena kelahiran kembar diyakini disebabkan oleh sihir atau oleh perselingkuhan. Namun demikian, sebagai pedoman, kembar berjenis kelamin sama dibiarkan hidup. Sementara tabu-tabu kembar ini dulunya pernah hampir-hampir seluruh dunia, namun hal-hal itu tidak pernah menjadi bagian dari adat istiadat Andonit; bangsa ini selalu menganggap kembar sebagai pertanda keberuntungan.

<a name="U68_6_9"></a>*68:6.9 (770.6)* Banyak ras mempelajari teknik aborsi, dan praktek ini menjadi sangat umum setelah penetapan tabu melahirkan bayi di antara yang tidak menikah. Lama menjadi kebiasaan seorang gadis untuk membunuh bayinya, tetapi di antara kelompok-kelompok yang lebih beradab, anak-anak tidak sah ini menjadi anak perwaliannya ibu si gadis itu. Banyak klan primitif yang hampir dimusnahkan oleh praktek aborsi maupun pembunuhan bayi. Tetapi terlepas dari kaidah-kaidah adat istiadat, sangat sedikit anak-anak yang dibunuh setelah sekali sempat disusui—kasih sayang keibuan terlalu kuat.

<a name="U68_6_10"></a>*68:6.10 (770.7)* Bahkan pada abad kedua puluh masih ada sisa-sisa dari kontrol populasi primitif ini. Ada suku di Australia dimana para ibu menolak untuk membesarkan lebih dari dua atau tiga anak. Tidak lama yang lalu, satu suku kanibal makan setiap anak kelima yang lahir. Di Madagaskar beberapa suku masih membunuh semua anak yang lahir pada hari-hari sial tertentu, mengakibatkan kematian sekitar dua puluh lima persen dari semua bayi.

<a name="U68_6_11"></a>*68:6.11 (770.8)* Dari sudut pandang dunia, populasi berlebihan belum pernah menjadi masalah serius di masa lalu, tetapi jika perang berkurang dan ilmu pengetahuan semakin mengendalikan penyakit manusia, hal ini mungkin akan menjadi masalah serius dalam waktu dekat. Pada saat seperti itu ujian besar terhadap kebijaksanaan kepemimpinan dunia akan hadir dengan sendirinya. Akankah para penguasa Urantia memiliki wawasan dan keberanian untuk memelihara perkembang-biakan manusia yang rata-rata atau stabil selain yang ekstrim supranormal dan kelompok subnormal yang sedang meningkat pesat? Orang yang normal harus dipelihara; ia adalah tulang punggung peradaban dan sumber untuk jenius-jenius mutan dari ras. Orang subnormal harus dijaga di bawah kontrol masyarakat; tidak boleh lagi dilahirkan daripada yang diperlukan untuk mengelola tingkat-tingkat industri yang lebih rendah, tugas-tugas yang membutuhkan kecerdasan di atas tingkat hewan tetapi hanya bisa memenuhi permintaan yang berkelas begitu rendahnya sehingga membuktikan dapat dibenarkannya perbudakan dan belenggu itu bagi jenis umat manusia yang lebih tinggi.

<a name="U68_6_12"></a>*68:6.12 (771.1)* [Disampaikan oleh sesosok Melkisedek yang pernah ditempatkan di Urantia.]
