﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah068.md" title="Fajar Peradaban">Makalah 68</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah070.md" title="Evolusi Pemerintahan Manusia">Makalah 70</a>&#160;&#62;&#62;</p><hr />

## Makalah 69

## <a name="U69_0_0"></a>Lembaga-lembaga Manusia Primitif

<a name="U69_0_1"></a>*69:0.1 (772.1)* SECARA EMOSIONAL, manusia melebihi leluhur-leluhur hewaninya dalam kemampuannya untuk menghargai humor, seni, dan agama. Secara sosial, manusia menunjukkan keunggulannya dalam hal bahwa ia adalah pembuat perkakas, komunikator, dan sebagai pembangun lembaga.

<a name="U69_0_2"></a>*69:0.2 (772.2)* Ketika manusia lama mempertahankan kelompok sosial, kumpulan tersebut selalu menghasilkan penciptaan kecenderungan aktivitas tertentu yang berpuncak pada pelembagaan. Sebagian besar lembaga manusia telah terbukti hemat karya sementara pada saat yang sama menyumbang sesuatu untuk peningkatan keamanan kelompok.

<a name="U69_0_3"></a>*69:0.3 (772.3)* Manusia beradab amat bangga dalam karakter, stabilitas, dan kontinuitas lembaga-lembaga bentukannya, tetapi semua lembaga manusia hanyalah akumulasi adat istiadat dari masa lalu sebagaimana hal itu telah dilestarikan oleh tabu dan diberi martabat oleh agama. Warisan tersebut menjadi tradisi, dan tradisi pada akhirnya berubah menjadi konvensi atau adat.

### <a name="U69_1_0"></a>1&#8228;&#160;Lembaga Manusia Dasar

<a name="U69_1_1"></a>*69:1.1 (772.4)* Semua lembaga manusia melayani kebutuhan sosial tertentu, masa lalu atau sekarang, walaupun perkembangan berlebihannya selalu mengurangi kepatut-layakan individu oleh karena kepribadian menjadi ditutupi dan inisiatif dikurangi. Manusia harus mengontrol lembaganya daripada mengizinkan dirinya dikuasai oleh kreasi-kreasi dari peradaban yang sedang maju ini.

<a name="U69_1_2"></a>*69:1.2 (772.5)* Lembaga manusia terdiri dari tiga kelas umum:

<a name="U69_1_3"></a>*69:1.3 (772.6)* 1. *Lembaga-lembaga untuk pemeliharaan diri*. Lembaga-lembaga ini meliputi praktek-praktek yang tumbuh dari kelaparan pangan dan naluri terkaitnya untuk pelestarian diri. Lembaga-lembaga ini termasuk industri, properti, perang untuk keuntungan, dan semua mesin pengaturan masyarakat. Cepat atau lambat naluri takut akan mendorong pembentukan lembaga-lembaga kelangsungan hidup ini melalui sarana tabu, kebiasaan, dan sanksi agama. Namun ketakutan, kebodohan, dan takhyul telah memainkan peran menonjol dalam asal-usul awal dan perkembangan selanjutnya semua lembaga manusia.

<a name="U69_1_4"></a>*69:1.4 (772.7)* 2. *Lembaga-lembaga pelestarian diri*. Ini adalah bentukan-bentukan masyarakat yang tumbuh dari kelaparan seks, naluri keibuan, dan emosi-emosi halus yang lebih tinggi dari ras-ras. Ini mencakup perlindungan sosial pada rumah dan sekolah, pada kehidupan keluarga, pendidikan, etika, dan agama. Lembaga-lembaga ini meliputi adat pernikahan, perang untuk pertahanan, dan pembangunan rumah.

<a name="U69_1_5"></a>*69:1.5 (772.8)* 3. *Lembaga-lembaga pemuasan diri*. Ini adalah praktek-praktek yang tumbuh dari kecenderungan keangkuhan dan emosi-emosi kebanggaan; dan ini meliputi kebiasaan dalam pakaian dan perhiasan pribadi, kebiasaan sosial, perang untuk kejayaan, tarian, hiburan, permainan, dan fase-fase kepuasan sensual yang lain. Namun demikian peradaban tidak pernah mengembangkan lembaga-lembaga yang jelas berbeda untuk pemuasan diri.

<a name="U69_1_6"></a>*69:1.6 (773.1)* Ketiga kelompok praktek-praktek sosial ini saling terkait erat dan amat saling tergantung satu sama lainnya. Di Urantia mereka membentuk suatu organisasi kompleks yang berfungsi sebagai satu mekanisme sosial tunggal.

### <a name="U69_2_0"></a>2&#8228;&#160;Permulaan Industri

<a name="U69_2_1"></a>*69:2.1 (773.2)* Industri primitif perlahan-lahan tumbuh sebagai jaminan melawan teror-teror dari bencana kelaparan. Sejak awal keberadaannya manusia mulai menarik pelajaran dari beberapa hewan, yang selama panen berlimpah, menyimpan makanan untuk menghadapi hari-hari kelangkaan.

<a name="U69_2_2"></a>*69:2.2 (773.3)* Sebelum terbit penghematan awal dan industri primitif, kebanyakan suku rata-rata hidup dalam kemelaratan dan penderitaan yang nyata. Manusia purba harus bersaing dengan seluruh dunia hewan untuk mendapatkan makanannya. Gaya tarik kompetisi ini selalu menarik manusia turun menuju ke arah tingkatan binatang buas; kemiskinan adalah keadaannya yang alami dan menindas. Kekayaan itu bukan bakat alami; kekayaan itu hasil dari kerja, pengetahuan, dan pengorganisasian.

<a name="U69_2_3"></a>*69:2.3 (773.4)* Manusia primitif tidak lambat untuk menyadari manfaat dari asosiasi (hubungan kerjasama). Asosiasi membawa pada organisasi, dan hasil pertama dari organisasi adalah pembagian kerja, dengan penghematan segera untuk waktu dan bahan. Spesialisasi kerja ini muncul dari adaptasi pada tekanan—mencari jalan dengan hambatan terkecil. Manusia primitif tidak pernah melakukan suatu pekerjaan nyata dengan riang atau rela. Bagi mereka kepatuhan adalah karena paksaan kebutuhan.

<a name="U69_2_4"></a>*69:2.4 (773.5)* Manusia primitif tidak menyukai kerja keras, dan ia tidak mau terburu-buru kecuali berhadapan dengan bahaya besar. Unsur waktu dalam kerja, ide untuk melakukan tugas yang diberikan dalam batas waktu tertentu, adalah sepenuhnya merupakan gagasan modern. Orang dahulu tidak pernah bergegas. Tuntutan ganda dari perjuangan keras untuk tetap hidup dan standar hidup yang terus maju itulah yang mendorong ras manusia purba yang secara alami tidak aktif itu sehingga memasuki jalur-jalur industri.

<a name="U69_2_5"></a>*69:2.5 (773.6)* Kerja, upaya-upaya yang dirancang, yang membedakan manusia dari binatang, yang pengerahan tenaganya sebagian besar adalah bersifat naluri. Kebutuhan untuk kerja adalah berkat maha penting manusia. Stafnya Pangeran semua bekerja; mereka melakukan banyak hal untuk memuliakan kerja fisik di Urantia. Adam adalah seorang pengebun; Allah orang Ibrani bekerja—Dia adalah pencipta dan pemelihara segala sesuatu. Bangsa Ibrani adalah suku pertama yang menempatkan nilai tertinggi pada industri; mereka adalah bangsa pertama yang menetapkan bahwa “jika seorang tidak mau bekerja, janganlah ia makan.” Namun banyak dari agama-agama dunia mundur kembali ke ideal-ideal awal tentang pengangguran. Jupiter gemar bersenang-senang, dan Budha menjadi penggemar waktu luang yang termenung.

<a name="U69_2_6"></a>*69:2.6 (773.7)* Suku-suku Sangik itu cukup rajin ketika tinggal jauh dari daerah tropis. Tapi terjadi perjuangan yang panjang, teramat panjang antara pengikut sihir yang malas dan para rasul kerja—mereka yang meninjau ke masa depan.

<a name="U69_2_7"></a>*69:2.7 (773.8)* Tinjauan ke depan manusia yang pertama diarahkan pada pengawetan api, air, dan makanan. Tapi manusia primitif adalah seorang penjudi alami dari lahir; ia selalu ingin mendapatkan sesuatu secara cuma-cuma, dan terlalu sering di masa-masa awal ini bahwa keberhasilan yang diperoleh dari praktek yang tekun dianggap disebabkan oleh guna-guna. Sihir lambat digantikan oleh tinjauan ke depan, penyangkalan diri, dan industri.

### <a name="U69_3_0"></a>3&#8228;&#160;Spesialisasi Kerja

<a name="U69_3_1"></a>*69:3.1 (773.9)* Pembagian kerja dalam masyarakat primitif ditentukan pertama oleh keadaan alami, dan kemudian, oleh keadaan sosial. Urutan awal spesialisasi dalam kerja adalah:

<a name="U69_3_2"></a>*69:3.2 (774.1)* 1. *Spesialisasi berdasarkan jenis kelamin*. Pekerjaan perempuan itu berasal dari kehadiran selektif dari anak; perempuan secara alami lebih mencintai bayi dibandingkan laki-laki. Maka wanita menjadi pekerja rutin sehari-hari, sementara pria menjadi pemburu dan petarung, terlibat dalam periode-periode yang lebih menonjol kerja dan istirahat.

<a name="U69_3_3"></a>*69:3.3 (774.2)* Selama berabad-abad pantangan-pantangan telah bekerja menjaga perempuan dengan ketat dalam bidang mereka sendiri. Lelaki telah paling egois memilih pekerjaan yang lebih menyenangkan, meninggalkan kebosanan rutin kepada perempuan. Lelaki selalu malu melakukan pekerjaan perempuan, tetapi perempuan tidak pernah menunjukkan keengganan apapun untuk melakukan pekerjaan laki-laki. Tetapi anehnya, baik laki-laki maupun perempuan selalu bekerja bersama dalam membangun dan melengkapi perabotan rumah.

<a name="U69_3_4"></a>*69:3.4 (774.3)* 2. *Modifikasi yang diakibatkan usia dan penyakit*. Perbedaan-perbedaan ini menentukan pembagian kerja berikutnya. Orang-orang tua dan timpang sedari awal diatur bekerja membuat peralatan dan senjata. Mereka kemudian ditugasi untuk membangun pekerjaan irigasi.

<a name="U69_3_5"></a>*69:3.5 (774.4)* 3 *Diferensiasi berdasarkan agama*. Para tabib atau dukun pengobatan adalah manusia pertama yang dibebaskan dari kerja keras fisik; mereka adalah pelopor kelas profesional. Pandai besi adalah suatu kelompok kecil yang bersaing dengan para dukun sebagai tukang sihir. Keterampilan mereka dalam bekerja dengan logam membuat orang-orang takut pada mereka. “Pandai besi putih” dan “pandai besi hitam” menjadi asal kepercayaan awal tentang sihir putih dan hitam. Keyakinan ini kemudian tercakup dalam takhyul tentang hantu baik dan buruk, roh baik dan buruk.

<a name="U69_3_6"></a>*69:3.6 (774.5)* Pandai besi adalah kelompok nonrelijius pertama yang menikmati hak-hak istimewa. Mereka dianggap sebagai netral selama perang, dan waktu luang ekstra ini menyebabkan mereka, sebagai sebuah kelas, menjadi politisi-politisi masyarakat primitif. Tetapi melalui penyalah-gunaan hak-hak istimewa ini, para pandai besi secara menyeluruh menjadi dibenci, dan para dukun tidak membuang waktu untuk memupuk kebencian terhadap para pesaing mereka ini. Dalam kontes pertama antara ilmu pengetahuan dan agama ini, agama (takhyul) yang menang. Setelah diusir dari desa-desa, para pandai besi membangun losmen pertama, rumah penginapan publik, di pinggiran-pinggiran pemukiman.

<a name="U69_3_7"></a>*69:3.7 (774.6)* 4. *Tuan dan budak*. Pembedaan kerja berikutnya tumbuh dari hubungan antara sang penakluk dengan yang ditaklukkan, dan hal itu berarti awal dari perbudakan manusia.

<a name="U69_3_8"></a>*69:3.8 (774.7)* 5. *Diferensiasi berdasarkan perbedaan kemampuan fisik dan mental*. Pembagian kerja lebih lanjut didukung oleh perbedaan melekat manusia; semua manusia tidak dilahirkan sama.

<a name="U69_3_9"></a>*69:3.9 (774.8)* Para spesialis awal dalam industri adalah pembuat kapak batu rijang dan tukang batu; berikutnya datanglah pandai besi. Selanjutnya spesialisasi kelompok berkembang; seluruh keluarga dan klan mengabdikan diri mereka untuk jenis pekerjaan tertentu. Asal dari salah satu kasta imam yang paling awal, selain para dukun tradisional, adalah disebabkan oleh peninggian takhyul terhadap satu keluarga ahli pembuat pedang.

<a name="U69_3_10"></a>*69:3.10 (774.9)* Spesialis kelompok yang pertama dalam industri adalah eksportir garam batu dan pembuat tembikar. Perempuan membuat tembikar yang polos dan lelaki membuat yang indah. Di antara beberapa suku, menjahit dan menenun dilakukan oleh perempuan, di suku lain oleh lelaki.

<a name="U69_3_11"></a>*69:3.11 (774.10)* Para pedagang mula-mula adalah wanita; mereka dipekerjakan sebagai mata-mata, menjalankan perdagangan sebagai usaha sampingan. Kemudian perdagangan makin luas, para wanita bertindak sebagai perantara—pemborong kerja. Kemudian muncullah kelas pedagang, yang menetapkan komisi, laba, untuk jasa mereka. Pertumbuhan barter kelompok berkembang menjadi perniagaan; dan setelah pertukaran komoditas datanglah pertukaran tenaga kerja terlatih.

### <a name="U69_4_0"></a>4&#8228;&#160;Permulaan Perdagangan

<a name="U69_4_1"></a>*69:4.1 (775.1)* Sama seperti perkawinan dengan kontrak mengikuti perkawinan oleh penangkapan, demikian pula perdagangan dengan barter mengikuti penjarahan melalui penyerbuan. Tetapi selama periode waktu yang lama terjadi perompakan antara praktek awal barter diam-diam dan perdagangan dengan metode pertukaran modern.

<a name="U69_4_2"></a>*69:4.2 (775.2)* Barter yang pertama dilakukan oleh para pedagang bersenjata yang mau meninggalkan barang-barang mereka di tempat yang netral. Para wanita yang menyelenggarakan pasar-pasar yang pertama; mereka adalah para pedagang yang paling awal, dan hal ini adalah karena mereka adalah pembawa beban; para pria adalah prajurit. Sejak sangat awal konter perdagangan dikembangkan, suatu dinding yang cukup lebar untuk mencegah agar para pedagang tidak menjangkau satu sama lain dengan senjata.

<a name="U69_4_3"></a>*69:4.3 (775.3)* Sebuah jimat digunakan untuk berjaga-jaga atas simpanan barang untuk barter diam. Tempat pasar tersebut aman terhadap pencurian; tidak ada yang akan diambil kecuali oleh barter atau pembelian; dengan adanya jimat yang berjaga itu maka barang-barang selalu aman. Para pedagang mula-mula itu benar-benar jujur di dalam suku mereka sendiri tetapi menganggap tidak apa-apa untuk menipu orang asing yang jauh. Bahkan bangsa Ibrani awal mengenal suatu kode etik terpisah dalam urusan mereka dengan orang kafir.

<a name="U69_4_4"></a>*69:4.4 (775.4)* Berabad-abad barter diam terus berlanjut sebelum manusia mau bertemu, tanpa bersenjata, di pasar yang disucikan. Lapangan pasar yang sama ini menjadi tempat-tempat suci pertama dan di beberapa negara kemudian dikenal sebagai “kota-kota perlindungan.” Setiap buronan yang mencapai pasar itu aman dan terlindung dari serangan.

<a name="U69_4_5"></a>*69:4.5 (775.5)* Anak timbangan pertama adalah butiran gandum dan biji-bijian lainnya. Media pertukaran pertama adalah ikan atau kambing. Belakangan sapi menjadi satuan barter.

<a name="U69_4_6"></a>*69:4.6 (775.6)* Tulisan modern berasal dari catatan perdagangan awal; literatur pertama manusia adalah sebuah dokumen promosi dagang, yaitu iklan garam. Banyak dari perang sebelumnya memperebutkan tambang atau deposit alam, seperti batu rijang, garam, dan logam. Perjanjian kesukuan resmi yang pertama menyangkut perjanjian antar suku terhadap sebuah tambang garam. Tempat-tempat perjanjian ini menyediakan kesempatan untuk pertukaran gagasan yang bersahabat dan damai serta pembauran berbagai suku.

<a name="U69_4_7"></a>*69:4.7 (775.7)* Tulisan berkembang maju melalui tahapan “tongkat pesan,” tali-tali yang bersimpul, tulisan gambar, hieroglif, dan sabuk bergambar wampum (sejenis ulos), hingga abjad-abjad simbolis awal. Pengiriman pesan berkembang dari sinyal asap primitif sampai melalui pelari, pengendara hewan, rel kereta api, dan pesawat terbang, demikian pula telegram, telepon, dan komunikasi nirkabel.

<a name="U69_4_8"></a>*69:4.8 (775.8)* Ide-ide yang baru dan metode-metode yang lebih baik dilakukan di seluruh dunia yang dihuni oleh para pedagang zaman kuno. Perdagangan, dikaitkan dengan petualangan, membawa pada eksplorasi dan penemuan. Semua ini melahirkan transportasi. Perniagaan telah menjadi pembudaya besar dengan cara mempromosikan pemupukan silang kebudayaan.

### <a name="U69_5_0"></a>5&#8228;&#160;Permulaan Modal

<a name="U69_5_1"></a>*69:5.1 (775.9)* Modal atau kapital adalah kerja yang dilakukan sebagai suatu penolakan masa kini demi untuk masa depan. Tabungan merupakan suatu bentuk asuransi pemeliharaan dan kelangsungan hidup. Penimbunan pangan mengembangkan pengendalian diri dan menciptakan masalah modal dan tenaga kerja yang pertama. Orang yang memiliki makanan, asalkan ia bisa melindunginya dari perampok, memiliki keuntungan jelas atas orang yang tidak punya makanan.

<a name="U69_5_2"></a>*69:5.2 (775.10)* Bankir mula-mula adalah orang yang gagah perkasa dari suku. Ia memegang harta kelompok dalam simpanan, sementara seluruh klan akan mempertahankan gubuknya dalam peristiwa serangan. Dengan demikian akumulasi modal individu dan kekayaan kelompok segera membawa pada organisasi militer. Pertamanya, tindakan pencegahan seperti itu dirancang untuk mempertahankan harta milik terhadap perampok asing, tetapi kemudian menjadi kebiasaan untuk menjaga organisasi militer dalam praktiknya dengan memulai penyerangan atas harta milik dan kekayaan suku-suku tetangga.

<a name="U69_5_3"></a>*69:5.3 (776.1)* Dorongan dasar yang menyebabkan pengumpulan modal adalah:

<a name="U69_5_4"></a>*69:5.4 (776.2)* 1. *Kelaparan—dihubungkan dengan pandangan (tinjauan) ke depan*. Penyimpanan dan pengawetan pangan berarti kekuasaan dan kenyamanan bagi mereka yang memiliki *pandangan ke depan* yang cukup untuk menyediakan kebutuhan masa depan. Simpanan makanan adalah jaminan yang memadai terhadap kelaparan dan bencana. Seluruh kumpulan adat istiadat primitif sebenarnya dirancang untuk membantu manusia menundukkan saat ini demi masa depan.

<a name="U69_5_5"></a>*69:5.5 (776.3)* 2. *Cinta keluarga*—hasrat untuk memenuhi keinginan mereka. Modal merupakan tabungan properti terlepas dari tekanan keinginan hari ini demi untuk menjamin terhadap tuntutan masa depan. Sebagian dari kebutuhan di masa depan ini mungkin berhubungan dengan keturunan masa depan seseorang.

<a name="U69_5_6"></a>*69:5.6 (776.4)* 3. *Kebanggaan*—kerinduan untuk memamerkan kumpulan harta seseorang. Pakaian ekstra adalah salah satu lambang pembedaan yang pertama. Kesombongan memiliki koleksi sejak awal menarik bagi rasa bangga manusia.

<a name="U69_5_7"></a>*69:5.7 (776.5)* 4. *Posisi*—semangat untuk membeli prestise sosial dan politik. Sejak awal sudah muncul kebangsawanan yang diperjual-belikan, masuknya ke sana tergantung pada pelaksanaan beberapa layanan khusus pada keluarga raja atau dianugerahkan terang-terangan karena pembayaran uang.

<a name="U69_5_8"></a>*69:5.8 (776.6)* 5. *Kekuasaan*—keinginan untuk menjadi tuan. Pinjaman harta dilakukan sebagai sarana untuk perbudakan, seratus persen per tahun menjadi suku bunga pinjaman di masa-masa kuno ini. Rentenir membuat dirinya menjadi raja dengan menciptakan pasukan penagih hutang. Budak pinjaman berada di antara bentuk paling awal properti yang dikumpulkan, dan pada masa-masa dahulu itu perbudakan utang diperpanjang bahkan hingga penguasaan jenazah setelah kematian.

<a name="U69_5_9"></a>*69:5.9 (776.7)* 6. *Takut akan hantu orang mati*—Bayaran imam untuk perlindungan. Manusia sejak awal mulai memberikan hadiah-hadiah kematian kepada para imam dengan maksud agar harta mereka itu digunakan untuk memuluskan kemajuan mereka melalui kehidupan berikutnya. Keimaman dengan demikian menjadi sangat kaya; mereka adalah kepala di antara para kapitalis kuno.

<a name="U69_5_10"></a>*69:5.10 (776.8)* 7. *Dorongan seks*—keinginan untuk membeli satu atau lebih istri. Bentuk pertama perdagangan yang dilakukan manusia adalah pertukaran perempuan; hal itu lama mendahului perdagangan kuda. Tetapi tidak pernah barter dalam budak seks itu memajukan masyarakat; perdagangan seperti itu dulu dan sekarang adalah aib bagi ras, karena pada waktu yang bersamaan hal itu menghambat perkembangan kehidupan keluarga dan mencemari kesehatan biologis bangsa-bangsa yang unggul.

<a name="U69_5_11"></a>*69:5.11 (776.9)* 8. *Berbagai bentuk pemuasan diri*. Beberapa orang mencari kekayaan karena hal itu memberikan kekuasaan; yang lainnya bekerja keras untuk properti karena itu berarti kemudahan. Manusia mula-mula (dan beberapa di kemudian hari) cenderung menghamburkan sumberdayanya untuk kemewahan. Minuman keras dan narkoba membangkitkan minat ras-ras primitif.

<a name="U69_5_12"></a>*69:5.12 (776.10)* Sementara peradaban berkembang, manusia memperoleh insentif-insentif baru untuk menabung; keinginan-keinginan baru dengan cepat ditambahkan pada kelaparan pangan yang mula-mula. Kemiskinan menjadi begitu dibenci sehingga hanya orang kaya yang dianggap pergi langsung ke surga ketika mereka mati. Harta menjadi begitu sangat dihargai sehingga memberikan pesta megah akan menghapus aib dari nama seseorang.

<a name="U69_5_13"></a>*69:5.13 (777.1)* Pengumpulan kekayaan dari awal menjadi lambang untuk pembedaan sosial. Individu dalam suku-suku tertentu akan menumpuk harta selama bertahun-tahun hanya untuk menciptakan kesan dengan membakarnya pada hari libur tertentu atau dengan cuma-cuma membagikannya kepada saudara-saudara sesuku. Hal ini menjadikan mereka orang-orang besar. Bahkan masyarakat modern gemar dalam pembagian hadiah Natal yang berlebihan, sementara orang-orang kaya membiayai lembaga-lembaga besar untuk filantropi dan pembelajaran. Tekniknya manusia bervariasi, namun wataknya tetap tidak berubah.

<a name="U69_5_14"></a>*69:5.14 (777.2)* Namun demikian jujur saja untuk mencatat bahwa banyak orang kaya kuno membagikan sebagian besar kekayaannya karena takut dibunuh oleh mereka yang menginginkan hartanya. Orang-orang kaya biasanya mengorbankan lusinan budak untuk menunjukkan kebencian terhadap kekayaan.

<a name="U69_5_15"></a>*69:5.15 (777.3)* Meskipun modal telah cenderung untuk memerdekakan manusia, namun hal itu telah sangat merumitkan pengaturan sosial dan industrial manusia. Penyalah-gunaan modal oleh para kapitalis yang tidak jujur tidak menghancurkan fakta bahwa modal itu adalah dasar masyarakat industrial modern. Melalui modal dan penemuan, generasi sekarang menikmati tingkat kebebasan yang lebih tinggi daripada yang pernah terjadi sebelumnya di bumi. Hal ini ditempatkan pada catatan sebagai fakta dan tidak sebagai pembenaran terhadap banyak penyalah-gunaan modal oleh para pengurusnya yang tidak bijak dan mementingkan diri.

### <a name="U69_6_0"></a>6&#8228;&#160;Api dalam Hubungannya dengan Peradaban

<a name="U69_6_1"></a>*69:6.1 (777.4)* Masyarakat primitif dengan empat divisinya—industrial, regulatif, keagamaan, dan militer—bangkit melalui perantaraan api, hewan, budak, dan harta.

<a name="U69_6_2"></a>*69:6.2 (777.5)* Bangunan api, oleh satu lompatan, selamanya memisahkan manusia dari hewan; api inilah penemuan manusia dasar. Api memungkinkan manusia untuk tetap di atas tanah pada malam hari sementara semua binatang takut api. Api mendorong pergaulan sosial di waktu malam; tidak hanya api melindungi terhadap dingin dan binatang liar tetapi juga digunakan sebagai perlindungan terhadap hantu. Api itu pada awalnya digunakan lebih untuk cahaya daripada untuk panas; banyak suku terbelakang yang menolak untuk tidur kecuali ada api menyala sepanjang malam.

<a name="U69_6_3"></a>*69:6.3 (777.6)* Api adalah pembudaya yang besar, menyediakan manusia dengan cara pertamanya untuk mementingkan orang lain tanpa kerugian, dengan memungkinkan ia memberikan arang menyala ke seorang tetangga tanpa ia sendiri kekurangan. `Api rumah tangga, yang dijaga oleh ibu atau putri sulung, adalah pendidik yang pertama, karena membutuhkan kewaspadaan dan keandalan. Rumah mula-mula bukanlah bangunan tetapi keluarga yang berkumpul seputar api, perapian keluarga. Ketika seorang anak lelaki mendirikan rumah baru, ia membawa bara api dari perapian keluarga.

<a name="U69_6_4"></a>*69:6.4 (777.7)* Meskipun Andon, sang penemu api, menghindari memperlakukannya sebagai objek pemujaan, namun banyak keturunannya menganggap nyala api sebagai jimat atau sebagai roh. Mereka gagal untuk menuai manfaat sanitasi dari api karena mereka tidak mau membakar sampah. Manusia primitif takut api dan selalu berusaha untuk memeliharanya dalam suasana gembira, sebab itulah diperciki dengan dupa. Dalam situasi apapun orang-orang kuno tidak akan meludah ke dalam api, atau lewat antara orang dan api yang menyala. Bahkan pirit besi dan batu api yang digunakan memantik api dianggap suci oleh umat manusia mula-mula.

<a name="U69_6_5"></a>*69:6.5 (777.8)* Memadamkan api adalah dosa; jika sebuah gubuk terbakar, gubuk itu dibiarkan terbakar. Api dari candi dan kuil adalah suci dan tidak pernah diizinkan keluar kecuali merupakan kebiasaan untuk menyalakan api baru setiap tahun atau setelah bencana tertentu. Perempuan terpilih sebagai imam karena mereka adalah penjaga untuk perapian rumah.

<a name="U69_6_6"></a>*69:6.6 (778.1)* Mitos awal tentang bagaimana api turun dari para dewa muncul dari pengamatan api yang disebabkan oleh petir. Ide-ide tentang asal adikodrati itu membawa langsung ke penyembahan api, dan penyembahan api menyebabkan adat “melewati api,” praktek yang dibawa hingga masa-masa Musa. Dan masih bertahan gagasan tentang melewati api setelah kematian. Mitos api adalah ikatan yang besar pada masa-masa awal dan masih bertahan dalam simbolisme orang Parsi.

<a name="U69_6_7"></a>*69:6.7 (778.2)* Api membawa pada memasak, dan “pemakan mentah” menjadi istilah cemoohan. Memasak mengurangi pengeluaran energi vital yang diperlukan untuk pencernaan makanan sehingga menyediakan manusia mula-mula itu suatu tenaga untuk budaya sosial, sementara peternakan, dengan mengurangi upaya yang diperlukan untuk mendapatkan makanan, menyediakan waktu untuk kegiatan sosial.

<a name="U69_6_8"></a>*69:6.8 (778.3)* Perlu diingat bahwa api membuka pintu pada pekerjaan logam dan membawa pada penemuan berikutnya tenaga uap dan pemanfaatan listrik masa kini.

### <a name="U69_7_0"></a>7&#8228;&#160;Pemanfaatan Hewan

<a name="U69_7_1"></a>*69:7.1 (778.4)* Mula-mulanya, seluruh dunia hewan adalah musuh manusia; manusia harus belajar untuk melindungi diri dari hewan liar. Pertamanya, manusia makan hewan tetapi kemudian manusia belajar untuk menjinakkan dan membuat hewan melayani dia.

<a name="U69_7_2"></a>*69:7.2 (778.5)* Domestikasi hewan terjadi hampir kebetulan. Orang liar akan memburu kawanan mirip seperti Indian Amerika memburu bison. Dengan mengepung kawanan itu mereka bisa tetap menjaga kontrol terhadap hewan-hewan itu, sehingga dapat membunuh mereka sebanyak yang mereka perlukan untuk makanan. Belakangan, kandang-kandang dibangun, dan seluruh kawanan akan ditangkap.

<a name="U69_7_3"></a>*69:7.3 (778.6)* Mudah untuk menjinakkan beberapa hewan, tetapi seperti gajah, banyak dari mereka tidak mau berkembang biak dalam penangkaran. Masih lanjut lagi ditemukan bahwa beberapa spesies hewan tertentu mau tunduk pada kehadiran manusia, dan bahwa mereka mau bereproduksi dalam penangkaran. Penjinakan hewan dengan demikian didorong oleh pembiakan selektif, suatu seni yang telah membuat kemajuan pesat sejak zaman Dalamatia.

<a name="U69_7_4"></a>*69:7.4 (778.7)* Anjing adalah hewan pertama yang dijinakkan, dan pengalaman sulit untuk menjinakkannya dimulai ketika seekor anjing tertentu, setelah mengikuti seorang pemburu sepanjang hari, benar-benar pulang bersamanya. Berabad-abad anjing digunakan untuk makanan, berburu, angkutan, dan pertemanan. Pertamanya anjing hanya melolong, tapi kemudian mereka belajar untuk menyalak. Penciuman tajam anjing menyebabkan gagasan anjing bisa melihat roh, dan dengan demikian muncullah kultus berhala-anjing. Penggunaan anjing-anjing penjaga membuat pertama kalinya mungkin bagi seluruh klan untuk tidur di malam hari. Maka kemudian menjadi kebiasaan untuk memasang anjing-anjing penjaga untuk melindungi rumah terhadap roh-roh serta terhadap musuh jasmani. Ketika anjing menggonggong, manusia atau binatang buas mendekat, tetapi ketika anjing melolong, roh-roh yang mendekat. Bahkan sekarang banyak yang masih percaya bahwa lolongan anjing di malam hari menandakan kematian.

<a name="U69_7_5"></a>*69:7.5 (778.8)* Ketika lelaki menjadi pemburu, ia bersikap cukup baik pada perempuan, tetapi setelah domestikasi hewan, ditambah dengan kekacauan Kaligastia, banyak suku memperlakukan wanita mereka secara memalukan. Mereka memperlakukan perempuan sama sekali keterlaluan seperti mereka memperlakukan hewan mereka. Perlakuan brutal lelaki pada perempuan merupakan salah satu bab paling gelap dalam sejarah manusia.

### <a name="U69_8_0"></a>8&#8228;&#160;Perbudakan sebagai Faktor dalam Peradaban

<a name="U69_8_1"></a>*69:8.1 (778.9)* Manusia primitif tidak pernah ragu-ragu untuk memperbudak sesamanya. Perempuan adalah budak pertama, budak keluarga. Lelaki penggembala memperbudak perempuan sebagai pasangan seks yang lebih rendah darinya. Jenis perbudakan seks semacam ini bertumbuh langsung dari berkurangnya ketergantungan laki-laki pada perempuan.

<a name="U69_8_2"></a>*69:8.2 (779.1)* Belum lama berselang perbudakan adalah nasib banyak tawanan militer yang menolak untuk menerima agamanya penakluk. Dalam masa-masa lebih awal tawanan-tawanan itu dimakan, disiksa sampai mati, diatur untuk berkelahi satu sama lain, dikorbankan untuk roh-roh, atau diperbudak. Perbudakan adalah kemajuan besar atas pembantaian dan kanibalisme.

<a name="U69_8_3"></a>*69:8.3 (779.2)* Perbudakan merupakan langkah maju dalam perlakuan belas kasihan pada tawanan perang. Penyerbuan kota Ai, dengan pembantaian menyeluruh pria, wanita, dan anak-anak, dan hanya raja yang diselamatkan untuk memuaskan egotisme penakluknya, adalah merupakan gambaran tepat mengenai pembantaian barbar yang dipraktekkan oleh bangsa-bangsa bahkan yang konon dianggap beradab. Serangan pada Og, raja Basan, sama-sama brutal dan efektifnya. Orang Ibrani “menumpas habis” musuh-musuh mereka, mengambil semua harta mereka sebagai rampasan. Mereka menempatkan semua kota di bawah upeti berdasarkan (ancaman) hukuman “pembunuhan semua laki-laki.” Namun banyak dari suku-suku yang sejaman, mereka yang memiliki egoisme kesukuan lebih rendah, sudah sejak lama mulai mempraktekkan adopsi tawanan yang unggul.

<a name="U69_8_4"></a>*69:8.4 (779.3)* Para pemburu, seperti orang kulit merah Amerika, tidak memperbudak. Mereka mengadopsi atau membunuh para tawanannya. Perbudakan tidak umum di kalangan masyarakat penggembala, karena mereka membutuhkan sedikit pekerja. Dalam perang para penggembala memiliki kebiasaan membunuh semua tawanan lelaki dan mengambil sebagai budak hanya perempuan dan anak-anak. Hukum Musa berisi petunjuk spesifik untuk memperistri dari antara tawanan perempuan ini. Jika tidak memuaskan, mereka bisa diusir, tetapi orang Ibrani tidak diizinkan untuk menjual pasangan yang ditolak itu sebagai budak—hal itu setidaknya satu kemajuan dalam peradaban. Meskipun standar-standar sosial orang Ibrani itu kasar, mereka jauh di atas suku-suku di sekitarnya.

<a name="U69_8_5"></a>*69:8.5 (779.4)* Para penggembala adalah para kapitalis yang pertama; ternak mereka merupakan modal, dan mereka hidup dari bunganya—pertambahan alaminya. Dan mereka segan mempercayakan kekayaan ini pada penjagaan budak ataupun wanita. Namun kemudian mereka mengambil tahanan laki-laki dan memaksa mereka untuk mengolah tanah. Ini adalah asal mula perhambaan—manusia diikatkan pada lahan. Orang Afrika dengan mudah bisa diajari untuk mengolah tanah; sebab itu mereka menjadi ras budak yang besar.

<a name="U69_8_6"></a>*69:8.6 (779.5)* Perbudakan adalah tautan yang sangat diperlukan dalam rantai peradaban manusia. Perbudakan itu adalah jembatan di atas mana masyarakat pindah dari kekacauan dan kemalasan kepada tatanan dan kegiatan berbudaya; hal itu memaksa orang-orang yang terbelakang dan malas untuk bekerja dan dengan demikian menyediakan kekayaan dan waktu luang untuk kemajuan sosial majikan-majikan mereka.

<a name="U69_8_7"></a>*69:8.7 (779.6)* Pelembagaan perbudakan memaksa manusia untuk menciptakan mekanisme pengaturan masyarakat primitif; hal itu melahirkan permulaan pemerintahan. Perbudakan menuntut peraturan yang kuat dan selama Abad Pertengahan Eropa hampir menghilang karena tuan-tuan feodal itu tidak bisa mengendalikan budak-budak. Suku-suku terbelakang dari zaman kuno, seperti penduduk asli Australia saat ini, tidak pernah memiliki budak.

<a name="U69_8_8"></a>*69:8.8 (779.7)* Benar, perbudakan itu menindas, tetapi dalam sekolah-sekolah penindasan itulah manusia belajar industri. Pada akhirnya budak berbagi berkah-berkah dari masyarakat yang lebih tinggi yang telah mereka bantu untuk menciptakannya dengan begitu terpaksa. Perbudakan menciptakan suatu penataan budaya dan pencapaian sosial tapi segera secara diam-diam menyerang masyarakat dari dalam sebagai yang paling parah dari semua penyakit sosial yang merusak.

<a name="U69_8_9"></a>*69:8.9 (779.8)* Penemuan mekanis modern membuat budak menjadi usang. Perbudakan, seperti poligami, ditinggalkan karena tidak menghasilkan. Namun selalu terbukti menjadi bencana jika tiba-tiba membebaskan sejumlah besar budak; lebih sedikit masalah terjadi ketika mereka secara bertahap dimerdekakan.

<a name="U69_8_10"></a>*69:8.10 (780.1)* Hari ini, manusia bukanlah budak-budak sosial, tetapi ribuan orang mengizinkan ambisi untuk memperbudak mereka pada utang. Perbudakan paksa telah digantikan bentuk yang baru dan diperbaiki yaitu perhambaan industrial yang dimodifikasi.

<a name="U69_8_11"></a>*69:8.11 (780.2)* Meskipun cita-cita masyarakat adalah kemerdekaan yang menyeluruh, kemalasan tidak boleh ditoleransi. Semua orang yang berbadan sehat harus dipaksa untuk melakukan setidaknya sejumlah kerja untuk menghidupi diri sendiri.

<a name="U69_8_12"></a>*69:8.12 (780.3)* Masyarakat modern berada dalam kebalikannya. Perbudakan telah hampir menghilang; hewan yang dijinakkan sedang berlalu. Peradaban kembali ke api—dunia anorganik—untuk mendapat daya. Manusia naik dari kebiadaban melalui jalan dari api, hewan, dan perbudakan; hari ini ia menjangkau kembali ke belakang, membuang bantuan budak dan dukungan dari hewan, sementara ia berusaha untuk merebut rahasia-rahasia dan sumber-sumber baru kekayaan dan daya dari gudang simpanan unsur alam.

### <a name="U69_9_0"></a>9&#8228;&#160;Milik Pribadi

<a name="U69_9_1"></a>*69:9.1 (780.4)* Meskipun masyarakat primitif itu pada hakikatnya komunal, tetapi manusia primitif tidak mengikuti doktrin modern tentang komunisme. Komunisme dari masa-masa awal ini bukanlah sekedar teori atau doktrin sosial; hal itu adalah penyesuaian otomatis yang sederhana dan praktis. Komunismemencegah kefakiran dan nafsu; mengemis dan pelacuran hampir tidak dikenal di antara suku-suku kuno ini.

<a name="U69_9_2"></a>*69:9.2 (780.5)* Komunisme primitif tidak secara khusus merendahkan tingkatan manusia, juga tidak meninggikan mediokritas, tetapi hal itu menempatkan suatu premium pada inaktivitas dan pengangguran, dan memang melumpuhkan industri serta menghancurkan ambisi. Komunisme adalah perancah yang sangat diperlukan dalam pertumbuhan masyarakat primitif, tetapi komunisme digantikan oleh evolusi tatanan sosial yang lebih tinggi karena berlawanan dengan empat kecenderungan kuat manusia:

<a name="U69_9_3"></a>*69:9.3 (780.6)* 1. *Keluarga*. Manusia tidak hanya haus untuk mengumpulkan harta; ia ingin mewariskan barang-barang modalnya kepada keturunannya. Tetapi dalam masyarakat komunal awal, modal seseorang akan segera dipakai ataupun dibagikan di antara kelompok pada saat kematiannya. Tidak ada pewarisan harta milik—pajak warisan adalah seratus persen. Adat istiadat akumulasi-modal dan pewarisan-harta yang belakangan itu adalah suatu kemajuan sosial yang jelas. Hal ini benar terlepas dari kemudian terjadinya perlakuan-perlakuan kotor yang mengiringi penyalahgunaan modal.

<a name="U69_9_4"></a>*69:9.4 (780.7)* 2. *Kecenderungan keagamaan*. Manusia primitif juga ingin menyimpan harta sebagai inti untuk memulai kehidupan dalam kehidupan berikutnya. Motif ini menjelaskan mengapa begitu lama ada kebiasaan menguburkan barang-barang pribadinya seseorang bersamanya. Orang kuno dahulu percaya bahwa hanya orang kaya yang tetap hidup dengan semua kesenangan dan martabat yang langsung. Para guru agama yang diwahyukan, lebih khususnya para guru Kristen, adalah yang pertama menyatakan bahwa orang miskin bisa memiliki keselamatan yang setara dengan orang kaya.

<a name="U69_9_5"></a>*69:9.5 (780.8)* 3. *Keinginan untuk kebebasan dan kenyamanan*. Dalam hari-hari lebih awal dari evolusi sosial, pembagian pendapatan perorangan di antara kelompok itu hampir merupakan suatu bentuk perbudakan; pekerja diperbudak oleh penganggur. Hal ini adalah kelemahan bunuh diri komunisme: Yang boros biasanya hidup dari yang hemat. Bahkan di zaman modern, yang boros bergantung pada negara (pembayar pajak yang hemat) untuk memelihara mereka. Mereka yang tidak memiliki modal masih mengharapkan orang lain yang harus memberi mereka makan.

<a name="U69_9_6"></a>*69:9.6 (780.9)* 4. *Dorongan untuk keamanan dan kekuasaan.* Komunisme akhirnya dihancurkan oleh praktek-praktek menipu dari individu-individu yang maju dan sukses, yang memilih macam-macam dalih dalam upaya untuk lolos dari perbudakan kepada para penganggur pemalas dari suku mereka. Namun pada awalnya semua penimbunan harta itu rahasia; ketidak-amanan primitif mencegah penumpukan modal yang kelihatan. Bahkan di waktu berikutnya mengumpulkan terlalu banyak kekayaan itu paling berbahaya; raja akan pasti mengeluarkan perintah untuk menyita harta orang kaya, dan ketika seorang yang kaya meninggal, pemakaman ditunda sampai keluarga menyumbangkan sejumlah besar harta untuk kesejahteraan masyarakat atau untuk raja, suatu pajak warisan.

<a name="U69_9_7"></a>*69:9.7 (781.1)* Dalam masa-masa paling awal, perempuan adalah milik dari masyarakat, dan ibu menguasai keluarga. Para pemimpin suku mula-mula memiliki semua tanah dan adalah pemilik atas semua wanita; pernikahan memerlukan persetujuan dari penguasa suku. Dengan berlalunya komunisme, perempuan dimilikisecara individu, dan ayah secara bertahap memegang kendali urusan rumah tangga. Demikianlah asal mula rumah, dan adat poligami yang berlaku secara bertahap digantikan oleh monogami. (Poligami adalah kelangsungan dari unsur perbudakan perempuan dalam pernikahan. Monogami adalah ideal bebas-budak dari ikatan tak tertandingi dari seorang pria dan seorang wanita dalam kerjasama indah untuk pembangunan rumah, pemeliharaan keturunan, pembudayaan bersama, dan peningkatan diri).

<a name="U69_9_8"></a>*69:9.8 (781.2)* Pada awalnya, semua harta milik, termasuk alat dan senjata, adalah milik bersama dari suku. Milik pribadi pertama terdiri dari segala sesuatu yang disentuh secara pribadi. Jika seorang asing minum dari sebuah cangkir, maka cangkir itu selanjutnya menjadi miliknya. Selanjutnya, setiap tempat di mana darah ditumpahkan menjadi milik orang atau kelompok yang terluka itu.

<a name="U69_9_9"></a>*69:9.9 (781.3)* Milik pribadi dengan demikian pada awalnya dihormati karena hal itu dianggap dimuati dengan suatu bagian dari kepribadian pemiliknya. Kejujuran properti ditaruh dengan aman di atas jenis takhyul ini; tidak ada polisi yang diperlukan untuk menjaga barang-barang milik pribadi. Tidak ada pencurian di dalam kelompok, meskipun orang tidak ragu-ragu untuk mengambil barang dari suku-suku lain. Hubungan milik tidak berakhir dengan kematian; sejak awal, barang pribadi dibakar, kemudian dikubur dengan orang mati, dan kemudian, diwarisi oleh keluarga yang masih hidup atau oleh suku.

<a name="U69_9_10"></a>*69:9.10 (781.4)* Jenis barang pribadi yang untuk hiasan berasal dari pemakaian jimat. Kebanggaan ditambah takut hantu menyebabkan manusia mula-mula menolak semua upaya untuk melepaskan diri dari jimat favoritnya, properti seperti itu dihargai di atas kebutuhan.

<a name="U69_9_11"></a>*69:9.11 (781.5)* Tempat tidur adalah salah satu milik manusia yang paling awal. Kemudian, lahan untuk rumah ditentukan oleh kepala suku, yang memegang semua real estat sebagai kepercayaan untuk kelompok. Kemudian tempat perapian diberikan kepemilikan; dan masih kemudian lagi, sebuah sumur menjadi hak milik untuk tanah yang berdekatan.

<a name="U69_9_12"></a>*69:9.12 (781.6)* Lubang air dan sumur berada di antara milik-milik pribadi yang pertama. Seluruh praktek jimat digunakan untuk menjaga lubang air, sumur, pohon, panen, dan madu. Menyusul hilangnya kepercayaan pada jimat, hukum dikembangkan untuk melindungi milik pribadi. Namun hukum perburuan, hak untuk berburu, lama mendahului hukum tanah. Orang kulit merah Amerika tidak pernah mengerti kepemilikan pribadi atas tanah; mereka tidak bisa memahami pandangannya orang kulit putih.

<a name="U69_9_13"></a>*69:9.13 (781.7)* Harta pribadi adalah sedari awal ditandai oleh tanda keluarga, dan ini adalah asal awal lambang keluarga. Real estat juga bisa ditaruh di bawah pengawasan roh-roh. Para imam akan “menguduskan” sebidang tanah, dan tempat itu kemudian akan berada di bawah perlindungan tabu sihir yang didirikan di atasnya. Pemiliknya dikatakan memiliki “hak imam.” Orang Ibrani sangat menghormati tanda batas milik keluarga ini: “Terkutuklah orang yang memindahkan batu batas tengara tetangganya.” Tanda-tanda batu ini memuat tanda inisialnya imam. Bahkan pohon, ketika ditandai, menjadi milik pribadi.

<a name="U69_9_14"></a>*69:9.14 (782.1)* Pada hari-hari awal hanya panen yang adalah milik pribadi, tetapi panen-panen berikutnya diberikan hak milik; pertanian dengan demikian menjadi asal-usul dari kepemilikan pribadi atas tanah. Perorangan pertama-tama diberi hanya hak selama hidup; saat kematian tanah kembali kepada suku. Hak kepemilikan tanah pertama yang diberikan oleh suku-suku kepada perorangan adalah kuburan—lahan pemakaman keluarga. Di kemudian hari tanah dimiliki mereka yang memagarinya. Namun kota-kota selalu menyediakan lahan tertentu untuk penggembalaan umum dan untuk digunakan dalam kasus pengepungan; “tempat umum” ini merupakan kelanjutan dari bentuk kepemilikan kolektif yang sebelumnya.

<a name="U69_9_15"></a>*69:9.15 (782.2)* Pada akhirnya negara menetapkan milik kepada individu, menjaga hak untuk perpajakan. Setelah memperoleh hak kepemilikan mereka, tuan-tuan tanah bisa mengumpulkan uang sewa, dan tanah menjadi sumber penghasilan—atau modal. Akhirnya tanah menjadi benar-benar dapat diperjual-belikan, dengan penjualan, pengalihan, gadai, dan penyitaan.

<a name="U69_9_16"></a>*69:9.16 (782.3)* Kepemilikan pribadi membawa penambahan kebebasan dan peningkatan stabilitas; tetapi kepemilikan pribadi atas tanah diberikan sanksi sosial hanya setelah kontrol dan pengaturan masyarakat gagal, dan hal itu segera diikuti oleh rangkaian kelas budak, hamba, dan tanpa tanah. Namun perbaikan mesin secara bertahap membuat manusia bebas dari kerja keras yang memperbudak.

<a name="U69_9_17"></a>*69:9.17 (782.4)* Hak untuk milik itu tidak mutlak; hak itu sepenuhnya sosial. Namun semua pemerintah, hukum, tatanan, hak sipil, kebebasan sosial, adat, perdamaian, dan kebahagiaan, seperti yang dinikmati oleh masyarakat modern, telah dikembangkan seputar kepemilikan milik pribadi.

<a name="U69_9_18"></a>*69:9.18 (782.5)* Tatanan sosial sekarang ini tidak harus benar—tatanan sosial itu bukan ilahi atau sakral—tetapi umat manusia akan baik-baik saja dengan bergerak perlahan dalam membuat perubahan. Apa yang kamu miliki itu jauh lebih baik daripada semua sistem yang diketahui oleh nenek moyangmu. Pastikan bahwa ketika kamu mengubah tatanan sosial kamu mengubah untuk menjadi lebih baik. Jangan terbujuk untuk bereksperimen dengan rumus-rumus yang sudah dibuang para leluhurmu. Maju terus, jangan mundur! Biarkan evolusi berlanjut! Jangan mengambil langkah mundur.

<a name="U69_9_19"></a>*69:9.19 (782.6)* [Disampaikan oleh sesosok Melkisedek dari Nebadon.]
