﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah070.md" title="Evolusi Pemerintahan Manusia">Makalah 70</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah072.md" title="Pemerintahan di Sebuah Planet Tetangga">Makalah 72</a>&#160;&#62;&#62;</p><hr />

## Makalah 71

## <a name="U71_0_0"></a>Perkembangan Negara

<a name="U71_0_1"></a>*71:0.1 (800.1)* NEGARA adalah evolusi peradaban yang berguna; negara itu merupakan keuntungan bersih masyarakat dari kerusakan dan penderitaan akibat perang. Bahkan seni kenegaraan itu semata-mata hanyalah akumulasi cara untuk menyesuaikan kontes kekuatan bersaing antara suku-suku dan bangsa-bangsa yang berjuang.

<a name="U71_0_2"></a>*71:0.2 (800.2)* Negara modern adalah lembaga yang bertahan dalam perjuangan panjang demi kekuasaan kelompok. Kekuasaan yang unggul akhirnya yang menang, dan itu menghasilkan suatu makhluk yang adalah fakta—yaitu negara—bersama-sama dengan mitos moral tentang kewajiban mutlak warga negara untuk hidup dan mati demi negara. Namun negara itu bukan berasal dari ilahi; negara itu bahkan tidak dihasilkan oleh aksi manusia cerdas secara sengaja; negara itu adalah murni sebuah lembaga yang evolusioner dan sepenuhnya otomatis dalam asal-usulnya.

### <a name="U71_1_0"></a>1&#8228;&#160;Embrio Negara

<a name="U71_1_1"></a>*71:1.1 (800.3)* Negara adalah suatu organisasi yang mengatur sosial teritorial, dan negara yang paling kuat, paling efisien, dan langgeng itu terdiri dari satu bangsa tunggal yang rakyatnya memiliki bahasa, adat istiadat, dan lembaga-lembaga yang sama.

<a name="U71_1_2"></a>*71:1.2 (800.4)* Negara mula-mula itu kecil-kecil dan semua hasil dari penaklukan. Negara itu tidak berasal dari ikatan-ikatan sukarela. Banyak yang didirikan oleh penaklukan bangsa-bangsa nomaden, yang akan menyerbu para penggembala damai atau petani menetap itu untuk menguasai dan memperbudak mereka. Negara-negara tersebut, yang dihasilkan dari penaklukan, terpaksa harus distratifikasikan (dibuat bertingkat-tingkat); kelas-kelas tak dapat dihindarkan, dan perjuangan kelas itu selalu selektif.

<a name="U71_1_3"></a>*71:1.3 (800.5)* Suku-suku utara dari bangsa kulit merah Amerika tidak pernah mencapai status kenegaraan yang sebenarnya. Mereka tidak pernah berkembang melebihi konfederasi longgar suku-suku, suatu bentuk yang sangat primitif dari negara. Pendekatan terdekat mereka adalah federasi Iroquois, tetapi kelompok enam bangsa ini tidak pernah cukup berfungsi sebagai negara dan gagal bertahan karena tidak adanya hal-hal pokok tertentu untuk kehidupan kebangsaan modern, seperti:

<a name="U71_1_4"></a>*71:1.4 (800.6)* 1. Perolehan dan pewarisan harta pribadi.

<a name="U71_1_5"></a>*71:1.5 (800.7)* 2. Kota-kota ditambah pertanian dan industri.

<a name="U71_1_6"></a>*71:1.6 (800.8)* 3. Hewan-hewan peliharaan yang berguna.

<a name="U71_1_7"></a>*71:1.7 (800.9)* 4. Penataan keluarga praktis. Bangsa kulit merah ini berpegang pada pewarisan keluarga-ibu dan keponakan.

<a name="U71_1_8"></a>*71:1.8 (800.10)* 5. Wilayah tertentu yang jelas.

<a name="U71_1_9"></a>*71:1.9 (800.11)* 6. Seorang kepala eksekutif yang kuat.

<a name="U71_1_10"></a>*71:1.10 (800.12)* 7. Perbudakan tawanan—mereka mengadopsi atau membantai mereka.

<a name="U71_1_11"></a>*71:1.11 (800.13)* 8. Penaklukan yang jelas.

<a name="U71_1_12"></a>*71:1.12 (800.14)* Bangsa kulit merah itu terlalu demokratis; mereka memiliki pemerintahan yang baik, tetapi hal itu gagal. Pada akhirnya tentulah mereka akan mengembangkan sebuah negara seandainya mereka tidak terlalu dini berjumpa peradaban yang lebih maju dari orang kulit putih, yang mengikuti metode pemerintahan dari orang Yunani dan orang Romawi.

<a name="U71_1_13"></a>*71:1.13 (801.1)* Negara Romawi yang berhasil itu didasarkan pada:

<a name="U71_1_14"></a>*71:1.14 (801.2)* 1. Keluarga-ayah.

<a name="U71_1_15"></a>*71:1.15 (801.3)* 2. Pertanian dan pemeliharaan hewan.

<a name="U71_1_16"></a>*71:1.16 (801.4)* 3. Pemadatan populasi—perkotaan.

<a name="U71_1_17"></a>*71:1.17 (801.5)* 4. Milik dan tanah pribadi.

<a name="U71_1_18"></a>*71:1.18 (801.6)* 5. Perbudakan—kelas-kelas kewarganegaraan.

<a name="U71_1_19"></a>*71:1.19 (801.7)* 6. Penaklukan dan penataan ulang bangsa-bangsa yang lemah dan terbelakang.

<a name="U71_1_20"></a>*71:1.20 (801.8)* 7. Wilayah yang jelas dengan jalanan.

<a name="U71_1_21"></a>*71:1.21 (801.9)* 8. Tokoh-tokoh penguasa yang kuat.

<a name="U71_1_22"></a>*71:1.22 (801.10)* Kelemahan besar dalam peradaban Romawi, dan suatu faktor dalam keruntuhan terakhir kekaisaran itu, adalah aturan yang dianggap liberal dan maju untuk pembebasan hak anak lelaki pada umur dua puluh satu dan pembebasan tanpa syarat anak perempuan sehingga dia bebas untuk menikah dengan pria pilihannya sendiri atau pergi jauh di negeri itu untuk menjadi tidak bermoral. Bahaya pada masyarakat itu bukan karena reformasi ini sendiri melainkan karena cara penerapannya yang tiba-tiba dan luas. Runtuhnya Roma menunjukkan apa yang bisa terjadi ketika negara mengalami perluasan terlalu cepat berkaitan dengan kebobrokan moral internal.

<a name="U71_1_23"></a>*71:1.23 (801.11)* Embrio negara itu dimungkinkan oleh penurunan ikatan darah demi mendukung wilayah, dan federasi-federasi suku tersebut biasanya dengan kuat disatukan oleh penaklukan. Meskipun kedaulatan yang melampaui semua perjuangan kecil-kecil dan perbedaan kelompok adalah ciri khas dari negara yang sebenarnya, namun demikian, banyak kelas dan kasta masih bertahan dalam organisasi negara kemudian sebagai sisa-sisa dari marga-marga dan sukus-suku dari masa-masa sebelumnya. Negara teritorial yang kemudian dan lebih besar itu mengalami perjuangan panjang dan sengit dengan kelompok-kelompok marga berkerabat yang lebih kecil ini, pemerintahan suku membuktikan transisi berharga dari otoritas keluarga ke negara. Selama waktu-waktu kemudian banyak marga yang tumbuh dari perdagangan dan ikatan industrial lainnya.

<a name="U71_1_24"></a>*71:1.24 (801.12)* Kegagalan integrasi negara berakibat dalam kemunduran ke kondisi-kondisi teknik pemerintahan pranegara, seperti halnya feodalisme pada Eropa Abad Pertengahan. Selama abad-abad kegelapan ini negara teritorial runtuh, dan terjadi langkah mundur ke kelompok-kelompok benteng kecil, munculnya kembali tahapan pengembangan marga dan suku. Seminegara-seminegara serupa bahkan sekarang ada di Asia dan Afrika, tetapi tidak semua dari mereka adalah kemunduran evolusioner; banyak yang adalah inti-inti cikal-bakal untuk negara pada masa depan.

### <a name="U71_2_0"></a>2&#8228;&#160;Evolusi Pemerintahan Perwakilan

<a name="U71_2_1"></a>*71:2.1 (801.13)* Demokrasi, meskipun ideal, adalah produk dari peradaban, bukan dari evolusi. Sebab itu berjalanlah perlahan-lahan! pilihlah dengan hati-hati! karena bahaya-bahaya demokrasi adalah:

<a name="U71_2_2"></a>*71:2.2 (801.14)* 1. Pengagungan mediokritas (yang sedang-sedang saja).

<a name="U71_2_3"></a>*71:2.3 (801.15)* 2. Pemilihan penguasa yang rendah dan bodoh.

<a name="U71_2_4"></a>*71:2.4 (801.16)* 3. Kegagalan untuk mengenali fakta-fakta dasar evolusi sosial.

<a name="U71_2_5"></a>*71:2.5 (801.17)* 4. Bahaya pemilihan umum di tangan mayoritas yang tidak berpendidikan dan malas.

<a name="U71_2_6"></a>*71:2.6 (801.18)* 5. Perbudakan pada opini publik; mayoritas itu tidak selalu benar.

<a name="U71_2_7"></a>*71:2.7 (802.1)* Opini publik, pendapat umum, telah selalu menghambat masyarakat; namun demikian, opini publik itu berharga, karena meskipun memperlambat evolusi sosial, hal itu melestarikan peradaban. Pendidikan opini publik adalah satu-satunya metode yang aman dan benar untuk mempercepat peradaban; paksaan hanya tindakan yang sementara, dan pertumbuhan budaya akan semakin cepat ketika peluru digantikan surat suara. Opini publik, adat istiadat, adalah energi dasar dan elemental dalam evolusi sosial dan pembangunan negara, tetapi untuk menjadi bernilai untuk negara opini publik itu haruslah tanpa kekerasan dalam pengungkapannya.

<a name="U71_2_8"></a>*71:2.8 (802.2)* Ukuran untuk kemajuan masyarakat itu secara langsung ditentukan oleh tingkatan sejauh mana opini publik dapat mengontrol perilaku pribadi dan peraturan negara melalui ungkapan tanpa kekerasan. Pemerintahan yang benar-benar beradab telah tiba ketika opini publik disandangi dengan kekuasaan untuk hak pilih pribadi. Pemilihan umum mungkin tidak selalu memutuskan sesuatu dengan benar, tetapi hal itu merupakan cara yang benar meskipun melakukan hal yang salah. Evolusi tidak sekaligus menghasilkan kesempurnaan superlatif melainkan penyesuaian praktis yang komparatif dan memajukan.

<a name="U71_2_9"></a>*71:2.9 (802.3)* Ada sepuluh langkah, atau tahapan, pada evolusi bentuk praktis dan efisien pemerintahan perwakilan, dan ini adalah:

<a name="U71_2_10"></a>*71:2.10 (802.4)* 1. *Kebebasan pribadi*. Perbudakan, perhambaan, dan segala bentuk belenggu manusia harus lenyap.

<a name="U71_2_11"></a>*71:2.11 (802.5)* 2. *Kebebasan pikiran*. Kecuali orang yang bebas diedukasi—diajar untuk berpikir cerdas dan merencanakan dengan bijaksana—maka kebebasan biasanya menghasilkan lebih banyak mudharat daripada manfaatnya.

<a name="U71_2_12"></a>*71:2.12 (802.6)* 3. *Berkuasanya hukum*. Kebebasan bisa dinikmati hanya ketika kemauan dan keinginan penguasa manusia digantikan oleh peraturan legislatif sesuai dengan undang-undang dasar yang diterima.

<a name="U71_2_13"></a>*71:2.13 (802.7)* 4. *Kebebasan bicara*. Pemerintahan perwakilan tidak mungkin tanpa kebebasan semua bentuk ekspresi untuk aspirasi dan pendapat manusia.

<a name="U71_2_14"></a>*71:2.14 (802.8)* 5. *Keamanan milik*. Tidak ada pemerintah yang bisa bertahan lama jika gagal menyediakan hak untuk menikmati milik pribadi dalam bentuk tertentu. Manusia menginginkan hak untuk memakai, mengendalikan, memberikan, menjual, menyewakan, dan mewariskan harta pribadinya.

<a name="U71_2_15"></a>*71:2.15 (802.9)* 6. *Hak untuk petisi*. Pemerintahan perwakilan menjamin hak warga negara untuk didengar. Hak istimewa petisi itu melekat dalam kewarganegaraan yang merdeka.

<a name="U71_2_16"></a>*71:2.16 (802.10)* 7. *Hak untuk memerintah*. Tidaklah cukup untuk didengar; kekuatan petisi harus maju kepada pengelolaan nyata dari pemerintah.

<a name="U71_2_17"></a>*71:2.17 (802.11)* 8. *Pemilihan umum*. Pemerintahan perwakilan mensyaratkan pemilih yang cerdas, efisien, dan menyeluruh. Karakter pemerintahan semacam ini akan selalu ditentukan oleh karakter dan kaliber orang-orang yang membentuknya. Sementara peradaban terus maju, pemilihan umum, meskipun tetap menyeluruh untuk kedua jenis kelamin, akan secara efektif dimodifikasi, dikelompokkan kembali, dan dengan kata lain dibeda-bedakan.

<a name="U71_2_18"></a>*71:2.18 (802.12)* 9. *Pengendalian pegawai publik*. Tidak ada pemerintahan sipil akan berguna dan efektif kecuali warganegaranya memiliki dan menggunakan teknik bijaksana untuk membimbing dan mengendalikan pemegang jabatan dan pelayan publik atau pegawai negeri.

<a name="U71_2_19"></a>*71:2.19 (802.13)* 10. *Perwakilan yang cerdas dan terlatih*. Kelangsungan hidup demokrasi itu tergantung pada pemerintahan perwakilan yang berhasil; dan hal itu diterapkan pada praktek memilih untuk kantor-kantor publik hanya orang-orang yang secara teknis terlatih, secara intelektual kompeten, secara sosial setia, dan secara moral layak. Hanya dengan syarat-syarat tersebut dapatlah dipertahankan pemerintahan dari rakyat, oleh rakyat, dan untuk rakyat.

### <a name="U71_3_0"></a>3&#8228;&#160;Ideal-ideal Kenegaraan

<a name="U71_3_1"></a>*71:3.1 (803.1)* Bentuk politik atau administratif dari suatu pemerintahan itu tidak terlalu penting asalkan pemerintahan itu menyediakan pokok-pokok kemajuan sipil—kebebasan, keamanan, pendidikan, dan koordinasi sosial. Bukan seperti apa negara itu tetapi apa yang dilakukannya yang menentukan jalannya evolusi sosial. Bagaimanapun juga, tidak ada negara dapat melampaui nilai-nilai moral warganya sebagaimana dicontohkan oleh para pemimpin pilihan mereka. Kebodohan dan kepentingan diri sendiri akan memastikan kejatuhan jenis pemerintahan yang tertinggi sekalipun.

<a name="U71_3_2"></a>*71:3.2 (803.2)* Meskipun banyak yang akan disesali, namun egotisme nasional itu penting untuk kelangsungan sosial. Doktrin bangsa pilihan telah menjadi faktor utama dalam penyatuansuku dan pembangunan bangsa hingga ke zaman modern. Namun tidak ada negara yang dapat mencapai tingkat fungsi yang ideal sampai setiap bentuk intoleransi dikuasai; intoleransi itu senantiasa bertentangan dengan kemajuan manusia. Intoleransi paling baik diperangi oleh koordinasi antara ilmu pengetahuan, perdagangan, permainan, dan agama.

<a name="U71_3_3"></a>*71:3.3 (803.3)* Negara yang ideal berfungsi di bawah dorongan dari tiga penggerak yang kuat dan terkoordinasi:

<a name="U71_3_4"></a>*71:3.4 (803.4)* 1. Loyalitas cinta yang berasal dari kesadaran akan persaudaraan manusia.

<a name="U71_3_5"></a>*71:3.5 (803.5)* 2. Patriotisme cerdas yang berdasarkan ideal-ideal yang bijaksana.

<a name="U71_3_6"></a>*71:3.6 (803.6)* 3. Wawasan kosmis yang ditafsirkan dalam bahasa-bahasa fakta, kebutuhan, dan tujuan-tujuan planet.

<a name="U71_3_7"></a>*71:3.7 (803.7)* Hukum-hukum untuk negara ideal itu sedikit jumlahnya, dan hukum-hukum itu telah melewati dari zaman tabu yang negatif ke era kemajuan positif kebebasan individu yang adalah akibat dari peningkatan kontrol diri. Negara yang dimuliakan itu tidak hanya memaksa warganya untuk bekerja tetapi juga membujuk mereka ke dalam pemanfaatan menguntungkan dan menggembirakan terhadap peningkatan waktu luang yang dihasilkan dari pembebasan kerja keras oleh kemajuan zaman mesin. Selain mengkonsumsi, waktu luang juga harus memproduksi.

<a name="U71_3_8"></a>*71:3.8 (803.8)* Tidak ada masyarakat yang dapat maju sangat jauh kalau masyarakat itu mengizinkan kemalasan atau membiarkan kemiskinan. Namun kemiskinan dan ketergantungan itu tidak pernah dapat dihilangkan jika stok genetik yang cacat dan merosot itu secara bebas didukung dan diizinkan untuk berkembang biak tanpa ditahan.

<a name="U71_3_9"></a>*71:3.9 (803.9)* Suatu masyarakat yang bermoral harus bertujuan untuk memelihara penghargaan diri warganya dan menyediakan kesempatan yang memadai bagi setiap individu yang normal untuk realisasi diri. Rencana pencapaian sosial seperti itu akan menghasilkan suatu masyarakat budaya dari tatanan tertinggi. Evolusi sosial harus didorong oleh pengawasan pemerintah yang menjalankan pengendalian regulatif yang minimal. Negara itu paling baik jika paling banyak mengkoordinasikan sementara paling sedikit mengatur.

<a name="U71_3_10"></a>*71:3.10 (803.10)* Cita-cita kenegaraan harus dicapai oleh evolusi, oleh pertumbuhan lambat dari kesadaran berwarganegara, pengenalan akan kewajiban dan hak istimewa untuk layanan sosial. Pada awalnya orang-orang menganggap beban-beban pemerintahan sebagai suatu kewajiban, setelah berakhirnya administrasi politik bagi-bagi jabatan bagi yang menang, tetapi kemudian mereka mencari pelayanan tersebut sebagai hak istimewa, sebagai kehormatan terbesar. Status dari suatu tingkat peradaban dengan tepat digambarkan oleh kaliber warganya yang secara sukarela menerima tanggung jawab kenegaraan.

<a name="U71_3_11"></a>*71:3.11 (803.11)* Dalam suatu persemakmuran yang sebenarnya, urusan memerintah kota dan provinsi itu dilakukan oleh para ahli dan dikelola seperti semua bentuk ikatan rakyat lain dalam bidang ekonomi dan komersial.

<a name="U71_3_12"></a>*71:3.12 (803.12)* Dalam negara-negara yang maju, layanan politik itu dijunjung sebagai pengabdian tertinggi dari warganegara. Ambisi terbesar dari yang paling bijaksana dan paling mulia dari warganegara adalah untuk mendapatkan pengakuan sipil, untuk dipilih atau ditunjuk untuk beberapa posisi kepercayaan pemerintahan, dan pemerintah seperti itu memberi kehormatan tertinggi untuk layanan kepada para pegawai sipil dan sosial mereka. Kehormatan yang selanjutnya dikaruniakan dalam urutan kepada para filsuf, pendidik, ilmuwan, industrialis, dan militeris. Para orang tua dengan sepatutnya dihargai oleh keistimewaan anak-anak mereka, dan mereka yang murni pemimpin agama, sebagai dutabesar-dutabesar dari kerajaan rohani, menerima pahala sesungguhnya mereka di akhirat.

### <a name="U71_4_0"></a>4&#8228;&#160;Peradaban Progresif

<a name="U71_4_1"></a>*71:4.1 (804.1)* Ekonomi, masyarakat, dan pemerintah harus berkembang jika mereka ingin tetap ada. Kondisi statis di dunia yang berevolusi menandakan terjadinya kerusakan; hanya lembaga-lembaga yang bergerak maju bersama aliran evolusi yang tetap bertahan.

<a name="U71_4_2"></a>*71:4.2 (804.2)* Program progresif dari suatu peradaban yang berkembang mencakup:

<a name="U71_4_3"></a>*71:4.3 (804.3)* 1. Pelestarian kebebasan individu.

<a name="U71_4_4"></a>*71:4.4 (804.4)* 2. Perlindungan rumah.

<a name="U71_4_5"></a>*71:4.5 (804.5)* 3. Peningkatan keamanan ekonomis.

<a name="U71_4_6"></a>*71:4.6 (804.6)* 4. Pencegahan penyakit.

<a name="U71_4_7"></a>*71:4.7 (804.7)* 5. Wajib belajar.

<a name="U71_4_8"></a>*71:4.8 (804.8)* 6. Wajib kerja.

<a name="U71_4_9"></a>*71:4.9 (804.9)* 7. Pemanfaatan menguntungkan untuk waktu luang.

<a name="U71_4_10"></a>*71:4.10 (804.10)* 8. Perawatan terhadap yang kurang beruntung.

<a name="U71_4_11"></a>*71:4.11 (804.11)* 9. Peningkatan ras.

<a name="U71_4_12"></a>*71:4.12 (804.12)* 10. Promosi ilmu pengetahuan dan seni.

<a name="U71_4_13"></a>*71:4.13 (804.13)* 11. Promosi filsafat—kebijaksanaan.

<a name="U71_4_14"></a>*71:4.14 (804.14)* 12. Peningkatan wawasan kosmis—spiritualitas.

<a name="U71_4_15"></a>*71:4.15 (804.15)* Kemajuan dalam seni-seni peradaban ini mengarah langsung ke perwujudan tujuan tertinggi manusiawi dan ilahi untuk usaha manusia fana—yaitu pencapaian sosial dari persaudaraan manusia dan status pribadi kesadaran-Tuhan, yang terungkap dalam keinginan tertinggi setiap individu untuk melakukan kehendak Bapa di surga.

<a name="U71_4_16"></a>*71:4.16 (804.16)* Munculnya persaudaraan yang sejati menandakan bahwa suatu tatanan sosial telah tiba di dalam mana semua orang senang memikul beban satu sama lain; mereka benar-benar ingin mempraktekkan aturan emas. Namun sebuah masyarakat yang ideal demikian tidak dapat diwujudkan kalau yang lemah ataupun yang jahat itu menunggu untuk mengambil keuntungan yang tidak adil dan tidak halal terhadap mereka yang terutama digerakkan oleh pengabdian pada layanan kebenaran, keindahan, dan kebaikan. Dalam situasi seperti itu hanya satu saja arah yang praktis: Para “penguasa emas” dapat mendirikan suatu masyarakat progresif di dalam mana mereka hidup menurut cita-cita ideal mereka, sementara tetap menjaga pertahanan yang memadai terhadap sesama mereka yang jahat yang mungkin berupaya untuk mengeksploitasi kegemaran damai mereka ataupun untuk merusak peradaban maju mereka.

<a name="U71_4_17"></a>*71:4.17 (804.17)* Idealisme tidak pernah dapat bertahan hidup di sebuah planet yang berevolusi jika para idealis dalam setiap generasi mengizinkan diri mereka dibasmi oleh golongan-golongan manusia yang lebih rendah. Di sinilah ujian besar untuk idealisme: Dapatkah suatu masyarakat yang maju mempertahankan kesiap-siagaan militer yang membuat ia aman dari segala serangan oleh tetangga-tetangga yang suka berperang, tanpa menyerah pada godaan untuk menggunakan kekuatan militer ini dalam operasi-operasi ofensif terhadap bangsa lain untuk tujuan keuntungan sendiri atau kebesaran nasional? Kelangsungan hidup bangsa menuntut kesiap-siagaan, dan idealisme keagamaan saja yang bisa mencegah penyalahgunaan kesiap-siagaan itu menjadi agresi. Hanya kasih, persaudaraan, yang dapat mencegah yang kuat agar tidak menindas yang lemah.

### <a name="U71_5_0"></a>5&#8228;&#160;Evolusi Kompetisi

<a name="U71_5_1"></a>*71:5.1 (805.1)* Persaingan itu sangat penting untuk kemajuan sosial, tetapi persaingan, yang tidak diatur, membiakkan kekerasan. Dalam masyarakat saat ini, persaingan secara perlahan menggusur perang dalam hal menentukan tempat seseorang dalam industri, serta menetapkan kelangsungan hidup industri-industri itu sendiri. (Pembunuhan dan perang berbeda dalam status mereka di depan adat istiadat, pembunuhan telah dilarang sejak masa-masa awal masyarakat, sementara perang belum pernah dilarang oleh umat manusia secara keseluruhan).

<a name="U71_5_2"></a>*71:5.2 (805.2)* Negara yang ideal berupaya untuk mengatur perilaku sosial secukupnya untuk mencabut kekerasan dari kompetisi individual dan untuk mencegah ketidakadilan dalam inisiatif pribadi. Berikut ini adalah masalah besar dalam kenegaraan: Bagaimana kamu dapat menjamin damai dan tenang dalam industri, membayar pajak untuk mendukung kekuasaan negara, dan pada saat yang sama mencegah perpajakan agar tidak menghalangi industri dan mencegah negara agar tidak menjadi parasit atau tiran?

<a name="U71_5_3"></a>*71:5.3 (805.3)* Sepanjang era-era yang lebih awal di setiap dunia, kompetisi itu sangat penting untuk peradaban progresif. Saat evolusi manusia berkembang maju, kerjasama menjadi semakin efektif. Dalam peradaban maju, kerjasama itu lebih efisien daripada kompetisi. Manusia awal dirangsang oleh persaingan. Evolusi awal ditandai oleh kelangsungan hidup mereka yang layak secara biologis, tetapi peradaban-peradaban yang kemudian lebih baik ditingkatkan oleh kerjasama cerdas, kelompok minat, dan persaudaraan rohani.

<a name="U71_5_4"></a>*71:5.4 (805.4)* Benar, persaingan dalam industri itu amat boros dan sangat tidak efektif, tetapi jangan menyokong upaya untuk menghapus gerakan rugi ekonomis ini jika penyesuaian tersebut memerlukan pelanggaran yang terkecil sekalipun terhadap salah satu kebebasan dasar individu.

### <a name="U71_6_0"></a>6&#8228;&#160;Motif Laba

<a name="U71_6_1"></a>*71:6.1 (805.5)* Ekonomi yang dimotivasi laba pada saat ini ditakdirkan akan runtuh kecuali motif keuntungan dapat ditambah dengan motif layanan. Persaingan yang kejam berdasarkan kepentingan sendiri yang berpikiran sempit itu pada akhirnya akan menghancurkan, bahkan menghancurkan hal-hal yang berusaha dipertahankan. Motivasi laba yang eksklusif dan melayani kepentingan sendiri itu tidak sesuai dengan cita-cita Kristen—jauh lebih tidak sesuai lagi dengan ajaran Yesus.

<a name="U71_6_2"></a>*71:6.2 (805.6)* Dalam ilmu ekonomi, motivasi laba terhadap motivasi layanan adalah seperti takut terhadap kasih dalam agama. Tetapi motif laba tidak boleh tiba-tiba dihapus atau dibuang; motif laba itu membuat banyak manusia yang biasanya malas menjadi bekerja keras. Namun demikian, tidaklah harus bahwa penggugah energi sosial ini akan selamanya mementingkan diri sendiri dalam tujuan-tujuannya.

<a name="U71_6_3"></a>*71:6.3 (805.7)* Motif laba untuk kegiatan-kegiatan ekonomi itu semuanya rendah dan sepenuhnya tidak layak untuk tatanan masyarakat maju; namun demikian, hal itu merupakan faktor yang sangat diperlukan dalam seluruh tahap peradaban yang lebih awal. Motivasi laba tidak boleh diambil dari manusia sampai mereka telah dengan teguh memiliki sendiri jenis-jenis unggul motif-motif nirlaba untuk perjuangan ekonomi dan layanan sosial—dorongan transenden untuk kebijaksanaan yang superlatif, persaudaraan yang membangkitkan minat, dan keunggulan pencapaian rohani.

### <a name="U71_7_0"></a>7&#8228;&#160;Pendidikan

<a name="U71_7_1"></a>*71:7.1 (806.1)* Negara yang bertahan lama itu didirikan di atas budaya, didominasi oleh cita-cita, dan dimotivasi oleh layanan. Tujuan pendidikan haruslah perolehan keterampilan, pengejaran kebijaksanaan, perwujudan jati diri, dan pencapaian nilai-nilai kerohanian.

<a name="U71_7_2"></a>*71:7.2 (806.2)* Dalam negara yang ideal, pendidikan berlanjut sepanjang hidup, dan filsafat kadang-kadang menjadi pencarian utama para warganya. Warga-warga dari persemakmuran seperti itu mengejar kebijaksanaan sebagai peningkatan wawasan menuju makna pentingnya hubungan manusia, makna-makna kasunyataan, keagungan nilai-nilai, sasaran-sasaran hidup, dan kemuliaan takdir kosmis.

<a name="U71_7_3"></a>*71:7.3 (806.3)* Orang Urantia perlu mendapatkan visi tentang masyarakat budaya yang baru dan lebih tinggi. Pendidikan akan melompat ke tingkat-tingkat nilai yang baru dengan berlalunya sistem ekonomi yang murni bermotif laba. Pendidikan telah terlalu lama menjadi lokalistik, militeristik, meninggikan ego, dan mencari kesuksesan; pendidikan pada akhirnya harus menyeluruh sedunia, idealis, menyadari diri, dan menjangkau kosmis.

<a name="U71_7_4"></a>*71:7.4 (806.4)* Pendidikan baru saja berlalu dari kontrol para pemuka agama kepada para ahli hukum dan pengusaha. Akhirnya pendidikan haruslah diserahkan kepada para filsuf dan ilmuwan. Guru-guru harus menjadi sosok yang bebas, pemimpin sejati, sampai akhirnya filsafat, atau pencarian kebijaksanaan, dapat menjadi tujuan utama yang dikejar pendidikan.

<a name="U71_7_5"></a>*71:7.5 (806.5)* Pendidikan adalah usaha menjalani hidup; pendidikan harus terus berlanjut sepanjang masa hidup sehingga umat manusia secara bertahap dapat mengalami tingkat-tingkat kebijaksanaan manusia yang makin menaik, yaitu:

<a name="U71_7_6"></a>*71:7.6 (806.6)* 1. Pengetahuan tentang benda-benda.

<a name="U71_7_7"></a>*71:7.7 (806.7)* 2. Kesadaran tentang makna-makna.

<a name="U71_7_8"></a>*71:7.8 (806.8)* 3. Penghargaan tentang nilai-nilai.

<a name="U71_7_9"></a>*71:7.9 (806.9)* 4. Kemuliaan kerja—tugas.

<a name="U71_7_10"></a>*71:7.10 (806.10)* 5. Motivasi sasaran-sasaran—moralitas.

<a name="U71_7_11"></a>*71:7.11 (806.11)* 6. Cinta layanan—karakter.

<a name="U71_7_12"></a>*71:7.12 (806.12)* 7. Wawasan kosmis—pandangan rohani.

<a name="U71_7_13"></a>*71:7.13 (806.13)* Dan kemudian, melalui sarana pencapaian-pencapaian ini, banyak yang akan naik ke hal yang terakhir untuk pencapaian batin fana, yaitu kesadaran akan Tuhan.

### <a name="U71_8_0"></a>8&#8228;&#160;Karakter Kenegaraan

<a name="U71_8_1"></a>*71:8.1 (806.14)* Satu-satunya fitur sakral dari setiap pemerintahan manusia adalah pembagian kenegaraan menjadi tiga domain fungsi eksekutif, legislatif, dan yudikatif. Alam semesta itu dikelola sesuai dengan rancangan pemisahan fungsi dan otoritas seperti itu. Selain dari konsep ilahi untuk pengaturan sosial atau pemerintahan sipil yang efektif ini, tidaklah terlalu penting seperti apa bentuk negara yang mungkin dipilih suatu bangsa, asalkan warganegaranya selalu maju ke arah sasaran pertambahan kontrol diri dan peningkatan pelayanan sosial. Ketajaman intelektual, kebijaksanaan ekonomi, kepintaran sosial, dan stamina moral suatu bangsa semua dengan setia tercermin dalam kenegaraannya.

<a name="U71_8_2"></a>*71:8.2 (806.15)* Evolusi kenegaraan memerlukan kemajuan dari tingkat ke tingkat, sebagai berikut:

<a name="U71_8_3"></a>*71:8.3 (806.16)* 1. Penciptaan pemerintahan lipat tiga eksekutif, legislatif, dan yudikatif.

<a name="U71_8_4"></a>*71:8.4 (806.17)* 2. Kebebasan untuk kegiatan sosial, politik, dan keagamaan.

<a name="U71_8_5"></a>*71:8.5 (807.1)* 3. Penghapusan segala bentuk perbudakan dan belenggu manusia.

<a name="U71_8_6"></a>*71:8.6 (807.2)* 4. Kemampuan warganegara untuk mengontrol penarikan pajak.

<a name="U71_8_7"></a>*71:8.7 (807.3)* 5. Pembentukan pendidikan universal—belajar yang diperpanjang dari buaian sampai ke kubur.

<a name="U71_8_8"></a>*71:8.8 (807.4)* 6. Penyesuaian yang tepat antara pemerintah daerah dan nasional.

<a name="U71_8_9"></a>*71:8.9 (807.5)* 7. Pembinaan ilmu pengetahuan dan penaklukan sakit penyakit.

<a name="U71_8_10"></a>*71:8.10 (807.6)* 8. Pengakuan semestinya tentang kesetaraan jenis kelamin dan berfungsi sederajatnya pria dan wanita di rumah, sekolah, dan lembaga agama, dengan layanan khusus dari para perempuan dalam industri dan pemerintahan.

<a name="U71_8_11"></a>*71:8.11 (807.7)* 9. Penghapusan perbudakan kerja keras oleh penemuan mesin dan penguasaan berikutnya terhadap zaman mesin.

<a name="U71_8_12"></a>*71:8.12 (807.8)* 10. Penaklukan logat-logat bahasa—kemenangan satu bahasa universal.

<a name="U71_8_13"></a>*71:8.13 (807.9)* 11. Berakhirnya perang—ajudikasi internasional terhadap perbedaan nasional dan rasial oleh pengadilan negara-negara benua yang dipimpin oleh sebuah pengadilan tertinggi planet yang otomatis direkrut dari mantan kepala-kepala pengadilan benua secara berkala. Pengadilan benua itu otoritatif; pengadilan dunia bersifat menasihati—moral.

<a name="U71_8_14"></a>*71:8.14 (807.10)* 12. Kegemaran untuk perburuan kebijaksanaan yang menyeluruh sedunia—peninggian filsafat. Evolusi satu agama dunia, yang akan menandai masuknya planet pada fase-fase lebih awal untuk pemapanan dalam terang dan hidup.

<a name="U71_8_15"></a>*71:8.15 (807.11)* Hal-hal inilah prasyarat pemerintahan progresif dan tanda pengenal kenegaraan yang ideal. Urantia masih jauh dari perwujudan cita-cita mulia ini, tetapi ras-ras beradab telah membuat suatu permulaan—umat manusia sedang berbaris menuju takdir-takdir evolusioner yang lebih tinggi.

<a name="U71_8_16"></a>*71:8.16 (807.12)* [Disponsori oleh sesosok Melkisedek dari Nebadon.]
