﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah076.md" title="Taman yang Kedua">Makalah 76</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah078.md" title="Ras Ungu setelah Masa Adam">Makalah 78</a>&#160;&#62;&#62;</p><hr />

## Makalah 77

## <a name="U77_0_0"></a>Makhluk Tengah

<a name="U77_0_1"></a>*77:0.1 (855.1)* SEBAGIAN BESAR dunia yang dihuni di alam semesta Nebadon menampung satu atau lebih kelompok makhluk unik yang berada pada taraf fungsi kehidupan kira-kira di tengah-tengah antara taraf manusia biasa dan golongan malaikat; maka mereka disebut sebagai *makhluk tengah* ( midwayer). Mereka tampak seperti tercipta secara kebetulan karena waktu, namun nyatanya mereka dijumpai hampir di semua tempat dan begitu bermanfaat sebagai penolong sehingga kami telah menerima mereka sejak dahulu sebagai salah satu golongan penting dalam pelayanan keplanetan gabungan kami.

<a name="U77_0_2"></a>*77:0.2 (855.2)* Di Urantia ada dua macam ordo makhluk tengah yang berbeda: korps primer atau senior, yang tercipta sejak zaman Dalamatia, dan kelompok sekunder atau yang lebih muda, yang berasal sejak masa Adam.

### <a name="U77_1_0"></a>1&#8228;&#160;Makhluk Tengah Primer

<a name="U77_1_1"></a>*77:1.1 (855.3)* Makhluk tengah primer berasal dari interasosiasi unik dari wujud makhluk jasmani dan rohani di Urantia. Kami tahu tentang keberadaan makhluk-makhluk serupa di dunia-dunia dan di sistem-sistem lain, namun mereka berasal dari teknik-teknik yang tidak sama.

<a name="U77_1_2"></a>*77:1.2 (855.4)* Hendaknya perlu selalu diingat bahwa rangkaian penganugerahan diri Putra-putra Tuhan di suatu planet yang sedang berevolusi menghasilkan perubahan menyolok dalam ekonomi rohani di alam yang bersangkutan, dan seringkali begitu rupa merombak bekerjanya interasosiasi antara agen-agen jasmani dan rohani di suatu planet, sehingga menciptakan berbagai situasi yang memang sulit untuk dipahami. Status dari seratus anggota staf korporeal (jasmani) Pangeran Kaligastia menggambarkan interasosiasi yang unik tersebut: Sebagai warga morontia penaik dari Yerusem mereka adalah makhluk supermaterial yang tanpa hak reproduksi. Akan tetapi sebagai pelayan keplanetan di Urantia mereka adalah makhluk jasmani berjenis kelamin yang mampu memperanakkan keturunan jasmani (yang belakangan dilakukan oleh sebagian dari mereka). Apa yang tidak bisa kami jelaskan dengan memuaskan adalah bagaimana cara seratus anggota staf tersebut dapat mengemban fungsi peran orang tua pada tingkatan supramaterial seperti itu, akan tetapi itulah tepatnya yang terjadi. Suatu hubungan kerjasama supramaterial (non-seksual) antara satu laki-laki dan satu perempuan anggota staf korporeal itu berakibat munculnya yang sulung dari para makhluk tengah primer.

<a name="U77_1_3"></a>*77:1.3 (855.5)* Segera ditemukan bahwa sesosok makhluk dari golongan ini, pertengahan antara tingkatan manusia dan malaikat, ternyata banyak berguna dalam menjalankan urusan-urusan di markas Pangeran, sehingga setiap pasangan staf korporeal itu diperbolehkan untuk membiakkan makhluk yang serupa. Upaya ini menghasilkan kelompok pertama lima puluh makhluk tengah.

<a name="U77_1_4"></a>*77:1.4 (855.6)* Setelah setahun lamanya mengamati kerja kelompok unik ini, Pangeran Planet memberikan wewenang untuk melakukan reproduksi makhluk tengah tanpa batasan. Rencana ini dijalankan sejauh daya cipta mereka masih berlanjut. Maka terwujudlah korps asli sebanyak 50.000 makhluk tengah.

<a name="U77_1_5"></a>*77:1.5 (856.1)* Ada selang waktu setengah tahun antara produksi setiap makhluk tengah, dan kalau sudah ada seribu makhluk serupa yang terlahir dari suatu pasangan, maka tidak ada lagi yang muncul. Tidak ada keterangan yang menjelaskan mengapa daya cipta satu pasangan selalu habis setelah kemunculan anak yang keseribu. Berapapun percobaan lebih lanjut hanya selalu berbuah kegagalan.

<a name="U77_1_6"></a>*77:1.6 (856.2)* Para makhluk tengah ini membentuk korps intelijen dalam pemerintahan Pangeran. Mereka berkelana jauh ke mana-mana, mempelajari dan mengamati ras-ras bumi dan memberikan layanan-layanan lain yang tak terhingga nilainya bagi Pangeran dan stafnya dalam pekerjaan untuk mempengaruhi kelompok masyarakat manusia yang berada jauh dari markas planet.

<a name="U77_1_7"></a>*77:1.7 (856.3)* Pemerintahan ini berlangsung hingga tiba hari-hari tragis pemberontakan planet, yang menjerat lebih dari empat perlima dari makhluk tengah primer. Anggota korps yang masih setia masuk ke dalam layanan para penyelamat Melkisedek, yang berfungsi di bawah kepemimpinan sementara Van hingga waktu Adam.

### <a name="U77_2_0"></a>2&#8228;&#160;Ras Nodit

<a name="U77_2_1"></a>*77:2.1 (856.4)* Walaupun narasi ini adalah tentang asal-kejadian, kodrat, dan fungsi para makhluk tengah di Urantia, namun pertalian kekerabatan antara dua ordo—primer dan sekunder itu—membuatnya perlu untuk menyela narasi tentang makhluk tengah primer pada titik ini, dengan mengikuti sejarah garis keturunan ras Nodit, yaitu para anggota pemberontak dari staf korporeal Pangeran Kaligastia dari zaman pemberontakan planet hingga zaman Adam. Garis keturunan inilah yang, pada hari-hari permulaan taman yang kedua, melengkapi separuh asal usul anggota ordo makhluk tengah sekunder.

<a name="U77_2_2"></a>*77:2.2 (856.5)* Para anggota stafnya Pangeran yang berwujud fisik itu telah diberi wujud makhluk yang berjenis kelamin dengan tujuan untuk turut andil dalam rencana pengembang-biakan keturunan yang mewujudkan gabungan kualitas-kualitas dari ordo khusus mereka yang disatukan dengan stok genetika terpilih dari suku-suku Andon, dan semua ini dilakukan sebagai antisipasi pada kedatangan Adam nantinya. Para Pembawa Kehidupan telah merencanakan suatu jenis baru manusia yang mencakup penyatuan dari keturunan gabungan dari stafnya Pangeran itu dengan generasi keturunan pertama dari Adam dan Hawa. Mereka dengan demikian telah memproyeksikan sebuah rencana untuk suatu golongan makhluk planet yang baru, yang mereka harapkan akan menjadi guru-pemimpin masyarakat manusia. Sosok-sosok manusia tersebut dirancang untuk kedaulatan sosial, bukan kedaulatan sipil. Namun karena proyek ini hampir gagal total, kita tidak pernah tahu bagaimana rupanya bentuk aristokrasi kepemimpinan yang agung dan peradaban tiada tara yang hilang dari Urantia itu jadinya. Karena ketika para anggota staf korporeal kemudian bereproduksi, itu terjadi setelah pemberontakan dan setelah mereka terputus dari koneksi mereka dengan aliran-aliran kehidupan dari sistem.

<a name="U77_2_3"></a>*77:2.3 (856.6)* Era pasca-pemberontakan di Urantia diwarnai dengan banyak peristiwa yang tidak biasa. Peradaban akbar itu—kebudayaan Dalamatia—sedang hancur berkeping-keping. “Pada waktu itu orang-orang raksasa (Nephilim, bangsa Nodit) ada di bumi, dan juga pada waktu sesudahnya, ketika anak-anak Allah menghampiri anak-anak perempuan manusia, dan perempuan-perempuan itu melahirkan anak bagi mereka; inilah ‘orang-orang yang gagah perkasa di zaman purbakala’, ‘orang-orang yang kenamaan.’” Walaupun sulit dapat dikatakan “anak-anak Allah,” para staf dan keturunan mereka yang mula-mula memang dipandang seperti itu di mata para manusia evolusioner pada masa-masa yang lampau itu; bahkan perawakan mereka dibesar-besarkan oleh tradisi. Hal inilah yang kemudian menjadi sumber cerita-cerita rakyat yang hampir menyeluruh di bumi, tentang para dewa yang turun ke dunia dan kawin dengan anak-anak perempuan manusia, sehingga melahirkan suatu ras pahlawan purbakala. Legenda seperti ini kemudian lebih jauh dirancukan dengan percampuran ras dari bangsa Adamit yang muncul belakangan di taman kedua.

<a name="U77_2_4"></a>*77:2.4 (857.1)* Oleh karena seratus anggota staf korporeal Pangeran itu membawa bibit plasma nuftah dari galur manusia Andonit, maka secara alami dapat diperkirakan bahwa, jika mereka terlibat dalam reproduksi seksual, keturunan mereka akan sepenuhnya menyerupai keturunan dari orang tua Andonit yang lain. Akan tetapi ketika enam puluh anggota staf yang memberontak itu, para pengikut Nod, benar-benar melakukan reproduksi seksual, anak-anak mereka terbukti jauh lebih unggul dalam segala hal dibandingkan dengan ras Andonit maupun suku-suku Sangik. Keistimewaan yang tidak diduga-duga ini menandakan kualitas fisik dan intelektual, namun juga kapasitas rohani.

<a name="U77_2_5"></a>*77:2.5 (857.2)* Bakat-bakat mutan yang muncul dalam generasi perdana Nodit tersebut dihasilkan dari perubahan tertentu yang terjadi dalam konfigurasi dan dalam susunan kimiawi dari faktor-faktor pewarisan dari plasma nuftah Andonik itu. Perubahan-perubahan ini diakibatkan oleh hadirnya dalam badan-badan para anggota staf itu sirkuit-sirkuit yang kuat untuk pemeliharaan kehidupan dari sistem Satania. Sirkuit-sirkuit kehidupan ini menyebabkan kromosom-kromosom pola spesial Urantia itu diorganisir lagi sehingga lebih mengikuti pola-pola spesialisasi baku Satania terhadap manifestasi kehidupan yang ditahbiskan di Nebadon. Teknik metamorfosis plasma nuftah oleh aksi arus-arus dari aliran kehidupan sistem itu tidak jauh berbeda dengan prosedur-prosedur yang ditempuh para ilmuwan Urantia dalam memodifikasi plasma nuftah tumbuhan dan hewan dengan menggunakan sinar X.

<a name="U77_2_6"></a>*77:2.6 (857.3)* Demikianlah bangsa Nodit terlahir dari proses modifikasi tertentu yang unik dan tak diduga, dalam plasma hayati itu, yang telah dipindahkan dari tubuh para penyumbang genetik Andonit ke dalam tubuh para anggota staf korporeal oleh para ahli bedah Avalon.

<a name="U77_2_7"></a>*77:2.7 (857.4)* Perlu untuk diingat bahwa seratus penyumbang plasma nuftah Andonit itu sebaliknya mendapat hak untuk memiliki komplemen organik dari pohon kehidupan, sehingga arus-arus kehidupan Satania itu demikian pula merasuk ke dalam tubuh mereka. Empat puluh empat orang Andonit yang telah dimodifikasi itu, yang telah mengikuti staf pemberontak, juga saling kawin antar mereka sendiri dan memberi sumbangan besar bagi perbaikan galur genetik bangsa Nodit.

<a name="U77_2_8"></a>*77:2.8 (857.5)* Kedua kelompok ini, yang mencakup 104 individu yang membawa plasma nuftah Andonit yang dimodifikasi itu, merupakan nenek-moyang bangsa Nodit, ras kedelapan yang muncul di Urantia. Dan fitur baru kehidupan manusia di Urantia ini merupakan satu lagi fase bekerjanya rencana asli untuk memanfaatkan planet ini sebagai sebuah dunia untuk modifikasi kehidupan, kecuali bahwa hal ini adalah perkembangan yang tak terduga sebelumnya.

<a name="U77_2_9"></a>*77:2.9 (857.6)* Garis keturunan Nodit murni adalah ras yang hebat, namun lambat laun mereka bercampur dengan ras-ras evolusioner dari bumi, dan tidak terlalu lama kemerosotan besar telah terjadi. Sepuluh ribu tahun setelah pemberontakan itu mereka sudah mundur sampai titik dimana panjang umur rata-rata mereka hanya sedikit lebih tua ketimbang ras-ras evolusioner.

<a name="U77_2_10"></a>*77:2.10 (857.7)* Ketika para arkeolog menggali catatan-catatan tablet tanah liat dari peradaban keturunan Nodit yaitu bangsa Sumeria yang kemudian, mereka menemukan daftar raja-raja Sumeria hingga beberapa ribu tahun ke belakang; dan sementara catatan tersebut terus dilacak mundur, umur pemerintahan setiap raja akan terus bertambah panjang, mulai dari sekitar dua puluh lima atau tiga puluh tahun hingga sampai seratus lima puluh tahun atau bahkan lebih. Pemanjangan jangka waktu pemerintahan raja-raja kuno ini menandakan bahwa beberapa pemimpin Nodit mula-mula (keturunan langsung dari stafnya Pangeran) memang hidup lebih lama ketimbang generasi penerus mereka yang kemudian, dan juga menandakan adanya upaya untuk menghubungkan dinasti-dinasti itu kembali sampai ke Dalamatia.

<a name="U77_2_11"></a>*77:2.11 (857.8)* Catatan-catatan tentang orang-orang yang berusia panjang tersebut juga karena kerancuan mengenai bulan dan tahun sebagai periode waktu. Hal ini juga dapat dijumpai dalam silsilah Biblikal tentang Abraham dan dalam catatan-catatan awal bangsa Cina. Kekeliruan antara dua-puluh-delapan-hari dalam sebulan, atau musim, dengan sistem penanggalan tahun yang diperkenalkan belakangan, yang terdiri dari 350 hari lebih, adalah penyebab tradisi-tradisi usia manusia yang begitu panjang. Ada catatan tentang seseorang yang hidup lebih dari sembilan ratus “tahun.” Periode yang dimaksud ini sebenarnya tidaklah lebih dari tujuh puluh tahunan saja, dan panjang usia tersebut sudah berabad-abad dianggap sebagai periode yang sangat lama, “tujuh puluh tahun (threescore years and ten)” adalah rentang hidup tersebut kemudian dinamai.

<a name="U77_2_12"></a>*77:2.12 (858.1)* Perhitungan waktu sebulan 28 hari itu bertahan lama setelah masa Adam. Tapi ketika orang-orang Mesir berusaha melakukan pembaruan kalender, sekitar tujuh ribu tahun silam, mereka melakukannya dengan sangat akurat, yaitu memperkenalkan setahun 365 hari.

### <a name="U77_3_0"></a>3&#8228;&#160;Menara Babel

<a name="U77_3_1"></a>*77:3.1 (858.2)* Setelah Dalamatia tenggelam, kaum Nodit pindah ke arah utara dan timur, segera mendirikan sebuah kota baru Dilmun sebagai pusat kebangsaan dan budaya mereka. Sekitar lima puluh ribu tahun setelah Nod meninggal, ketika keturunan staf Pangeran telah terlampau banyak jumlahnya sehingga sulit untuk mencari makan di tanah-tanah yang langsung sekeliling kota baru mereka Dilmun, dan setelah mereka kawin-mawin dengan suku-suku Andonit dan Sangik yang bermukim berbatasan dengan mereka, maka terpikirkanlah oleh pemimpin mereka bahwa perlu dilakukan sesuatu untuk melestarikan kesatuan kebangsaan mereka. Maka dikumpulkanlah suatu dewan suku, dan setelah banyak pembahasan disetujuilah rencana dari Bablot, salah satu keturunan Nod.

<a name="U77_3_2"></a>*77:3.2 (858.3)* Bablot hendak mendirikan sebuah kuil yang sangat megah untuk kejayaan ras mereka, di pusat wilayah yang mereka duduki saat itu. Tempat ibadah ini akan memiliki menara yang belum pernah dunia lihat. Bangunan itu akan menjadi peringatan monumental untuk mengenang kebesaran mereka di masa lampau. Banyak dari antara mereka yang ingin agar monumen tersebut didirikan di Dilmun, namun banyak pula yang lain berpendapat agar struktur akbar tersebut harusnya dibangun di suatu tempat yang aman, jauh dari bahaya lautan, mengingat tradisi tenggelamnya ibukota pertama mereka, Dalamatia.

<a name="U77_3_3"></a>*77:3.3 (858.4)* Bablot berencana agar bangunan baru itu akan menjadi inti dari pusat kebudayaan dan peradaban bangsa Nodit di masa depan. Pertimbangannya akhirnya diterima, dan konstruksi dimulai sesuai dengan rencananya. Kota baru itu akan dinamai *Bablot*, sesuai nama arsitek dan pembangun menara itu. Lokasi tersebut kemudian dikenal dengan nama Bablod, dan akhirnya menjadi Babel.

<a name="U77_3_4"></a>*77:3.4 (858.5)* Akan tetapi orang-orang Nodit masih agak terbagi pendapatnya mengenai rencana dan tujuan dari usaha ini. Para pemimpin mereka juga tidak sepenuhnya setuju mengenai rencana konstruksi atau penggunaan bangunan kalau sudah rampung. Setelah empat setengah tahun lamanya pekerjaan berlangsung terjadilah cekcok besar tentang objek dan motif pendirian menara itu. Pertengkaran menjadi begitu sengit sehingga seluruh pekerjaan dihentikan. Para pembawa makanan menyebarkan kabar tentang perselisihan itu, sehingga sejumlah besar warga suku mulai berkumpul di lokasi pembangunan. Ada tiga pandangan yang berbeda yang dikemukakan oleh masing-masing kelompok, menyangkut tujuan pembangunan menara:

<a name="U77_3_5"></a>*77:3.5 (858.6)* 1. Kelompok terbesar, yang jumlahnya hampir separuh, ingin menara itu dibangun sebagai suatu memorial sejarah dan keunggulan bangsa Nodit. Mereka berpikir bahwa struktur menara itu perlu dibuat akbar dan megah sehingga akan membangkitkan kekaguman dari seluruh generasi masa depan.

<a name="U77_3_6"></a>*77:3.6 (858.7)* 2. Kelompok terbesar kedua menginginkan menara dibangun sebagai peringatan kebudayaan Dilmun. Mereka meramalkan bahwa Bablot akan menjadi pusat perdagangan, seni dan manufaktur yang besar.

<a name="U77_3_7"></a>*77:3.7 (859.1)* 3. Kontingen terkecil dan minoritas berpendapat bahwa pendirian menara merupakan suatu kesempatan bagi bangsa Nodit untuk menebus kecerobohan para pendahulu mereka yang ikut serta dalam pemberontakan Kaligastia. Mereka mengatakan bahwa menara itu seharusnya dijadikan tempat penyembahan kepada Bapa dari semua, sehingga tujuan keseluruhan dari kota baru itu adalah untuk menggantikan Dalamatia—untuk berfungsi sebagai pusat budaya dan keagamaan bagi para bangsa-bangsa barbar di sekitar mereka.

<a name="U77_3_8"></a>*77:3.8 (859.2)* Kelompok keagamaan itu segera kalah suara. Mayoritas menolak ajaran bahwa para leluhur mereka bersalah ikut pemberontakan; mereka menepis noda kebangsaan semacam itu. Setelah menyingkirkan satu dari tiga sudut pandang pertikaian dan gagal menyelesaikan dua lainnya melalui debat, mereka kemudian bertarung. Para agamawan, yang tidak menyukai cara-cara kekerasan, melarikan diri ke rumah-rumah mereka di selatan, sementara rekan-rekan mereka terus bertempur hingga nyaris musnah.

<a name="U77_3_9"></a>*77:3.9 (859.3)* Sekitar dua belas ribu tahun silam ditempuh upaya kedua untuk melanjutkan pendirian menara Babel. Ras-ras campuran Andit (Nodit dan Adamit) berusaha untuk mendirikan kuil yang baru di reruntuhan struktur yang pertama, namun tidak cukup dukungan untuk proyek itu; jadi menara itu runtuh karena bobot kesombongannya sendiri. Kawasan ini lama dikenal sebagai tanah Babel.

### <a name="U77_4_0"></a>4&#8228;&#160;Pusat-pusat Peradaban Nodit

<a name="U77_4_1"></a>*77:4.1 (859.4)* Terseraknya bangsa Nodit merupakan dampak langsung dari konflik antar mereka sendiri menyangkut menara Babel. Perang internal ini sangat mengurangi jumlah orang Nodit yang lebih murni dan dalam banyak segi menyebabkan kegagalan mereka untuk mendirikan sebuah peradaban pra-Adamik yang besar. Sejak saat ini kebudayaan Nodit terus menurun selama seratus dua puluh ribu tahun berikutnya hingga ditingkatkan oleh suntikan Adamik. Namun pada masa Adam itupun bangsa Nodit masih tetap suatu bangsa yang cakap. Banyak dari keturunan campuran mereka terbilang di antara para pembangun Taman, dan beberapa dari kapten kelompoknya Van adalah orang-orang Nodit. Beberapa orang yang paling cakap yang melayani sebagai stafnya Adam adalah dari ras ini.

<a name="U77_4_2"></a>*77:4.2 (859.5)* Tiga dari empat pusat besar peradaban Nodit segera terbentuk menyusul konflik Bablot:

<a name="U77_4_3"></a>*77:4.3 (859.6)* 1. *Nodit barat atau Syria*. Sisa-sisa Nodit yang berjiwa nasionalistik atau memorialis ras berkelana ke arah utara, menyatu dengan para Andonit untuk mendirikan pusat-pusat peradaban yang kemudian di sebelah barat laut Mesopotamia. Ini adalah kelompok terbesar dari bangsa Nodit yang terserak, dan mereka memberi sumbangan besar bagi bangsa Assyria (Asyur) yang muncul kemudian.

<a name="U77_4_4"></a>*77:4.4 (859.7)* 2. *Nodit timur atau bangsa Elam*. Pendukung kemajuan kebudayaan dan perdagangan hijrah dalam jumlah besar ke timur, ke Elam dan di sana mereka menyatu dengan suku-suku Sangik campuran. Bangsa Elamit di masa tiga puluh hingga empat puluh ribu tahun silam telah bersifat sebagian besar Sangik, meskipun mereka terus mempunyai dan melestarikan suatu peradaban yang lebih tinggi ketimbang orang-orang barbar di sekitarnya.

<a name="U77_4_5"></a>*77:4.5 (859.8)* Setelah pendirian taman kedua, pemukiman kaum Nodit yang berdekatan ini biasa disebut sebagai “tanah Nod”; dan selama periode damai yang relatif lama antara kelompok Nodit ini dan Adamit, kedua ras itu sangat berbaur, sebab makin menjadi kebiasaan bagi para Anak Tuhan (Adamit) untuk kawin dengan anak-anak perempuan manusia (Nodit).

<a name="U77_4_6"></a>*77:4.6 (860.1)* 3. *Nodit tengah atau pra-Sumeria*. Sekelompok kecil yang bermukim di muara-muara sungai Tigris dan Efrat, lebih menjaga jati diri kebangsaaan mereka. Mereka bertahan selama ribuan tahun dan akhirnya menjadi leluhur Nodit yang berbaur dengan Adamit untuk kemudian menjadi bangsa Sumeria dari masa-masa bersejarah itu.

<a name="U77_4_7"></a>*77:4.7 (860.2)* Maka semua ini menjadi penjelasan bagaimana bangsa Sumeria muncul demikian tiba-tiba dan misterius pada pentas aksi di Mesopotamia. Para peneliti tidak akan mampu melacak dan merunut asal-muasal suku-suku ini kembali pada permulaan bangsa Sumeria, yang muncul 200.000 tahun silam setelah Dalamatia tenggelam. Tanpa jejak asal usul di manapun di dunia, suku-suku purba ini tiba-tiba saja menjulang di atas cakrawala peradaban dengan kebudayaan yang dewasa penuh dan unggul, mencakup tempat-tempat ibadah, pekerjaan logam, pertanian, peternakan, tembikar, tenun, hukum perdagangan, aturan sipil, upacara keagamaan, dan suatu sistem tulis-menulis kuno. Pada permulaan era sejarah mereka lama telah kehilangan alfabet Dalamatia, sehingga mereka memakai sistem tulis-menulis khas yang semula berasal dari Dilmun. Bahasa Sumeria, meskipun akhirnya lenyap, bukanlah bahasa Semit; bahasa itu lebih banyak kesamaannya dengan yang disebut bahasa Arya.

<a name="U77_4_8"></a>*77:4.8 (860.3)* Catatan panjang lebar yang ditinggalkan bangsa Sumeria menjabarkan tentang situs sebuah pemukiman istimewa yang terletak di tepi Teluk Persia, dekat kota tua Dilmun. Orang Mesir menyebut kota ini sebagai kota keagungan purba Dilmat, sementara generasi-generasi berikutnya bangsa Sumeria yang di-Adamisasikan keliru membedakan antara kota Nodit yang pertama maupun yang kedua dengan Dalamatia, dan menyebut ketiganya sebagai Dilmun. Para arkeolog telah menemukan lempeng-lempeng tanah liat Sumeria kuno ini yang mengisahkan surga di dunia ini “dimana Tuhan pertama kali memberkati umat manusia dengan teladan hidup yang beradab dan berbudaya.” Lempengan-lempengan ini, yang menceritakan Dilmun, surga manusia dan Tuhan itu, sekarang beristirahat dengan tenang di rak-rak berdebu di banyak museum.

<a name="U77_4_9"></a>*77:4.9 (860.4)* Bangsa Sumeria tahu benar tentang Eden yang pertama dan yang kedua, namun meskipun mereka juga kawin campur luas dengan bangsa Adam, mereka tetap menganggap para penghuni taman sebelah utara itu sebagai ras yang asing. Kebanggaan Sumeria tentang kebudayaan Nodit yang lebih kuno itu membuat mereka mengabaikan vista-vista kejayaan yang kemudian ini dibandingkan tradisi-tradisi kemegahan dan keindahan firdausi dari kota Dilmun itu.

<a name="U77_4_10"></a>*77:4.10 (860.5)* 4. *Bangsa Nodit dan Amadonit utara—kaum Van (Vanit)*. Kelompok ini muncul sebelum pertikaian Bablot. Bani-bani Nodit paling utara ini adalah keturunan dari mereka yang meninggalkan kepemimpinan Nod dan para penerusnya demi untuk Van dan Amadon.

<a name="U77_4_11"></a>*77:4.11 (860.6)* Beberapa dari rekan mula-mula Van kemudian bermukim di sekitar tepian danau yang masih menyandang namanya itu, dan tradisi mereka terus berkembang di sekitar wilayah ini. Ararat menjadi gunung keramat mereka, bagi bangsa Vanit yang belakangan, gunung itu memiliki makna yang mirip seperti gunung Sinai pada orang Yahudi. Sepuluh ribu tahun silam orang Vanit nenek moyang bangsa Asyur mengajarkan bahwa hukum moral mereka yang terdiri dari tujuh perintah telah dianugerahkan para Dewa kepada Van di atas Gunung Ararat. Mereka berkeyakinan teguh bahwa Van dan rekannya Amadon diangkat hidup-hidup dari planet ketika mereka berada di atas gunung melakukan ibadah.

<a name="U77_4_12"></a>*77:4.12 (860.7)* Gunung Ararat adalah gunung yang dikeramatkan di utara Mesopotamia, dan oleh karena banyak tradisimu mengenai masa-masa kuno ini disusun dalam kaitan dengan kisah Babilonia tentang air bah, maka tidaklah mengherankan kalau Gunung Ararat dan kawasannya dirajut ke dalam kisah bangsa Yahudi yang belakangan, tentang Nuh dan banjir besar seluruh dunia.

<a name="U77_4_13"></a>*77:4.13 (860.8)* Sekitar tahun 35.000 SM Adamson hijrah ke salah satu pemukiman tua Vanit yang paling timur, untuk mendirikan pusat peradabannya.

### <a name="U77_5_0"></a>5&#8228;&#160;Adamson dan Ratta

<a name="U77_5_1"></a>*77:5.1 (861.1)* Setelah menguraikan tentang awal-mula ras Nodit, yang menjadi leluhur makhluk tengah sekunder, narasi ini sekarang beralih pada sebagian darah Adam untuk sejarah mereka, karena makhluk tengah sekunder juga merupakan cucu dari Adamson, anak sulung dari ras ungu di Urantia.

<a name="U77_5_2"></a>*77:5.2 (861.2)* Adamson (Adam bin Adam) adalah di antara kelompok sebagian anak-anak Adam dan Hawa yang memilih untuk tetap di bumi bersama dengan ayah dan ibunya. Adapun anak sulung Adam ini sering mendengar dari Van dan Amadon kisah kampung halaman dataran tinggi mereka di utara, dan pada suatu waktu setelah taman kedua berdiri ia bertekad pergi untuk pergi mencari tanah impian masa mudanya ini.

<a name="U77_5_3"></a>*77:5.3 (861.3)* Adamson berusia 120 tahun pada waktu ini dan telah menjadi ayah dari tiga puluh dua anak garis murni dari taman pertama. Ia ingin tetap tinggal bersama kedua orangtuanya dan membantu mereka membangun taman kedua, namun ia sangat terpukul oleh peristiwa kehilangan pasangan hidupnya dan anak-anak mereka, yang semua telah memilih untuk pergi ke Edentia bersama dengan anak-anak keluarga Adam lain yang memilih menjadi anak asuh Yang Paling Tinggi.

<a name="U77_5_4"></a>*77:5.4 (861.4)* Adamson tidak mau meninggalkan kedua orangtuanya di Urantia, ia menolak untuk melarikan diri dari kesulitan atau bahaya, namun ia mendapati hubungan-hubungan di taman kedua itu jauh dari memuaskan. Ia banyak berbuat untuk memajukan kegiatan mula-mula pertahanan dan konstruksi tetapi memutuskan untuk pergi ke utara begitu ada kesempatan. Walaupun kepergian Adamson sepenuhnya baik-baik, Adam dan Hawa banyak bersedih kehilangan putra sulung mereka, membiarkan ia pergi ke dunia yang asing dan bermusuhan, karena mereka kuatir, kalau-kalau Adamson tidak pernah kembali lagi.

<a name="U77_5_5"></a>*77:5.5 (861.5)* Adamson, dengan diikuti rombongan dua puluh tujuh orang, pergi ke utara untuk mencari bangsa fantasi masa kecilnya ini. Dalam waktu sedikit lebih dari tiga tahun rombongan Adamson benar-benar menemukan sasaran petualangan mereka, dan di antara rakyat ini Adamson berjumpa dengan seorang wanita yang mengagumkan dan cantik, masih dua puluh tahun, yang mengaku diri sebagai keturunan garis-murni terakhir dari stafnya Pangeran. Perempuan ini, Ratta, berkata bahwa para leluhurnya semua adalah keturunan dari sepasang staf Pangeran Kaligastia yang jatuh. Ia adalah sosok terakhir dari bangsanya, tanpa satupun saudara laki-laki maupun perempuan yang masih hidup. Ia hendak memutuskan untuk tidak menikah, hendak mati tanpa anak, namun ia kemudian jatuh hati kepada Adamson yang agung itu. Dan setelah Ratta mendengar tentang kisah Eden, yang menggenapi nubuatan Van dan Amadon, dan saat ia menyimak cerita tentang kegagalan Taman, ia langsung diliputi oleh satu pikiran saja—untuk menikah dengan anak dan pewaris Adam ini. Dan dengan cepat gagasan serupa juga berkembang terhadap Adamson. Dalam tempo tiga bulan lebih sedikit, mereka menikah.

<a name="U77_5_6"></a>*77:5.6 (861.6)* Adamson dan Ratta memiliki keluarga terdiri dari enam puluh tujuh anak. Mereka melahirkan sebuah garis yang besar untuk kepemimpinan dunia, tapi yang mereka lakukan lebih lagi. Perlu diingat bahwa kedua orang itu sebenarnya adalah supramanusia. Setiap anak keempat yang terlahir bagi mereka adalah dari golongan yang unik. Anak tersebut kadang-kadang tidak terlihat mata. Dalam sejarah dunia belum pernah terjadi hal seperti ini. Ratta sangat bingung—bahkan sampai-sampai diliputi takhyul—akan tetapi Adamson tahu benar akan keberadaan para makhluk tengah primer, dan ia menyimpulkan bahwa ada peristiwa serupa sedang berlangsung di depan matanya. Ketika keturunan ganjil yang kedua lahir, Adamson memutuskan untuk kemudian mengawinkan mereka, sebab yang pertama itu laki-laki dan yang kedua perempuan. Dan inilah asal usul ordo makhluk tengah sekunder. Dalam jangka waktu seratus tahun, sebelum fenomena ini berhenti, hampir dua ribu makhluk tengah dilahirkan.

<a name="U77_5_7"></a>*77:5.7 (862.1)* Adamson hidup selama 396 tahun. Banyak kali ia pulang untuk mengunjungi ayah dan ibunya. Setiap tujuh tahun ia dan Ratta berkunjung ke selatan ke taman kedua, dan sementara itu para makhluk tengah tetap menginformasikan tentang kesejahteraan rakyatnya. Selama masa hidup Adamson para makhluk tengah itu sangat berjasa dalam mendirikan sebuah pusat dunia yang baru dan mandiri untuk kebenaran dan keadilan.

<a name="U77_5_8"></a>*77:5.8 (862.2)* Dengan demikian Adamson dan Ratta telah memiliki dalam komando mereka korps penolong yang menakjubkan ini, yang bekerja dengan mereka seumur hidup mereka yang panjang, untuk membantu penyiaran kebenaran maju dan untuk penyebaran standar lebih tinggi untuk hidup spiritual, intelektual dan fisik. Dan hasil-hasil dari upaya untuk perbaikan dunia ini tidak pernah seluruhnya ditutupi oleh kemunduran-kemunduran berikutnya.

<a name="U77_5_9"></a>*77:5.9 (862.3)* Keturunan Adamson memelihara kebudayaan taraf tinggi selama sekitar tujuh ribu tahun dari masa Adamson dan Ratta. Belakangan mereka bercampur dengan suku-suku Nodit dan Andonit yang bertetangga dan juga termasuk di antara “manusia-manusia perkasa di zaman dahulu kala.” Beberapa kemajuan dari zaman itu tetap lestari dan menjadi salah satu bagian terpendam dari potensi budaya yang kemudian berkembang menjadi peradaban Eropa.

<a name="U77_5_10"></a>*77:5.10 (862.4)* Pusat peradaban ini terletak di kawasan timur dari ujung selatan Laut Kaspia, dekat Kopet Dagh. Tidak seberapa jauh naik dari kaki perbukitan Turkestan ada tumpukan reruntuhan bekas markas ras ungu Adamsonit. Di situs dataran tinggi ini yang berlokasi di suatu sabuk lahan subur yang sempit dan kuno yang terletak di kaki bukit yang lebih rendah dari pegunungan Kopet, di sana ada berturut-turut muncul empat kebudayaan berbeda pada berbagai periode, yang masing-masing didukung oleh empat kelompok keturunan Adamson yang berbeda. Kelompok yang kedua bermigrasi ke barat ke Yunani dan pulau-pulau Mediteranea. Sisa-sisa keturunan Adamson bermigrasi ke utara dan barat memasuki benua Eropa bersama dengan ras campuran dari gelombang Andit terakhir yang keluar dari Mesopotamia, dan mereka juga terhitung di antara para penyerbu Andit-Aryan ke India.

### <a name="U77_6_0"></a>6&#8228;&#160;Makhluk Tengah Sekunder

<a name="U77_6_1"></a>*77:6.1 (862.5)* Meskipun para makhluk tengah primer mempunyai asal-usul yang nyaris supramanusia, ordo sekunder adalah keturunan dari stok Adamik murni yang menyatu dengan keturunan dimanusiakan dari leluhur yang sama dengan asal-usul korps senior.

<a name="U77_6_2"></a>*77:6.2 (862.6)* Di antara anak-anak Adamson hanya ada enam belas yang menjadi leluhur khusus untuk makhluk tengah sekunder. Anak-anak yang unik ini terbagi sama dalam hal jenis kelaminnya, dan tiap pasangan mampu menghasilkan sesosok makhluk sekunder setiap tujuh puluh hari sekali dengan gabungan teknik hubungan seksual dan non-seksual. Dan fenomena semacam ini tidak pernah mungkin terjadi di bumi sebelum waktu itu, ataupun pernah terjadi lagi sejak itu.

<a name="U77_6_3"></a>*77:6.3 (862.7)* Enam belas anak tersebut hidup dan mati (kecuali kekhasan mereka) seperti manusia biasa, namun keturunan mereka yang mendapat energi dari listrik itu hidup terus menerus, tidak takluk pada keterbatasan daging manusia.

<a name="U77_6_4"></a>*77:6.4 (862.8)* Masing-masing dari delapan pasangan itu akhirnya menghasilkan 248 makhluk tengah, sehingga jadilah korps makhluk tengah sekunder yang asli sebanyak 1.984. Ada delapan sub-kelompok makhluk tengah sekunder. Mereka dinamai sebagai A-B-C pertama, kedua, ketiga, dan seterusnya. Berikutnya ada D-E-F pertama, kedua, dan seterusnya.

<a name="U77_6_5"></a>*77:6.5 (862.9)* Setelah kegagalan Adam, para makhluk tengah primer kembali bertugas di bawah para penyelamat Melkisedek, sedangkan grup sekunder digabungkan ke pusat Adamson sampai kematiannya. Sebanyak tiga puluh dari makhluk tengah sekunder ini, kepala-kepala dari organisasi mereka pada waktu Adamson meninggal, berupaya untuk mengalihkan ordo itu seluruhnya untuk layanan para Melkisedek, sehingga mereka bisa bekerja sama dengan korps primer. Namun karena gagal mencapai hal ini, mereka meninggalkan rekan-rekan mereka dan pindah sebagai satu kelompok pada layanan para penyelamat keplanetan.

<a name="U77_6_6"></a>*77:6.6 (863.1)* Setelah kematian Adamson para makhluk tengah sekunder yang tersisa menjadi pengaruh yang aneh, tidak terorganisir, dan tanpa ikatan di Urantia. Sejak dari saat itu hingga masa Melkisedek Machiventa, mereka menjalani hidup yang tidak teratur dan tidak terorganisir. Sebagian dari mereka dapat dikendalikan oleh Melkisedek ini, namun banyak yang masih melakukan banyak kenakalan hingga pada hari-hari Mikhael Kristus. Selama perjalanan Mikhael di bumi mereka semua membuat keputusan akhir mengenai nasib masa depan mereka, sebagian besar yang setia kemudian mendaftarkan diri di bawah kepemimpinan para makhluk tengah primer.

### <a name="U77_7_0"></a>7&#8228;&#160;Makhluk Tengah Pemberontak

<a name="U77_7_1"></a>*77:7.1 (863.2)* Sebagian besar dari makhluk tengah primer jatuh ke dalam dosa pada masa pemberontakan Lucifer. Ketika kehancuran akibat pemberontakan planet itu dihitung-hitung, di antara seluruh kerugian didapati bahwa dari 50.000 yang asli 40.119 telah bergabung dalam pembelotan Kaligastia.

<a name="U77_7_2"></a>*77:7.2 (863.3)* Jumlah asli korps makhluk tengah sekunder adalah 1.984, dan 873 di antaranya tidak mau patuh pada pemerintahan Mikhael sehingga ditahan dengan semestinya dalam hubungannya dengan penghakiman planet Urantia pada hari Pentakosta. Tidak ada yang bisa memprakirakan masa depan makhluk-makhluk yang jatuh ini.

<a name="U77_7_3"></a>*77:7.3 (863.4)* Kedua kelompok makhluk tengah primer maupun sekunder pemberontak itu sekarang dipenjarakan, menunggu penghakiman akhir untuk kasus-kasus pemberontakan di dalam sistem. Namun mereka memang melakukan banyak hal aneh-aneh di bumi sebelum peresmian zaman atau dispensasi keplanetan yang sekarang.

<a name="U77_7_4"></a>*77:7.4 (863.5)* Para makhluk tengah yang tidak setia ini mampu memperlihatkan diri mereka pada mata manusia dalam keadaan-keadaan tertentu, dan khususnya ini benar dilakukan oleh teman-teman Beelzebul, pemimpin makhluk tengah sekunder yang ingkar. Namun makhluk-makhluk unik ini janganlah disamakan dengan beberapa dari kerubim dan serafim pemberontak tertentu yang juga ada di muka bumi hingga waktu wafat dan kebangkitan Kristus. Beberapa penulis kuno menyebut para makhluk tengah pemberontak ini sebagai roh jahat dan iblis, sedangkan serafim yang ingkar itu sebagai malaikat jahat.

<a name="U77_7_5"></a>*77:7.5 (863.6)* Tidak dapat lagi di dunia manapun roh jahat menguasai batin manusia siapapun setelah kehidupan sesosok Putra anugerah Firdaus. Tapi sebelum hari-hari Kristus Mikhael di Urantia—yaitu sebelum tiba kedatangan Pelaras Pikiran secara menyeluruh dan pencurahan rohnya sang Guru atas semua manusia—para makhluk tengah yang memberontak tersebut benar-benar mampu mempengaruhi batin orang-orang tertentu yang inferior dan agak dapat mengendalikan tingkah lakunya. Hal ini mereka lakukan hampir sama seperti makhluk tengah yang setia berfungsi ketika mereka bekerja sebagai penjaga kontak yang efisien terhadap batin-batin manusia yang menjadi anggota korps cadangan takdir, pada waktu-waktu ketika benar-benar Pelaras dilepaskan dari kepribadian manusia itu untuk sementara waktu, selama saat-saat kontak dengan kecerdasan supramanusia.

<a name="U77_7_6"></a>*77:7.6 (863.7)* Bukanlah kiasan belaka kalau catatan menulis: “Dan orang membawa ke hadapan-Nya segala macam penyandang sakit-penyakit, mereka yang dirasuki setan dan mereka yang gila.” Yesus tahu dan mengenali perbedaan antara kegilaan dan kerasukan setan, meskipun keadaan-keadaan ini amat dirancukan dalam benak mereka yang hidup pada masa dan generasinya.

<a name="U77_7_7"></a>*77:7.7 (863.8)* Bahkan sebelum tiba hari Pentekosta tidak ada roh pemberontak yang dapat menguasai batin manusia yang normal, dan sejak hari itu pikiran manusia yang lemah sekalipun terbebas dari kemungkinan semacam itu. Apa yang disebut sebagai pengusiran setan setelah kedatangan Roh Kebenaran telah menjadi hal salah mengartikan keyakinan tentang kerasukan setan dengan peristiwa histeria, kegilaan, dan lemah-pikiran. Namun hanya karena penganugerahan Mikhael selamanya telah membebaskan semua batin manusia di Urantia dari kemungkinan kerasukan setan, jangan membayangkan hal tersebut adalah bukan kenyataan dalam zaman-zaman sebelumnya.

<a name="U77_7_8"></a>*77:7.8 (864.1)* Seluruh kelompok makhluk tengah pemberontak itu sekarang ditahan atas perintah dari Yang Paling Tinggi Edentia. Tidak lagi mereka berkeliaran di muka bumi untuk melakukan kejahilan. Terlepas dari kehadiran para Pelaras Pikiran, pencurahan Roh Kebenaran ke atas semua manusia untuk selamanya membuat tidak mungkin lagi bagi roh-roh yang membangkang itu, bagaimanapun bentuk dan rupanya, untuk kembali menjajah batin manusia yang terlemah sekalipun. Sejak hari Pentekosta tidak mungkin terjadi lagi hal seperti kerasukan setan itu.

### <a name="U77_8_0"></a>8&#8228;&#160;Serikat Makhluk Tengah

<a name="U77_8_1"></a>*77:8.1 (864.2)* Pada waktu penghakiman yang lalu atas dunia ini, ketika Mikhael memindahkan para peselamat waktu (jiwa manusia yang selamat) yang sedang tidur-mati, para makhluk tengah itu ditinggalkan, untuk membantu karya rohani dan semirohani di planet ini. Mereka sekarang berfungsi sebagai kesatuan tunggal, mencakup ordo primer maupun sekunder, dan berjumlah 10.992. *Serikat Makhluk Tengah Urantia* yang sekarang dipimpin secara bergilir oleh anggota senior dari masing-masing ordo. Tata pemerintahan ini telah berlaku sejak peleburan mereka menjadi satu kelompok sesaat setelah Pentakosta.

<a name="U77_8_2"></a>*77:8.2 (864.3)* Anggota-anggota dari ordo lama atau primer umumnya dikenali dengan angka; mereka sering diberi nama seperti 1-2-3 pertama, 4-5-6 pertama, dan seterusnya. Di Urantia para makhluk tengah Adamik atau sekunder dinamai secara abjad untuk membedakan mereka dari para makhluk tengah primer yang dinamai dengan angka.

<a name="U77_8_3"></a>*77:8.3 (864.4)* Kedua ordo itu adalah sosok-sosok nonmaterial kalau ditinjau dari segi asupan makanan dan energi, namun mereka mempunyai banyak sifat manusiawi dan dapat menikmati serta mengikuti selera humor maupun ibadahmu. Kalau mereka diikatkan pada manusia, mereka masuk ke dalam semangat kerja, istirahat, dan permainan manusia. Namun para makhluk tengah tidak tidur, dan mereka juga tidak memiliki kemampuan untuk berkembang biak. Dalam pengertian tertentu kelompok sekunder dibedakan mengikuti garis kepriaan dan kewanitaan, sering disebutkan sebagai lelaki atau perempuan. Mereka sering bekerjasama berpasangan seperti itu.

<a name="U77_8_4"></a>*77:8.4 (864.5)* Makhluk tengah bukanlah manusia, juga bukan malaikat, namun dari kodratnya, ordo sekunder lebih dekat manusia ketimbang malaikat; mereka adalah, dalam satu hal, adalah dari rasmu, sehingga mereka sangat memahami dan bersimpati dalam kontak mereka dengan manusia; mereka tidak ternilai harganya bagi para serafim dalam pekerjaan mereka untuk dan dengan berbagai ras umat manusia, dan kedua ordo itu sangat diperlukan bagi serafim yang melayani sebagai malaikat pelindung pribadi pada manusia.

<a name="U77_8_5"></a>*77:8.5 (864.6)* Serikat Makhluk Tengah Urantia diorganisir untuk layanan dengan serafim keplanetan sesuai dengan bakat bawaan dan kecakapan perolehan, dalam kelompok-kelompok berikut:

<a name="U77_8_6"></a>*77:8.6 (864.7)* 1. *Utusan makhluk tengah*. Kelompok ini sesuai namanya; mereka adalah korps yang kecil dan memberikan dukungan besar di dunia evolusi dalam layanan komunikasi pribadi yang cepat dan terpercaya.

<a name="U77_8_7"></a>*77:8.7 (864.8)* 2. *Penjaga planet*. Makhluk tengah adalah pelindung, atau penjaga, dunia-dunia ruang angkasa. Mereka melaksanakan tugas-tugas penting sebagai pengamat semua berbagai fenomena dan jenis komunikasi yang memiliki kepentingan untuk makhluk-makhluk adikodrati di alam itu. Mereka berpatroli mengawasi alam roh yang tidak kasat mata di planet itu.

<a name="U77_8_8"></a>*77:8.8 (865.1)* 3. *Kepribadian kontak*. Dalam kontak-kontak yang dibuat dengan sosok-sosok manusia di dunia-dunia jasmani, seperti misalnya kepada orang melalui siapa komunikasi pewahyuan ini disampaikan, para makhluk tengah selalu digunakan. Mereka adalah faktor yang pokok untuk hubungan kerjasama antara tingkatan rohani dan jasmani tersebut.

<a name="U77_8_9"></a>*77:8.9 (865.2)* 4. *Pembantu kemajuan*. Inilah peran yang lebih bersifat rohani dari para makhluk tengah, dan mereka dibagikan sebagai asisten-asisten untuk berbagai ordo serafim yang bertugas dalam kelompok-kelompok khusus di planet.

<a name="U77_8_10"></a>*77:8.10 (865.3)* Para makhluk tengah amat bervariasi dalam kemampuan mereka untuk membuat kontak dengan serafim yang di atas dan dengan sepupu manusia mereka di bawah. Teramat sulit, sebagai contoh, bagi para makhluk tengah primer untuk membuat kontak langsung dengan makhluk-makhluk yang jasmani. Mereka sudah jauh mendekati tingkat keberadaan malaikat sehingga mereka biasanya ditugasi untuk bekerjasama dengan, dan melayani kepada, kekuatan-kekuatan rohani yang bermukim di planet. Mereka bertindak sebagai pendamping dan pemandu bagi para tamu ruang angkasa dan siswa pengunjung, sementara itu yang sekunder boleh dikatakan hampir selalu diikatkan pada pelayanan sosok-sosok jasmani di alam.

<a name="U77_8_11"></a>*77:8.11 (865.4)* Makhluk tengah sekunder setia yang berjumlah 1.111 itu dilibatkan dalam misi-misi penting di bumi. Dibandingkan dengan rekan-rekan primer mereka, mereka jelas adalah material atau jasmani. Mereka berada tepat di luar jangkauan penglihatan manusia dan memiliki kemampuan adaptasi yang luwes, untuk membuat kontak fisik, sesuai dengan keinginan mereka, dengan apa yang manusia sebut sebagai “benda-benda materi.” Makhluk-makhluk yang unik ini mempunyai kekuatan pasti tertentu atas benda-benda ruang dan waktu, termasuk binatang-binatang buas di alam.

<a name="U77_8_12"></a>*77:8.12 (865.5)* Banyak dari fenomena lebih harfiah yang dianggap dikerjakan oleh malaikat itu sebenarnya telah dilakukan oleh makhluk tengah sekunder. Ketika para guru-guru injil Yesus yang mula-mula dilemparkan ke dalam penjara oleh para pemimpin agama yang bodoh pada waktu itu, “seorang malaikat Tuhan” yang nyata “pada waktu malam membuka pintu-pintu penjara itu dan membawa mereka ke luar,” Tapi dalam kasus pelepasan Petrus dari penjara setelah Yakobus dibunuh atas perintah Herodes, hal tersebut dilakukan oleh sesosok makhluk tengah sekunder, yang melaksanakan tugas yang dianggap dikerjakan oleh sesosok malaikat.

<a name="U77_8_13"></a>*77:8.13 (865.6)* Pekerjaan utama mereka sekarang ini adalah sebagai rekan penghubung pribadi yang tidak terlihat untuk pria dan wanita yang membentuk korps cadangan takdir planet. Pekerjaan dari ordo sekunder inilah, yang dengan baik didukung oleh ordo primer tertentu, yang menghasilkan koordinasi kepribadian-kepribadian dan keadaan-keadaan di Urantia, yang pada akhirnya mendorong para pengawas selestial planet untuk mengajukan petisi-petisi, yang menghasilkan diturunkannya amanat-amanat yang memungkinkan seri pewahyuan yang mana tulisan ini adalah bagiannya. Namun perlu ditegaskan bahwa para makhluk tengah tidak terlibat dalam berbagai kegiatan hina yang terjadi di bawah julukan umum “spiritualisme” (pemanggilan roh). Para makhluk tengah yang sekarang di Urantia, semuanya mempunyai kedudukan yang terhormat, tidak bersangkut-paut dengan fenomena yang sering disebut “cenayang”; dan, biasanya, mereka juga tidak mengizinkan manusia menyaksikan kegiatan fisik mereka atau kontak lain yang kadang-kadang diperlukan dengan dunia materi, seperti yang ditangkap oleh indra-indra manusia.

### <a name="U77_9_0"></a>9&#8228;&#160;Warga-warga Tetap Urantia

<a name="U77_9_1"></a>*77:9.1 (865.7)* Para makhluk tengah dapat dianggap sebagai kelompok pertama penghuni permanen yang dijumpai di berbagai golongan dunia-dunia yang ada di seluruh alam-alam semesta, dibedakan dari para penaik yang evolusioner seperti manusia dan kawanan malaikat. Warga-warga tetap tersebut dijumpai pada berbagai titik dalam kenaikan ke Firdaus.

<a name="U77_9_2"></a>*77:9.2 (866.1)* Tidak seperti berbagai ordo makhluk selestial lainnya yang ditugasi untuk *menatalayani* di sebuah planet, para makhluk tengah *tinggal* di sebuah dunia hunian. Serafim datang dan pergi, namun makhluk tengah tetap tinggal dan akan selalu tetap tinggal, walaupun begitu mereka adalah juga penatalayan karena mereka penduduk asli dari planet itu, dan mereka menyediakan satu tata pemerintahan berkelanjutan yang menyelaraskan dan menghubungkan administrasi kawanan serafik yang terus berubah itu.

<a name="U77_9_3"></a>*77:9.3 (866.2)* Sebagai warga Urantia yang sesungguhnya, para makhluk tengah memiliki perhatian kekeluargaan akan nasib dunia ini. Mereka adalah rekan sekerja yang gigih, tekun bekerja demi kemajuan planet kelahiran mereka. Tekad mereka ditunjukkan oleh semboyan ordo mereka: “Apa yang Serikat Makhluk Tengah usahakan, Serikat Makhluk Tengah kerjakan.”

<a name="U77_9_4"></a>*77:9.4 (866.3)* Meskipun kemampuan mereka untuk menjelajahi sirkuit-sirkuit energi memungkinkan setiap makhluk tengah untuk pergi dari planet, mereka satu-persatu telah berikrar untuk tidak meninggalkan planet sebelum otoritas alam semesta suatu kali nanti memberi mereka izin untuk bebas. Para makhluk tengah ditempatkan di sebuah planet hingga zaman terang dan hidup dimapankan. Kecuali 1-2-3 yang pertama, tidak ada satupun makhluk tengah setia yang pernah pergi dari Urantia.

<a name="U77_9_5"></a>*77:9.5 (866.4)* 1-2-3 pertama, sebagai yang tertua dari ordo primer, dibebaskan dari tugas-tugas planet segera setelah Pentakosta. Sosok tengah yang mulia ini berdiri teguh dengan Van dan Amadon selama hari-hari tragis pemberontakan planet, dan kepemimpinannya yang tidak kenal gentar sangat berperan dalam mengurangi jatuhnya korban dari antara golongannya. Ia sekarang mengemban tugas di Yerusem sebagai salah satu anggota dari dua puluh empat konselor, setelah ia berfungsi sebagai gubernur jenderal Urantia sekali sejak Pentakosta.

<a name="U77_9_6"></a>*77:9.6 (866.5)* Para makhluk tengah itu terikat planet, namun mirip seperti halnya para manusia bercakap-cakap dengan para pengembara dari jauh sehingga belajar tentang tempat-tempat yang jauh di planet, demikian pula para makhluk tengah berkomunikasi dengan para pengembara angkasa untuk belajar tentang tempat-tempat yang jauh di alam semesta. Dengan demikian mereka paham tentang sistem dan alam semesta ini, bahkan tentang Orvonton dan ciptaan-ciptaan yang bersaudara lainnya, dan dengan demikian mereka bersiap untuk memperoleh kewargaan pada jenjang keberadaan makhluk yang lebih tinggi.

<a name="U77_9_7"></a>*77:9.7 (866.6)* Walaupun para makhluk tengah dilahirkan menjadi ada dalam keadaan dewasa sepenuhnya—tanpa mengalami periode pertumbuhan atau perkembangan dari masa belum dewasa—mereka tidak pernah berhenti bertumbuh dalam hikmat dan pengalaman mereka. Seperti manusia mereka adalah makhluk yang berevolusi, dan mereka memiliki kebudayaan yang adalah pencapaian dari evolusi yang tulen. Ada banyak pemikir besar dan roh perkasa di kalangan korps makhluk tengah Urantia.

<a name="U77_9_8"></a>*77:9.8 (866.7)* Jika ditinjau dari aspek lebih luas peradaban Urantia adalah karya gabungan dari manusia Urantia dan makhluk tengah Urantia, dan hal ini memang benar walaupun ada perbedaan antara dua tingkat kebudayaan itu, suatu perbedaan yang tidak akan dapat diimbangkan sebelum tiba zaman terang dan hidup.

<a name="U77_9_9"></a>*77:9.9 (866.8)* Budaya makhluk tengah, sebagai hasil dari suatu kewargaan planet yang tidak bisa mati, adalah relatif kebal pada perubahan-perubahan temporal yang menimpa peradaban manusia. Apa yang generasi-generasi manusia lupakan; korps makhluk tengah ingat, dan ingatan itu adalah perbendaharaan untuk tradisi-tradisi dunia yang kamu sekarang diami. Maka memang budaya di suatu planet tetap akan selalu ada di planet itu, dan dalam situasi-situasi yang tepat kenangan-kenangan berharga dari peristiwa-peristiwa masa lampau tersebut akan dibuat tersedia, sama seperti kisah tentang kehidupan dan ajaran Yesus telah diberikan oleh para makhluk tengah Urantia kepada sepupu-sepupu mereka manusia yang dalam daging.

<a name="U77_9_10"></a>*77:9.10 (867.1)* Para makhluk tengah adalah para penatalayan yang mahir, yang menjembatani kesenjangan antara urusan jasmani dan rohani di Urantia, yang muncul sejak wafatnya Adam dan Hawa. Mereka adalah juga laksana saudara tuamu, rekan seperjuangan dalam pergumulan panjang untuk meraih status terang dan hidup yang mapan di Urantia. Serikat Makhluk Tengah adalah korps yang telah teruji pemberontakan, dan mereka akan dengan setia menjalankan peran mereka dalam evolusi planet hingga dunia ini mencapai tujuan segala zaman, hingga suatu hari yang jauh nanti ketika damai benar-benar bertahta di bumi dan sungguh-sungguh ada niat baik dalam hati umat manusia.

<a name="U77_9_11"></a>*77:9.11 (867.2)* Oleh karena karya berharga yang dikerjakan para makhluk tengah ini, kami telah menyimpulkan bahwa mereka adalah benar-benar bagian yang pokok bagi ekonomi spiritual di alam-alam. Dan dimana pemberontakan tidak merusak urusan-urusan planet, mereka memberikan bantuan yang lebih besar lagi kepada serafim.

<a name="U77_9_12"></a>*77:9.12 (867.3)* Seluruh organisasi roh-roh tingkat tinggi, kawanan malaikat, dan sesama makhluk tengah secara antusias berbakti untuk kelanjutan rencana Firdaus untuk kenaikan progresif dan pencapaian kesempurnaan manusia evolusioner. Ini adalah salah satu dari usaha-usaha adi di alam semesta—rencana keselamatan unggul untuk membawa Tuhan turun kepada manusia dan kemudian, dengan cara kemitraan yang agung, membawa manusia naik kepada Tuhan, seterusnya hingga kekekalan layanan dan keilahian pencapaian—sama-sama bagi manusia dan makhluk tengah.

<a name="U77_9_13"></a>*77:9.13 (867.4)* [Disajikan oleh sesosok Penghulu Malaikat Nebadon.]
