﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah081.md" title="Perkembangan Peradaban Modern">Makalah 81</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah083.md" title="Lembaga Pernikahan">Makalah 83</a>&#160;&#62;&#62;</p><hr />

## Makalah 82

## <a name="U82_0_0"></a>Evolusi Pernikahan

<a name="U82_0_1"></a>*82:0.1 (913.1)* PERNIKAHAN—kawin—muncul dari adanya dua jenis kelamin. Pernikahan adalah penyesuaian reaksional manusia terhadap dua jenis kelamin tersebut, sementara kehidupan keluarga adalah jumlah total yang dihasilkan dari semua penyesuaian secara evolusioner dan adaptif tersebut. Pernikahan itu bertahan lama; pernikahan itu tidak melekat sebagai bawaan dalam evolusi biologis, tetapi itu adalah dasar semua evolusi sosial dan karena itu pasti terus ada dalam bentuk tertentu. Perkawinan telah memberikan umat manusia rumah atau keluarga, dan rumah itu adalah mahkota kemuliaan dari seluruh perjuangan evolusioner yang panjang dan sulit.

<a name="U82_0_2"></a>*82:0.2 (913.2)* Meskipun lembaga keagamaan, sosial, dan pendidikan semuanya esensial untuk kelangsungan peradaban budaya, tetapi *keluarga adalah pembudaya utama*. Seorang anak belajar sebagian besar tentang pokok-pokok kehidupan dari keluarga dan para tetangganya.

<a name="U82_0_3"></a>*82:0.3 (913.3)* Manusia pada zaman-zaman dahulu tidak memiliki peradaban sosial yang sangat kaya, tetapi peradaban seperti itulah yang telah mereka teruskan dengan setia dan efektif ke generasi berikutnya. Dan kamu perlu menyadari bahwa sebagian besar dari peradaban masa lalu itu terus berkembang dengan minimal pengaruh-pengaruh kelembagaan yang lain karena rumah itu berfungsi secara efektif. Hari ini ras manusia memiliki suatu warisan sosial dan budaya yang kaya, dan hal itu harus disampaikan dengan bijak dan efektif kepada generasi-generasi berikutnya. Keluarga sebagai lembaga pendidikan harus dipertahankan.

### <a name="U82_1_0"></a>1&#8228;&#160;Naluri Kawin

<a name="U82_1_1"></a>*82:1.1 (913.4)* Meskipun ada jurang pemisah kepribadian antara pria dan wanita, dorongan seks itu cukup memastikan sehingga mereka berkumpul bersama untuk perkembang-biakan spesies. Naluri ini beroperasi secara efektif jauh sebelum manusia mengalami banyak hal yang kemudian disebut cinta, pengabdian, dan kesetiaan perkawinan. Kawin itu adalah kecenderungan bawaan, dan pernikahan adalah dampak sosialnya secara evolusioner.

<a name="U82_1_2"></a>*82:1.2 (913.5)* Minat dan hasrat seks bukanlah gairah yang dominan dalam diri orang-orang primitif; mereka hanya menerima hal-hal ini apa adanya. Seluruh pengalaman reproduksi itu bebas dari hiasan-hiasan imajinatif. Gairah seks yang begitu memikat dalam orang-orang yang lebih beradab itu terutama karena percampuran ras, terutama yang sifat evolusionernya telah dirangsang oleh imajinasi asosiatif dan apresiasi keindahan dari orang Nodit dan Adamit. Tapi pewarisan Andit ini diserap oleh ras evolusioner dalam jumlah begitu terbatas sehingga gagal untuk memberikan kontrol diri yang cukup terhadap nafsu hewani yang dibangkitkan dan dirangsang oleh kemampuan kesadaran seks yang lebih tajam dan dorongan kawin yang lebih kuat. Dari antara ras-ras evolusioner, orang merah itulah yang memiliki aturan seks yang tertinggi.

<a name="U82_1_3"></a>*82:1.3 (913.6)* Pengaturan seks dalam hubungan dengan perkawinan menunjukkan:

<a name="U82_1_4"></a>*82:1.4 (913.7)* 1. Kemajuan relatif dari peradaban. Peradaban telah semakin menuntut agar seks dipuaskan dalam saluran-saluran yang berguna dan sesuai dengan adat istiadat.

<a name="U82_1_5"></a>*82:1.5 (914.1)* 2. Jumlah warisan darah Andit dalam suatu bangsa. Di antara kelompok-kelompok tersebut seks telah menjadi pernyataan yang tertinggi maupun yang terendah dalam sifat fisik maupun emosional.

<a name="U82_1_6"></a>*82:1.6 (914.2)* Ras-ras Sangik memiliki nafsu hewani yang normal, tetapi mereka menunjukkan sedikit imajinasi atau apresiasi terhadap keindahan dan daya tarik fisik dari lawan jenis. Apa yang disebut daya tarik seks itu hampir tidak ada, bahkan dalam ras-ras primitif pada masa sekarang ini; orang-orang yang tidak bercampur ini memiliki naluri kawin yang jelas tetapi tidak cukup daya tarik seks untuk menciptakan masalah-masalah serius yang memerlukan kontrol sosial.

<a name="U82_1_7"></a>*82:1.7 (914.3)* Naluri kawin itu adalah salah satu daya pendorong fisik yang dominan dari umat manusia; naluri itu adalah salah satu emosi, yang dengan berkedok pemuasan individual, secara efektif menjebak manusia yang egois itu sehingga menempatkan kesejahteraan dan pelestarian ras jauh di atas kesenangan individual dan kebebasan pribadi dari tanggung jawab.

<a name="U82_1_8"></a>*82:1.8 (914.4)* Sebagai suatu lembaga, pernikahan, dari awal mulanya hingga masa modern, menggambarkan evolusi sosial dari kecenderungan biologis untuk pelestarian diri. Pelestarian hidup spesies manusia yang berevolusi itu dipastikan oleh hadirnya dorongan kawin rasial ini, suatu desakan yang secara longgar disebut daya tarik seks. Dorongan biologis besar ini menjadi pusat impuls untuk segala macam naluri, emosi, dan kebiasaan yang terkait—secara fisik, intelektual, moral, dan sosial.

<a name="U82_1_9"></a>*82:1.9 (914.5)* Bagi manusia liar, pasokan makanan adalah motivasi yang memaksa, tetapi ketika peradaban menjamin makanan berlimpah, nafsu seks banyak kali menjadi dorongan yang dominan dan karenanya selalu membutuhkan pengaturan sosial. Dalam hewan, periodisitas naluriah menyebabkan kecenderungan kawin, tapi karena manusia sebagian besarnya adalah makhluk yang mengendalikan diri, hasrat seks tidak sepenuhnya berkala atau periodik; sebab itulah penting bagi masyarakat untuk memaksakan kontrol diri ke atas perorangan.

<a name="U82_1_10"></a>*82:1.10 (914.6)* Tidak ada emosi atau impuls manusia yang lain, kalau tak dikendalikan dan terlalu dituruti, dapat menghasilkan begitu banyak luka dan duka ketimbang dorongan seks yang kuat ini. Penundukan cerdas terhadap dorongan ini pada peraturan masyarakat adalah ujian tertinggi untuk aktualitas setiap peradaban. Pengendalian diri, lebih dan lebih lagi pengendalian diri, adalah tuntutan yang terus meningkat dari kemajuan umat manusia. Kerahasiaan, ketidakjujuran, dan kemunafikan dapat menutupi masalah-masalah seks, tetapi hal-hal itu tidak memberikan solusi, dan hal-hal itu tidak pula memajukan etika.

### <a name="U82_2_0"></a>2&#8228;&#160;Tabu-tabu yang Membatasi

<a name="U82_2_1"></a>*82:2.1 (914.7)* Kisah tentang evolusi pernikahan itu hanyalah sejarah pengendalian seks melalui tekanan dari pembatasan-pembatasan sosial, keagamaan, dan sipil. Alam tidaklah mengenali individu-individu; alam tidak kenal pada yang disebut moral; alam semata-mata dan secara eksklusif hanya tertarik pada reproduksi spesies. Alam secara meyakinkan mempertahankan reproduksi tetapi secara acuh tak acuh meninggalkan masalah-masalah yang diakibatkannya untuk diselesaikan oleh masyarakat, sehingga menciptakan masalah yang selalu hadir dan penting bagi umat manusia yang berevolusi. Konflik sosial ini terdiri dari perang yang tanpa akhir antara naluri yang mendasar dan etika yang berkembang.

<a name="U82_2_2"></a>*82:2.2 (914.8)* Di antara ras-ras awal hanya ada sedikit atau tidak ada peraturan hubungan antar jenis kelamin. Karena kebebasan seks ini, maka tidak ada prostitusi. Saat ini, suku Pygmy dan kelompok terbelakang lainnya tidak memiliki lembaga pernikahan; sebuah studi tentang suku-suku ini mengungkapkan kebiasaan kawin sederhana yang diikuti oleh ras-ras primitif. Tetapi semua bangsa kuno harus selalu dikaji dan dinilai berdasarkan terang standar moral dari adat istiadat dari zaman mereka sendiri.

<a name="U82_2_3"></a>*82:2.3 (915.1)* Cinta bebas, namun demikian, tidak pernah punya reputasi baik di atas skala peringkat liar. Saat kelompok-kelompok masyarakat mulai terbentuk, aturan pernikahan dan pembatasan pernikahan mulai berkembang. Perkawinan dengan demikian berkembang maju melalui berbagai transisi dari keadaan hampir menyeluruh kebebasan seks hingga ke standar-standar yang relatif menyeluruh pembatasan seks pada abad kedua puluh.

<a name="U82_2_4"></a>*82:2.4 (915.2)* Dalam tahap-tahap paling awal perkembangan kesukuan, adat istiadat dan batasan tabu itu sangat kasar, tetapi hal-hal itu memang menjaga dua jenis kelamin itu agar tetap terpisah—hal ini membuat terjadinya ketenangan, ketertiban, dan kerajinan—dan evolusi panjang pernikahan dan rumah tangga telah dimulai. Kebiasaan jenis kelamin tentang pakaian, perhiasan, dan praktek keagamaan memiliki asal-usul dari tabu-tabu awal ini yang mendefinisikan cakupan kebebasan seks dan dengan demikian akhirnya menciptakan konsep perbuatan buruk, kejahatan, dan dosa. Namun lama menjadi kebiasaan untuk menangguhkan semua peraturan seks pada hari-hari perayaan besar, terutama May Day.

<a name="U82_2_5"></a>*82:2.5 (915.3)* Perempuan selalu dikenakan tabu yang lebih membatasi daripada laki-laki. Adat istiadat awal itu memberikan derajat kebebasan seks yang sama untuk perempuan yang tidak menikah seperti halnya untuk laki-laki, tetapi selalu diwajibkan bahwa istri harus setia kepada suami mereka. Perkawinan primitif tidak banyak mengurangi kebebasan seks lelaki, tetapi membuat lebih banyak pantangan kebebasan seks kepada istri. Perempuan yang sudah menikah selalu diberi tanda yang membedakan mereka sebagai kelas tersendiri, seperti model rambut, pakaian, kerudung, pingitan, dandanan, dan cincin.

### <a name="U82_3_0"></a>3&#8228;&#160;Adat Perkawinan Mula-mula

<a name="U82_3_1"></a>*82:3.1 (915.4)* Pernikahan adalah respon kelembagaan dari organisme sosial terhadap tegangan biologis yang selalu ada dari dorongan tanpa henti manusia untuk bereproduksi—pengembang-biakan diri. Kawin itu alami secara menyeluruh, dan saat masyarakat berevolusi dari yang sederhana sampai yang kompleks, terjadilah evolusi yang berkaitan pada adat istiadat perkawinan, yang menjadi asal-usul lembaga perkawinan. Dimanapun evolusi sosial telah maju ke tahap sehingga adat-istiadat dibuat, maka pernikahan akan dijumpai sebagai lembaga yang berevolusi.

<a name="U82_3_2"></a>*82:3.2 (915.5)* Telah ada dan akan selalu ada dua bidang yang berbeda dari perkawinan: adat istiadat, hukum-hukum yang mengatur aspek-aspek eksternal ksawin, dan selain itu hubungan rahasia dan pribadi antara lelaki dan perempuan. Selalu saja individu itu telah memberontak terhadap peraturan seks yang ditetapkan oleh masyarakat; dan hal ini adalah alasan untuk masalah seks sepanjang masa ini: Pemeliharaan diri itu individual tetapi dilaksanakan oleh kelompok; pelestarian diri itu sosial, tetapi diperoleh dari hasrat individual.

<a name="U82_3_3"></a>*82:3.3 (915.6)* Adat istiadat, ketika dihormati, memiliki kekuatan yang besar untuk menahan dan mengendalikan dorongan seks, seperti yang telah ditunjukkan di antara semua ras. Standar perkawinan selalu menjadi indikator sesungguhnya tentang kekuatan adat istiadat saat itu dan integritas fungsional dari pemerintahan sipil. Tetapi adat istiadat seks dan kawin mula-mula adalah sekumpulan peraturan yang tidak konsisten dan kasar. Para orang tua, anak-anak, kerabat, dan masyarakat semua memiliki kepentingan yang bertentangan dalam peraturan-peraturan pernikahan. Namun terlepas dari semua ini, ras-ras yang memuliakan dan mempraktekkan pernikahan secara alami berkembang ke tingkat yang lebih tinggi dan bertahan dalam jumlah yang meningkat.

<a name="U82_3_4"></a>*82:3.4 (915.7)* Dalam masa-masa primitif pernikahan adalah harga dari kedudukan sosial; kepemilikan seorang istri adalah lencana pembedaan. Orang primitif memandang hari pernikahannya sebagai tanda masuknya dia pada tanggung jawab dan kedewasaan. Dalam satu zaman, pernikahan telah dipandang sebagai suatu kewajiban sosial; dalam zaman lain, sebagai kewajiban keagamaan; dan dalam zaman lain lagi, sebagai persyaratan politis untuk memberikan warga-warga bagi negara.

<a name="U82_3_5"></a>*82:3.5 (916.1)* Banyak suku awal yang mensyaratkan kepintaran mencuri sebagai syarat untuk pernikahan; orang-orang yang kemudian menggantikan serbuan perampasan itu, dengan kontes atletik dan perlombaan. Para pemenang dalam kontes-kontes ini diberikan hadiah pertama—pilihan pengantin perempuan untuk musim itu. Di antara para suku pemburu-kepala seorang pemuda tidak boleh menikah sampai ia memiliki setidaknya satu kepala, meskipun tengkorak semacam itu kadang-kadang bisa dibeli. Ketika pembelian istri-istri menurun, mereka dimenangkan melalui kontes teka-teki, suatu praktek yang masih bertahan di antara banyak kelompok orang kulit hitam.

<a name="U82_3_6"></a>*82:3.6 (916.2)* Seiring kemajuan peradaban, suku-suku tertentu menempatkan uji perkawinan yang sukar untuk ketahanan laki-laki di tangan para perempuan; dengan demikian perempuan bisa mendapatkan lelaki pilihan mereka. Uji perkawinan ini mencakup keterampilan dalam berburu, berkelahi, dan kemampuan untuk menyediakan nafkah untuk keluarga. Pengantin pria pernah lama diharuskan untuk memasuki keluarga pengantin wanita untuk setidaknya satu tahun, untuk hidup dan bekerja dan membuktikan bahwa ia layak mendapatkan istri yang ia inginkan.

<a name="U82_3_7"></a>*82:3.7 (916.3)* Persyaratan seorang istri adalah kemampuan untuk melakukan kerja keras dan melahirkan anak. Ia diwajibkan untuk melaksanakan bagian tertentu dari pekerjaan pertanian dalam waktu tertentu. Dan jika ia telah melahirkan seorang anak sebelum menikah, ia semakin berharga lagi; berarti kesuburannya telah dipastikan.

<a name="U82_3_8"></a>*82:3.8 (916.4)* Fakta bahwa bangsa-bangsa kuno menganggap tidak kawin itu sebagai aib, atau bahkan dosa, menjelaskan asal-usul pernikahan anak; karena seorang harus menikah, maka menikah lebih awal lebih baik. Menjadi kepercayaan umum juga bahwa orang-orang yang tidak menikah tidak bisa memasuki negeri roh, dan hal ini menjadi pendorong lebih lanjut untuk pernikahan anak bahkan pada saat lahir dan kadang-kadang sebelum kelahiran, bergantung pada jenis kelaminnya. Orang dahulu percaya bahwa orang matipun harus menikah. Mak comblang itu asalnya dipekerjakan untuk merundingkan pernikahan bagi orang-orang yang sudah meninggal. Salah satu orang tua akan mengatur agar para perantara ini mengadakan perkawinan putranya yang meninggal dengan putri yang sudah meninggal dari keluarga lain.

<a name="U82_3_9"></a>*82:3.9 (916.5)* Di kalangan bangsa-bangsa yang kemudian, pubertas adalah usia umum pernikahan, tetapi batas usia ini telah dinaikkan sebanding langsung dengan kemajuan peradaban. Sejak awal dalam evolusi sosial muncul kelompok pria dan wanita yang khusus dan tidak menikah; mereka dimulai dan dipertahankan oleh individu-individu yang sedikit banyak kekurangan dorongan seks yang normal.

<a name="U82_3_10"></a>*82:3.10 (916.6)* Banyak suku yang mengizinkan para anggota dari kelompok yang berkuasa untuk melakukan hubungan seks dengan pengantin wanita tepat sebelum dia akan diberikan kepada suaminya. Masing-masing lelaki ini akan memberi gadis itu sebuah hadiah, dan ini adalah asal dari kebiasaan memberikan hadiah pernikahan. Di antara beberapa kelompok, diharapkan bahwa seorang wanita muda akan memperoleh mas kawinnya, yang terdiri dari hadiah-hadiah yang diterima sebagai imbalan untuk layanan seksnya di ruang pameran pengantin perempuan.

<a name="U82_3_11"></a>*82:3.11 (916.7)* Beberapa suku menikahkan laki-laki muda dengan para janda dan wanita yang lebih tua dan kemudian, ketika mereka kemudian ditinggalkan jadi duda, akan memungkinkan mereka untuk menikah dengan gadis-gadis muda, sehingga menjamin, seperti mereka menyatakannya, agar kedua orang tua itu tidak akan menjadi bodoh, karena mereka anggap hal itu akan terjadi jika dua muda-mudi diizinkan untuk kawin. Suku-suku lain membatasi kawin dengan kelompok usia yang sama. Pembatasan menikah dengan kelompok usia tertentu inilah yang pertama melahirkan ide tentang kawin sedarah. (Di India bahkan pada saat ini tidak ada batasan usia pada pernikahan).

<a name="U82_3_12"></a>*82:3.12 (916.8)* Di bawah adat-istiadat tertentu menjadi janda itu sangat ditakuti, janda itu dibunuh atau diizinkan untuk bunuh diri di kuburan suami mereka, karena mereka dianggap harus pergi ke negeri roh bersama dengan pasangan mereka. Janda yang masih hidup itu hampir selalu disalahkan karena kematian suaminya. Beberapa suku membakar mereka hidup-hidup. Jika seorang janda tetap terus hidup, hidupnya adalah hidup berkabung terus menerus dan menanggung pembatasan sosial yang tak tertahankan karena kawin lagi pada umumnya tidak disetujui.

<a name="U82_3_13"></a>*82:3.13 (917.1)* Pada masa-masa lalu dianjurkan banyak praktek yang sekarang dianggap sebagai tidak bermoral. Istri-istri primitif tak jarang amat berbangga karena perselingkuhan suami mereka dengan wanita lain. Kesucian gadis adalah halangan besar untuk perkawinan; kelahiran anak sebelum menikah sangat meningkatkan seorang gadis untuk diminati sebagai istri karena laki-laki yakin memiliki pendamping yang subur.

<a name="U82_3_14"></a>*82:3.14 (917.2)* Banyak suku-suku primitif merestui perkawinan percobaan sampai si perempuan itu hamil, ketika itulah upacara pernikahan reguler akan diselenggarakan; di antara kelompok-kelompok lain upacara perkawinan itu tidak dirayakan sampai anak pertama lahir. Jika seorang istri mandul, ia harus ditebus oleh orang tuanya, dan perkawinan itu dibatalkan. Adat istiadat menuntut agar setiap pasangan memiliki anak.

<a name="U82_3_15"></a>*82:3.15 (917.3)* Perkawinan percobaan primitif ini sepenuhnya bebas dari segala kemiripan tentang kebebasan; perkawinan semacam itu hanyalah tes kesuburan yang jujur. Individu-individu yang bersangkutan menikah permanen segera setelah kesuburan dibuktikan. Ketika pasangan modern yang menikah dengan pemikiran akan bercerai baik-baik dalam latar belakang pikiran mereka jika mereka tidak sepenuhnya bahagia dengan kehidupan perkawinan mereka, maka mereka dalam kenyataannya masuk pada suatu bentuk perkawinan percobaan dan hal itu berada jauh di bawah status petualangan jujur dari nenek moyang mereka yang kurang beradab itu.

### <a name="U82_4_0"></a>4&#8228;&#160;Perkawinan di bawah Adat Istiadat Harta

<a name="U82_4_1"></a>*82:4.1 (917.4)* Perkawinan selalu terkait erat dengan harta maupun agama. Harta telah menjadi stabilisator pernikahan; agama, adalah moralisatornya.

<a name="U82_4_2"></a>*82:4.2 (917.5)* Perkawinan primitif adalah suatu investasi, suatu spekulasi ekonomi; itu lebih merupakan urusan bisnis daripada suatu perkara perselingkuhan. Orang dahulu menikah untuk keuntungan dan kesejahteraan kelompok; oleh karena itu perkawinan mereka direncanakan dan diatur oleh kelompok, orang tua dan tetua mereka. Dan bahwa adat istiadat harta itu efektif dalam menstabilkan lembaga perkawinan ditunjukkan oleh fakta bahwa perkawinan itu lebih permanen di antara suku-suku awal daripada di antara banyak orang modern.

<a name="U82_4_3"></a>*82:4.3 (917.6)* Ketika peradaban berkembang maju dan harta pribadi meraih pengakuan lebih jauh dalam adat istiadat, maka mencuri menjadi kejahatan besar. Perzinahan dianggap sebagai bentuk mencuri, suatu pelanggaran terhadap hak miliknya suami; karena itu hal itu tidak secara khusus disebutkan dalam aturan dan adat istiadat yang lebih awal. Perempuan mulai sebagai milik ayahnya, si ayah mentransfer hak kepemilikannya kepada suaminya, dan semua hubungan seks yang disahkan berkembang dari hak-hak milik yang telah ada sebelumnya ini. Perjanjian Lama memperlakukan perempuan sebagai suatu bentuk harta milik; Al-Qur’an mengajarkan inferioritas mereka. Laki-laki memiliki hak untuk meminjamkan istrinya kepada seorang teman atau tamu, dan adat ini masih dijumpai di kalangan bangsa-bangsa tertentu.

<a name="U82_4_4"></a>*82:4.4 (917.7)* Kecemburuan seks modern itu bukan bawaan sejak lahir; hal itu merupakan produk dari adat istiadat yang berkembang. Manusia primitif tidaklah cemburu pada istrinya; ia hanya menjaga harta miliknya. Alasan untuk membatasi istri pada aturan seks yang lebih ketat daripada suami adalah karena perselingkuhan istri melibatkan keturunan dan pewarisan. Sangat awal dalam pawai peradaban, anak haram jatuh ke dalam kehinaan. Pada awalnya hanya wanita yang dihukum karena perzinahan; di kemudian hari, adat istiadat juga menetapkan hukuman dera untuk pasangannya, dan untuk masa yang sangat lama si suami yang tersinggung atau ayah pelindung memiliki hak penuh untuk membunuh laki-laki pelanggar itu. Bangsa-bangsa modern mempertahankan adat-istiadat ini, yang memperbolehkan apa yang disebut pembunuhan kehormatan (crimes of honor) ini berdasarkan hukum yang tidak tertulis.

<a name="U82_4_5"></a>*82:4.5 (917.8)* Karena tabu kesucian memiliki asal-usulnya sebagai suatu tahapan dari adat harta milik, maka pantangan itu diterapkan pada awalnya untuk wanita menikah tetapi tidak untuk gadis-gadis yang tidak menikah. Dalam tahun-tahun kemudian, kesucian itu lebih dituntut oleh ayah daripada pelamar; seorang perawan adalah aset komersial untuk ayah—dia membawa harga yang lebih tinggi. Ketika kesucian semakin dituntut, maka menjadi praktek untuk membayar pada si ayah suatu biaya pengantin perempuan sebagai penghargaan atas layanan membesarkan dengan benar seorang pengantin suci bagi calon suaminya. Ketika sekali dimulai, gagasan tentang kesucian perempuan itu begitu mempengaruhi ras-ras sehingga menjadi praktek secara harfiah untuk mengurung gadis-gadis, benar-benar memenjarakan mereka selama bertahun-tahun, dalam rangka untuk memastikan keperawanan mereka. Maka standar dan uji keperawanan yang lebih belakangan itu secara otomatis menjadi asal dari kelas-kelas pelacur profesional; mereka adalah pengantin perempuan yang ditolak, perempuan-perempuan yang ditemukan oleh para ibu calon pengantin pria sudah bukan perawan lagi.

### <a name="U82_5_0"></a>5&#8228;&#160;Endogami dan Eksogami

<a name="U82_5_1"></a>*82:5.1 (918.1)* Sangat awal orang primitif mengamati bahwa percampuran ras itu meningkatkan kualitas keturunan. Bukan bahwa kawin-dalam itu selalu buruk, tapi bahwa kawin-luar selalu jika dibandingkan lebih baik; sebab itu adat istiadat cenderung mengkristal dalam pembatasan hubungan seks antar saudara dekat. Diakui bahwa kawin silang sangat meningkatkan peluang selektif untuk variasi dan kemajuan evolusi. Individu-individu hasil silangan lebih serba bisa dan memiliki kemampuan lebih besar untuk bertahan hidup dalam dunia yang bermusuhan; orang-orang yang kawin sedarah, bersama-sama dengan adat-istiadat mereka, berangsur-angsur menghilang. Hal ini semua berkembang dengan lambat; orang primitif tidak dengan sadar berpikir-pikir tentang masalah-masalah tersebut. Tetapi orang-orang yang kemudian dan maju melakukannya, dan mereka juga membuat pengamatan bahwa kelemahan umum kadang-kadang dihasilkan dari perkawinan sedarah yang berlebihan.

<a name="U82_5_2"></a>*82:5.2 (918.2)* Meskipun kawin sedarah stok yang baik kadang-kadang mengakibatkan pembangunan suku-suku yang kuat, kasus-kasus spektakuler dari hasil-hasil buruk cacat keturunan dari perkawinan sedarah itu lebih berkesan pada pikiran manusia, dengan akibatnya bahwa kemajuan adat istiadat semakin merumuskan pantangan terhadap semua perkawinan antara kerabat dekat.

<a name="U82_5_3"></a>*82:5.3 (918.3)* Agama telah lama menjadi penghalang yang efektif terhadap kawin luar; banyak ajaran agama telah melarang pernikahan dengan orang tidak seiman. Perempuan biasanya menyukai praktek kawin dalam; pria, lebih suka kawin luar. Harta selalu mempengaruhi pernikahan, dan kadang-kadang, dalam upaya untuk melestarikan harta milik dalam marga, muncul adat istiadat yang memaksa wanita untuk memilih suami dari dalam suku ayah mereka. Peraturan semacam ini menyebabkan amat berlipatgandanya pernikahan antar sepupu. Kawin ke dalam juga dipraktekkan dalam upaya melestarikan rahasia kerajinan; pekerja yang terampil berusaha untuk menjaga pengetahuan kerajinan mereka di dalam keluarga.

<a name="U82_5_4"></a>*82:5.4 (918.4)* Kelompok-kelompok unggul, ketika terisolasi, selalu kembali ke kawin antar kerabat. Para Nodit selama lebih dari seratus lima puluh ribu tahun adalah salah satu kelompok perkawinan-dalam yang besar. Adat perkawinan-dalam belakangan sangat dipengaruhi oleh tradisi dari ras ungu, yang pada awalnya, perkawinan itu terpaksa dilakukan antara saudara lelaki dan perempuan. Maka pernikahan antar saudara dan saudari itu menjadi umum di Mesir, Syria, Mesopotamia mula-mula, dan di seluruh daratan yang pernah ditempati oleh orang-orang Andit. Orang Mesir lama mempraktekkan perkawinan saudara dan saudari dalam upaya untuk menjaga darah kerajaan tetap murni, suatu kebiasaan yang bertahan lebih lama lagi di Persia. Di antara orang-orang Mesopotamia, sebelum masa Abraham, perkawinan sepupu itu wajib; sepupu memiliki hak menikah sebelumnya dengan sepupu. Abraham sendiri menikah dengan saudari tirinya, namun penyatuan seperti itu tidak diperbolehkan menurut adat istiadat kemudian orang-orang Yahudi.

<a name="U82_5_5"></a>*82:5.5 (919.1)* Gerakan menjauh pertama dari perkawinan antar saudara itu muncul di bawah adat beristri-banyak karena istri-saudari secara angkuh akan mendominasi istri atau istri-istri lainnya. Beberapa adat kesukuan melarang perkawinan dengan janda saudaranya yang meninggal, tetapi mengharuskan saudara yang hidup untuk melahirkan anak-anak bagi saudaranya yang meninggal. Tidak ada naluri biologis yang melawan suatu taraf perkawinan-dalam; pembatasan tersebut sepenuhnya merupakan suatu perkara tabu.

<a name="U82_5_6"></a>*82:5.6 (919.2)* Perkawinan-keluar akhirnya mendominasi karena hal itu disukai oleh laki-laki; mendapatkan seorang istri dari luar memastikan kebebasan yang lebih besar dari mertua. Kenal dekat membuat kurang hormat (familiarity breeds contempt); maka, ketika unsur pilihan perorangan itu mulai menguasai perkawinan, menjadi kebiasaan untuk memilih pasangan dari luar suku.

<a name="U82_5_7"></a>*82:5.7 (919.3)* Banyak suku akhirnya melarang perkawinan di dalam marga; yang lainnya membatasi kawin pada kasta-kasta tertentu. Pantangan terhadap pernikahan dengan seorang wanita dari suku sendiri melahirkan kebiasaan mencuri perempuan dari suku-suku tetangga. Kemudian, pernikahan diatur agar lebih sesuai dengan wilayah tempat tinggal daripada dengan kekerabatan. Ada banyak tahapan dalam evolusi kawin ke dalam ini menjadi praktek modern kawin ke luar. Bahkan setelah pantangan diberlakukan terhadap perkawinan-dalam bagi penduduk biasa, kepala suku dan raja-raja diizinkan untuk menikahkan sanak keluarga dekat tertentu untuk menjaga darah kerajaan tetap terkonsentrasi dan murni. Adat istiadat biasanya mengizinkan para penguasa yang berdaulat untuk mendapat kebebasan tertentu dalam urusan seks.

<a name="U82_5_8"></a>*82:5.8 (919.4)* Kehadiran orang-orang Andit yang kemudian banyak berhubungan dengan peningkatan keinginan ras Sangik untuk kawin ke luar suku mereka sendiri. Tetapi tidak mungkin kawin-keluar itu menjadi lazim sampai kelompok-kelompok yang bertetangga telah belajar untuk hidup bersama secara relatif damai.

<a name="U82_5_9"></a>*82:5.9 (919.5)* Perkawinan-keluar itu sendiri adalah pendukung perdamaian; perkawinan antar suku-suku menurunkan permusuhan. Perkawinan-keluar membawa pada koordinasi kesukuan dan pada aliansi militer; hal itu menjadi dominan karena memberikan peningkatan kekuatan; kawin luar itu adalah pembangun bangsa. Perkawinan-keluar juga sangat disukai karena peningkatan kontak dagang; petualangan dan eksplorasi menyumbang pada perpanjangan batas-batas kawin dan sangat membantu fertilisasi silang budaya-budaya rasial.

<a name="U82_5_10"></a>*82:5.10 (919.6)* Ketidak-konsistenan yang tak bisa dijelaskan tentang adat istiadat pernikahan rasial itu sebagian besar disebabkan oleh kebiasaan kawin-keluar dengan kebiasaan yang menyertainya yaitu pencurian dan pembelian istri dari suku asing, yang semuanya menghasilkan peracikan masing-masing adat istiadat suku. Bahwa tabu-tabu mengenai perkawinan-kedalam ini bersifat sosiologis, bukan biologis, dengan baik hal ini digambarkan oleh tabu perkawinan kekerabatan, yang mencakup banyak tingkatan hubungan ipar, kasus-kasus yang tidak ada hubungan darah sama sekali.

### <a name="U82_6_0"></a>6&#8228;&#160;Percampuran Rasial

<a name="U82_6_1"></a>*82:6.1 (919.7)* Tidak ada ras yang murni di dunia saat ini. Bangsa-bangsa evolusi warna awal dan asli hanya memiliki dua ras perwakilan yang masih bertahan di dunia, ras kuning dan ras hitam; dan bahkan dua ras inipun banyak bercampur dengan bangsa-bangsa berwarna yang sudah punah. Meskipun yang disebut ras kulit putih ini sebagian besarnya diturunkan dari orang biru kuno, ras itu lebih kurangnya sudah bercampur dengan semua ras lain seperti halnya bangsa merah di Amerika.

<a name="U82_6_2"></a>*82:6.2 (919.8)* Dari enam ras Sangik berwarna, tiga adalah primer dan tiga adalah sekunder. Meskipun ras primer—biru, merah, dan kuning—adalah dalam banyak hal lebih unggul dari tiga ras sekunder, perlu diingat bahwa ras-ras sekunder ini memiliki banyak sifat yang diinginkan yang akan sangat meningkatkan ras-ras primer jika galur mereka yang lebih baik dapat diserap.

<a name="U82_6_3"></a>*82:6.3 (920.1)* Prasangka saat ini terhadap “kasta-tiri,” “hibrida”, dan “blasteran” itu muncul karena persilangan antar ras modern, karena sebagian besarnya, adalah antara galur-galur rendah dari ras-ras yang bersangkutan. Kamu juga akan mendapatkan keturunan tidak memuaskan kalau galur-galur merosot dari ras yang sama kawin silang.

<a name="U82_6_4"></a>*82:6.4 (920.2)* Jika saja ras-ras sekarang Urantia dapat dibebaskan dari kutukan strata terendah yang adalah spesimen-spesimen yang merosot, antisosial, lemah pikiran, dan terbuang itu, akan sedikit yang keberatan pada percampuran ras terbatas. Dan jika pencampuran ras seperti itu bisa terjadi antara jenis tertinggi dari beberapa ras, makin sedikit lagi keberatan yang bisa diajukan.

<a name="U82_6_5"></a>*82:6.5 (920.3)* Hibridisasi antara stok-stok yang unggul dan tidak sama adalah rahasia dari penciptaan galur yang baru dan lebih kuat. Hal ini benar tentang spesies tanaman, hewan, dan juga manusia. Hibridisasi menambah kekuatan dan meningkatkan kesuburan. Percampuran ras dari strata rata-rata atau unggul dari berbagai bangsa sangat meningkatkan potensi *kreatif*, seperti yang ditunjukkan dalam populasi saat ini di Amerika Serikat di Amerika Utara. Ketika perkawinan tersebut terjadi antara strata yang lebih rendah atau inferior, kreativitasnya berkurang, seperti yang ditunjukkan oleh orang-orang masa kini di India selatan.

<a name="U82_6_6"></a>*82:6.6 (920.4)* Pembauran ras sangat menyumbang terhadap kemunculan tiba-tiba karakteristik *baru*, dan jika hibridisasi tersebut adalah penyatuan dari galur-galur unggul, maka karakteristik-karakteristik baru itu akan juga sifat-sifat yang *unggul*.

<a name="U82_6_7"></a>*82:6.7 (920.5)* Selama ras-ras zaman sekarang begitu dibebani dengan galur-galur yang rendah dan merosot, maka pembauran ras dalam skala besar akan sangat merugikan, tetapi sebagian besar keberatan terhadap eksperimen seperti itu terletak pada prasangka sosial dan budaya ketimbang pertimbangan biologis. Bahkan di antara stok-stok rendah, hibrida-hibrida sering adalah perbaikan terhadap para nenek-moyang mereka. Hibridisasi membuat perbaikan spesies karena peran dari *gen-gen dominan*. Percampuran silang ras meningkatkan kemungkinan jumlah yang lebih besar *dominan*-dominan yang diinginkan muncul dalam hasil silangan.

<a name="U82_6_8"></a>*82:6.8 (920.6)* Selama seratus tahun terakhir lebih banyak persilangan ras telah berlangsung di Urantia daripada yang terjadi dalam ribuan tahun. Bahaya ketidakharmonisan sebagai hasil dari persilangan stok manusia itu sangat dibesar-besarkan. Kesulitan utama dari orang-orang “keturunan blasteran” itu adalah karena prasangka sosial.

<a name="U82_6_9"></a>*82:6.9 (920.7)* Percobaan Pitcairn untuk percampuran ras putih dan Polinesia ternyata berhasil cukup baik karena orang kulit putih dan perempuan Polinesia berasal dari galur ras yang cukup baik. Perkawinan silang antara jenis tertinggi dari ras putih, merah, dan kuning akan segera melahirkan banyak karakteristik yang baru dan secara biologis efektif. Ketiga ras ini termasuk ras Sangik primer. Hasil pencampuran ras putih dan hitam tidak begitu dikehendaki dalam hasil-hasil langsungnya, namun demikian keturunan mulatto tersebut juga tidak seburuk seperti yang berusaha ditampilkan oleh prasangka sosial dan rasial. Secara fisik, silangan putih-hitam tersebut adalah spesimen kemanusiaan yang hebat, meskipun sedikit lebih inferior dalam beberapa hal lain.

<a name="U82_6_10"></a>*82:6.10 (920.8)* Ketika suatu ras Sangik primer bergabung dengan suatu ras Sangik sekunder, yang terakhir sangat diperbaiki dengan mengorbankan yang sebelumnya. Dan pada skala kecil—yang mencakup jangka waktu panjang—hanya akan ada sedikit keberatan serius terhadap kontribusi pengorbanan ras primer demi kemajuan kelompok sekunder. Dipertimbangkan secara biologis, ras-ras Sangik sekunder dalam beberapa hal lebih unggul dari ras primer.

<a name="U82_6_11"></a>*82:6.11 (921.1)* Bagaimanapun juga, bahaya sesungguhnya terhadap spesies manusia akan ditemukan dalam perbanyakan tak terkendali galur-galur rendah dan merosot pada berbagai bangsa beradab, ketimbang semua anggapan bahaya tentang perkawinan antar ras mereka.

<a name="U82_6_12"></a>*82:6.12 (921.2)* [Disampaikan oleh Kepala Serafim yang ditempatkan di Urantia.]
