﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah082.md" title="Evolusi Pernikahan">Makalah 82</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah084.md" title="Pernikahan dan Kehidupan Keluarga">Makalah 84</a>&#160;&#62;&#62;</p><hr />

## Makalah 83

## <a name="U83_0_0"></a>Lembaga Pernikahan

<a name="U83_0_1"></a>*83:0.1 (922.1)* KISAH INI adalah tentang awal mula pelembagaan pernikahan. Hal ini telah berkembang secara stabil dari kawin yang longgar dan gonta-ganti pasangan dari kawanan, melalui banyak variasi dan adaptasi, bahkan sampai pada munculnya standar-standar perkawinan yang akhirnya memuncak dalam perwujudan perjodohan berpasangan, persatuan seorang pria dan seorang wanita untuk membangun rumah tangga dari tatanan sosial yang tertinggi.

<a name="U83_0_2"></a>*83:0.2 (922.2)* Pernikahan telah berkali-kali dalam bahaya, dan adat istiadat pernikahan telah amat bergantung pada dukungan dari harta maupun agama; tetapi pengaruh nyata yang selamanya mengamankan pernikahan dan keluarga yang dihasilkannya itu adalah fakta biologis yang sederhana dan bawaan, bahwa laki-laki dan perempuan secara positif tidak bisa hidup tanpa yang lain, baik itu orang liar yang paling primitif ataupun manusia yang paling berbudaya.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Karena dorongan seks itulah maka manusia yang egois itu dipikat sehingga mengeluarkan dari dirinya sesuatu hal yang lebih baik daripada binatang. Hubungan seks yang bertalian dengan diri sendiri dan memuaskan diri sendiri itu mengakibatkan konsekuensi penyangkalan diri tertentu, dan memastikan manusia mau memikul tugas-tugas yang mementingkan orang lain dan berbagai tanggung jawab rumah tangga yang menguntungkan bagi bangsa. Di sinilah seks menjadi pemberadab yang tidak disadari dan tak dicurigai bagi orang liar; karena dorongan seks yang sama ini secara otomatis dan pasti *memaksa manusia untuk berpikir* dan pada akhirnya *membawanya untuk mencintai.*

### <a name="U83_1_0"></a>1&#8228;&#160;Perkawinan sebagai Lembaga Kemasyarakatan

<a name="U83_1_1"></a>*83:1.1 (922.4)* Perkawinan adalah mekanismenya masyarakat yang dirancang untuk mengatur dan mengendalikan banyak hubungan manusia yang timbul dari adanya kenyataan fisik tentang dua jenis kelamin itu. Sebagai suatu lembaga seperti itu, pernikahan berfungsi dalam dua arah:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. Dalam pengaturan hubungan pribadi antar jenis kelamin.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. Dalam pengaturan tatanan keturunan, pewarisan, suksesi, dan sosial, hal ini menjadi fungsi yang lebih tua dan aslinya.

<a name="U83_1_4"></a>*83:1.4 (922.7)* Keluarga, yang tumbuh dari perkawinan, dari sendirinya itu sendiri merupakan stabilisator lembaga perkawinan bersama dengan adat istiadat harta. Faktor ampuh lainnya dalam stabilitas perkawinan adalah harga diri, kebanggaan, kesatriaan, tugas, dan keyakinan agama. Tetapi meskipun pernikahan dapat disetujui atau ditolak di tempat tinggi, pernikahan itu tidak bisa dikatakan buatan surga. Keluarga manusia adalah lembaga yang jelas manusiawi, suatu perkembangan evolusioner. Pernikahan adalah sebuah institusi masyarakat, bukan suatu departemen gereja. Benar, agama harus dengan kuat mempengaruhinya tetapi agama tidak boleh berusaha secara eksklusif untuk mengendalikan dan mengaturnya.

<a name="U83_1_5"></a>*83:1.5 (922.8)* Perkawinan primitif pada pokoknya adalah urusan besar; dan bahkan di zaman modern sering menjadi suatu urusan sosial atau bisnis. Melalui pengaruh dari campuran stok Andit dan sebagai akibat dari adat istiadat peradaban yang maju, perkawinan perlahan-lahan menjadi timbal balik, romantis, parental, puitis, berkasih sayang, etis, dan bahkan idealistis. Namun demikian, pemilihan pasangan dan apa yang disebut cinta romantis itu sedikit sekali dalam kawin primitif. Selama masa-masa awal suami dan istri tidak banyak bersama-sama; mereka bahkan tidak terlalu sering makan bersama-sama. Tetapi di antara orang-orang kuno, kasih sayang pribadi itu tidak terkait kuat dengan daya tarik seks; mereka menjadi suka satu sama lain sebagian besar karena hidup dan bekerja bersama.

### <a name="U83_2_0"></a>2&#8228;&#160;Pacaran dan Pertunangan

<a name="U83_2_1"></a>*83:2.1 (923.1)* Perkawinan primitif selalu direncanakan oleh para orang tua anak laki-laki dan perempuan. Tahap transisi antara adat ini dan waktu untuk bebas memilih dikuasai oleh makelar perkawinan atau comblang profesional. Para comblang ini pada awalnya adalah para tukang potong rambut; kemudian, para imam atau pendeta. Pernikahan itu pada awalnya urusan kelompok; lalu urusan keluarga; hanya belakangan ini menjadi sebuah petualangan perorangan.

<a name="U83_2_2"></a>*83:2.2 (923.2)* Pemaksaan, bukan daya tarik, adalah pendekatan pada perkawinan primitif. Pada masa-masa awal dahulu wanita bukannya memiliki sikap acuh tak acuh pada seks, tetapi hanya inferioritas seks seperti yang ditanamkan oleh adat istiadat. Seperti halnya perampokan mendahului perdagangan, demikian pula perkawinan dengan penangkapan mendahului perkawinan dengan kontrak. Beberapa wanita akan berkomplot untuk penangkapan demi menghindari dominasi dari pria yang lebih tua dari suku mereka; mereka lebih suka jatuh ke tangan para lelaki dari suku lain yang seusia mereka sendiri. Kawin lari semu ini adalah tahap transisi antara penangkapan secara paksa dan pacaran berikutnya melalui pesona.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Suatu tipe awal upacara pernikahan adalah dengan menirukan pelarian, semacam latihan kawin lari yang dulunya merupakan praktek yang umum. Kemudian, penangkapan pura-pura menjadi bagian dari upacara pernikahan reguler. Pretensi pura-pura seorang gadis modern untuk melawan “penangkapan,” untuk diam-diam saja terhadap perkawinan, semua itu adalah peninggalan adat-adat kuno. Membawa pengantin perempuan melewati ambang pintu mengingatkan pada sejumlah praktek kuno, antara lain, hari masa-masa pencurian istri.

<a name="U83_2_4"></a>*83:2.4 (923.4)* Perempuan sudah lama tidak diberikan kebebasan penuh untuk menyatakan cinta dalam pernikahan, namun wanita yang lebih cerdas selalu dapat menghindari pembatasan ini dengan pelaksanaan cerdas kepintaran mereka. Lelaki yang biasanya memulai dalam berpacaran, tetapi tidak selalu. Perempuan kadang-kadang secara resmi, demikian pula secara terselubung, memulai pernikahan. Dan sementara peradaban telah berkembang, perempuan makin berperan dalam semua tahap berpacaran dan pernikahan.

<a name="U83_2_5"></a>*83:2.5 (923.5)* Meningkatnya cinta, asmara, dan pilihan pribadi dalam pacaran pranikah merupakan suatu sumbangan Andit kepada ras-ras dunia. Hubungan antara jenis kelamin berkembang dengan baik; banyak bangsa-bangsa maju secara bertahap menggantikan motif kegunaan dan kepemilikan yang lama itu dengan konsep daya tarik seks yang agak diidealkan. Hasrat seks dan perasaan kasih sayang mulai menggantikan perhitungan dingin dalam memilih pasangan hidup.

<a name="U83_2_6"></a>*83:2.6 (923.6)* Perjodohan itu awalnya setara dengan perkawinan; dan di antara bangsa-bangsa awal itu hubungan seks sudah menjadi hal biasa selama pertunangan. Dalam waktu-waktu belakangan ini, agama telah membentuk tabu seks pada masa antara pertunangan dan pernikahan.

### <a name="U83_3_0"></a>3&#8228;&#160;Pembelian dan Mas Kawin

<a name="U83_3_1"></a>*83:3.1 (923.7)* Orang dahulu tidak mempercayai cinta dan janji-janji; mereka berpikir bahwa penyatuan yang abadi harus dijamin oleh suatu pengaman yang berwujud, yaitu harta. Karena alasan inilah, harga pembelian seorang istri dianggap sebagai tebusan atau deposit dari suami yang akan hilang dalam kasus cerai atau ditinggalkan. Sekali harga pembelian pengantin perempuan dibayar, banyak suku mengizinkan tanda si suami untuk dicapkan ke perempuan itu. Orang Afrika masih membeli istri mereka. Seorang istri cinta, atau istrinya pria kulit putih, mereka bandingkan dengan kucing karena tanpa biaya apa-apa.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Pertunjukan pengantin perempuan adalah kesempatan untuk mendandani dan mendekorasi para putri untuk pameran publik dengan harapan mereka akan mendapat harga yang lebih tinggi sebagai istri. Namun mereka tidak dijual seperti hewan—di antara suku-suku yang kemudian istri seperti itu tidak dapat dipindah-tangankan. Tidak pula pembeliannya selalu hanya transaksi uang semata-mata; layanan setara dengan uang tunai dalam pembelian seorang istri. Jika seorang pria yang diinginkan tetapi tidak mampu membayar untuk istrinya, ia bisa diangkat sebagai anak oleh ayah gadis itu dan kemudian bisa menikah. Dan jika seorang miskin mencari istri dan tidak bisa memenuhi harga yang diminta oleh seorang ayah yang menguasainya, para tetua sering akan memberikan tekanan pada sang ayah yang akan menghasilkan perubahan tuntutannya, atau mungkin akan terjadi kawin lari.

<a name="U83_3_3"></a>*83:3.3 (924.2)* Sementara peradaban makin maju, ayah-ayah tidak ingin kelihatan seperti menjual anak-anak perempuan mereka, sehingga, meskipun terus menerima harga pembelian pengantin perempuan, mereka memulai kebiasaan memberikan pasangan hadiah-hadiah berharga yang hampir menyamai uang pembelian. Dan kemudian setelah dihentikannya pembayaran itu kepada pengantin perempuan, hadiah-hadiah ini menjadi mahar pengantin perempuan.

<a name="U83_3_4"></a>*83:3.4 (924.3)* Gagasan tentang mahar adalah untuk menyampaikan kesan akan kemerdekaan pengantin perempuan, menunjukkan sudah terpisah jauh dari zaman istri budak dan pengiring harta. Seorang pria tidak bisa menceraikan istri yang dimahar tanpa membayar kembali mahar itu secara penuh. Di antara beberapa suku dibuat deposit bersama dengan para orang tua dari kedua pengantin yang akan hangus dalam kasus yang satu meninggalkan yang lainnya, dalam kenyataannya hal itu adalah ikatan perkawinan. Selama masa transisi dari pembelian ke mahar, jika istri yang dibeli, maka anak-anak menjadi milik ayah, jika tidak, mereka akan menjadi milik keluarga istri.

### <a name="U83_4_0"></a>4&#8228;&#160;Upacara Pernikahan

<a name="U83_4_1"></a>*83:4.1 (924.4)* Upacara pernikahan tumbuh dari kenyataan bahwa pernikahan itu awalnya urusan masyarakat, bukan hanya puncak dari keputusan dua individu. Perjodohan itu adalah urusan kelompok demikian pula suatu fungsi pribadi.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Sihir, tatacara, dan upacara mengelilingi seluruh hidup orang zaman dahulu, dan perkawinan juga tidak terkecuali. Saat peradaban terus berkembang, ketika perkawinan menjadi dianggap lebih serius, upacara pernikahan menjadi semakin megah. Perkawinan mula-mula merupakan faktor dalam kepentingan harta milik, sama seperti saat ini, dan karena itu memerlukan sebuah upacara hukum, sedangkan status sosial anak-anak selanjutnya menuntut publisitas yang seluas mungkin. Manusia primitif tidak punya pencatatan; karena itu haruslah upacara nikah disaksikan oleh banyak orang.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Pada awalnya upacara pernikahan itu lebih pada golongan pertunangan dan hanya terdiri dari pemberitahuan publik tentang niat untuk hidup bersama; belakangan upacara itu terdiri dari makan bersama secara resmi. Di antara beberapa suku para orang tua membawa putri mereka begitu saja kepada sang suami; dalam kasus lain satu-satunya upacara adalah pertukaran resmi hadiah-hadiah, setelah itu ayah pengantin wanita akan menyampaikan pengantin wanita pada pengantin pria. Di antara banyak bangsa Timur Tengah menjadi kebiasaan untuk membuang semua formalitas, perkawinan itu dilaksanakan melalui hubungan seks. Orang kulit merah adalah yang pertama mengembangkan perayaan pernikahan yang lebih rumit.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Keadaan tanpa anak itu sangat ditakuti, dan karena kemandulan dianggap disebabkan oleh akal bulus roh, maka upaya untuk menjamin kesuburan juga menyebabkan dihubungkannya pernikahan dengan upacara-upacara magis atau keagamaan tertentu. Dan dalam upaya untuk memastikan pernikahan itu bahagia dan subur, banyak mantera yang dipakai; bahkan para peramal bintang ditanyai untuk memastikan bintang-bintang kelahiran pihak-pihak yang mengikat janji. Pernah pada suatu waktu pengorbanan manusia menjadi fitur yang biasa dari semua perkawinan di kalangan orang berada.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Hari keberuntungan juga dicari, hari Kamis itu dianggap paling menguntungkan, dan perkawinan yang dirayakan waktu bulan purnama adalah yang dianggap luar biasa beruntung. Menjadi kebiasaan banyak orang Timur Dekat untuk menaburkan biji-bijian atas para pengantin baru; ini adalah tatacara magis yang dianggap akan menjamin kesuburan. Bangsa-bangsa Timur tertentu menggunakan beras untuk tujuan ini.

<a name="U83_4_6"></a>*83:4.6 (925.2)* Api dan air selalu dianggap sarana terbaik untuk melawan arwah atau hantu dan roh jahat; sebab itu altar dinyalakan dan diterangi api lilin, demikian pula percikan air suci untuk baptisan, biasanya ada pada acara pernikahan. Lama menjadi kebiasaan untuk menetapkan hari pernikahan palsu dan kemudian tiba-tiba menunda acara itu agar arwah dan roh kehilangan jejak.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Acara menggoda pengantin baru dan olok-olok yang dimainkan kepada pengantin yang berbulan madu adalah semua peninggalan orang dahulu ketika dianggap terbaik untuk tampil sengsara dan tidak nyaman di mata roh agar tidak membangkitkan kecemburuan mereka. Pemakaian cadar pengantin merupakan peninggalan zaman ketika dianggap perlu untuk menyamarkan pengantin perempuan sehingga hantu tidak bisa mengenali dirinya dan juga untuk menyembunyikan kecantikannya dari tatapan roh-roh yang cemburu dan iri. Kaki pengantin perempuan tidak boleh menyentuh tanah pada waktu tepat sebelum upacara. Bahkan dalam abad kedua puluh masih ada kebiasaan di bawah adat istiadat Kristen untuk membentangkan karpet dari pendaratan kereta hingga ke altar gereja.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Salah satu bentuk yang paling kuno dari upacara perkawinan adalah seorang pendeta atau imam memberkati ranjang perkawinan untuk memastikan kesuburan persatuan itu; hal ini dilakukan jauh sebelum ritual perkawinan resmi terbentuk. Selama periode ini dalam evolusi adat perkawinan para tamu diharapkan untuk berbaris melalui kamar tidur pada malam hari, sehingga merupakan saksi sah untuk terlaksananya perkawinan.

<a name="U83_4_9"></a>*83:4.9 (925.5)* Unsur keberuntungan, bahwa meskipun sudah dilakukan semua uji pranikah, perkawinan tertentu ternyata menjadi buruk, membawa manusia primitif untuk mencari perlindungan jaminan terhadap kegagalan perkawinan; membawanya untuk mencari bantuan imam dan sihir. Gerakan ini memuncak secara langsung dalam upacara pernikahan gereja modern. Tetapi untuk waktu yang lama perkawinan secara umum diakui sebagai terdiri dari keputusan-keputusan para orang tua yang mengikat janji—kemudian dari pasangan itu—sedangkan selama lima ratus tahun terakhir gereja dan negara telah memegang wewenang hukum dan sekarang berani membuat pengumuman tentang pernikahan.

### <a name="U83_5_0"></a>5&#8228;&#160;Perkawinan Majemuk

<a name="U83_5_1"></a>*83:5.1 (925.6)* Dalam sejarah awal perkawinan, perempuan yang tidak menikah menjadi milik para lelaki suku. Kemudian, seorang wanita hanya memiliki satu suami pada satu waktu. Praktek *satu-lelaki-pada-satu-waktu* ini adalah langkah pertama menjauh dari gonta ganti pasangan di kawanan. Sementara seorang wanita diperbolehkan hanya satu orang pria, suaminya bisa memutuskan hubungan sementara itu semau dia. Namun hubungan yang diatur longgar ini adalah langkah pertama menuju hidup berpasangan yang berbeda dengan hidup berkawanan. Dalam tahap perkembangan perkawinan ini anak-anak biasanya menjadi milik ibu.

<a name="U83_5_2"></a>*83:5.2 (925.7)* Langkah berikutnya dalam evolusi kawin adalah *perkawinan kelompok*. Fase komunal perkawinan ini berada sementara dalam perkembangan kehidupan keluarga karena adat istiadat perkawinan masih belum cukup kuat untuk membuat hubungan pasangan menjadi permanen. Perkawinan saudara dan saudari termasuk pada kelompok ini; lima bersaudara dari satu keluarga boleh menikahi lima bersaudari dari keluarga yang lain. Di seluruh dunia bentuk perkawinan komunal yang lebih longgar secara bertahap berkembang menjadi berbagai jenis perkawinan kelompok. Dan hubungan-hubungan kelompok ini sebagian besar diatur oleh adat istiadat totem atau lambang suku. Kehidupan keluarga secara perlahan dan pasti berkembang karena pengaturan seks dan perkawinan mendukung kelangsungan hidup suku itu sendiri dengan menjamin kelangsungan hidup lebih banyak anak-anak.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Perkawinan kelompok secara bertahap diganti oleh kemunculan praktek poligami—yaitu poligini dan poliandri—di kalangan suku-suku yang lebih maju. Namun poliandri tidak pernah menjadi umum, karena biasanya terbatas pada para ratu dan wanita kaya; lebih jauh lagi, hal itu lazimnya urusan keluarga, satu istri untuk beberapa lelaki bersaudara. Pembatasan kasta dan ekonomi terkadang membuat perlu bagi beberapa lelaki untuk berpuas diri dengan satu istri. Bahkan kemudian, wanita itu akan menikahi hanya satu, sedangkan yang lain secara longgar diperbolehkan sebagai “paman” untuk keturunan bersama.

<a name="U83_5_4"></a>*83:5.4 (926.2)* Kebiasaan Yahudi yang mengharuskan seorang lelaki mengawini janda dari saudara lelaki yang sudah meninggal untuk tujuan “membangkitkan keturunan bagi kakaknya,” itu adalah kebiasaan dari lebih separuh dunia kuno. Hal ini adalah peninggalan dari saat perkawinan adalah suatu urusan keluarga daripada suatu ikatan perorangan.

<a name="U83_5_5"></a>*83:5.5 (926.3)* Lembaga poligami mengakui, pada berbagai waktu, adanya empat jenis istri:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. Istri seremonial atau sah.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Istri madu dan rela (izin).

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Selir, istri kontrak.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Istri budak.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Poligini (poligami) yang sebenarnya, dimana semua istri berstatus sama dan semua anak-anak setara, sudah sangat langka. Biasanya, bahkan dengan perkawinan majemuk, rumah didominasi oleh istri utama, pendamping secara status. Ia sendiri yang mendapat upacara adat pernikahan ritual, dan hanya anak-anak dari pasangan yang dibeli atau dimahar seperti itu yang bisa menjadi waris kecuali oleh perjanjian khusus dengan istri status.

<a name="U83_5_11"></a>*83:5.11 (926.9)* Istri status itu belum tentu istri kesayangan; di masa-masa dulu ia biasanya bukan. Istri kesayangan, atau kekasih hati, belum muncul sampai ras-ras cukup jauh maju, lebih khususnya setelah perpaduan suku-suku evolusioner dengan orang Nodit dan Adamit.

<a name="U83_5_12"></a>*83:5.12 (926.10)* Istri tabu—satu istri dengan status sah—menciptakan adat istiadat selir. Di bawah adat ini seorang pria mungkin hanya memiliki satu istri, tapi ia bisa memelihara hubungan seks dengan sejumlah selir. Pergundikan adalah batu loncatan kepada monogami, langkah pertama menjauh dari poligami terang-terangan. Para selir orang Yahudi, Romawi, dan Cina yang sangat sering adalah para dayang dari istri. Kemudian, seperti di kalangan orang Yahudi, istri sah dipandang sebagai ibu semua anak yang dilahirkan bagi suami.

<a name="U83_5_13"></a>*83:5.13 (926.11)* Tabu kuno terhadap hubungan seks dengan istri yang sedang hamil atau menyusui sangat cenderung untuk mendorong poligami. Wanita primitif menjadi tua secara sangat dini karena sering melahirkan digabungkan dengan kerja keras. (Istri-istri yang terlalu dibebani tersebut hanya berusaha untuk tetap ada berkat fakta bahwa mereka diisolasi satu minggu dari setiap bulan ketika mereka tidak hamil tua). Istri demikian sering lelah memelihara anak-anak dan akan meminta suaminya untuk mengambil istri yang kedua dan yang lebih muda, yang dapat membantu merawat anak maupun pekerjaan rumah tangga. Sebab itu para istri baru itu biasanya dipuji dengan gembira oleh pasangan yang lebih tua; tidak ada sama sekali kecemburuan seks.

<a name="U83_5_14"></a>*83:5.14 (926.12)* Jumlah istri hanya dibatasi oleh kemampuan lelaki untuk mencukupi mereka. Laki-laki yang kaya dan mampu menginginkan sejumlah besar anak-anak, dan karena tingkat kematian bayi sangat tinggi, maka diperlukan sekumpulan istri untuk membentuk satu keluarga besar. Banyak dari istri majemuk ini adalah hanya buruh, istri-istri budak.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Adat kebiasaan manusia berkembang, tetapi sangat lambat. Tujuan dari harem adalah untuk membangun satu badan kerabat sedarah yang kuat dan banyak untuk mendukung takhta. Pernah seorang kepala tertentu yakin bahwa ia tidak perlu memiliki harem, bahwa ia harus puas dengan satu istri; maka ia langsung memberhentikan haremnya. Para istri yang tidak puas pulang ke rumah mereka, dan kerabat-kerabat mereka yang tersinggung menyerbu sang kepala itu dengan murka dan menghabisinya saat itu juga.

### <a name="U83_6_0"></a>6&#8228;&#160;Monogami Sejati—Perkawinan Berpasangan

<a name="U83_6_1"></a>*83:6.1 (927.2)* Monogami adalah monopoli; hal itu baik bagi mereka yang mencapai keadaan yang diinginkan ini, tetapi hal itu cenderung menimpakan kesulitan biologis terhadap mereka yang tidak begitu beruntung. Namun terlepas dari pengaruhnya pada perorangan, monogami adalah jelas yang terbaik bagi anak-anak.

<a name="U83_6_2"></a>*83:6.2 (927.3)* Monogami yang paling awal adalah karena paksaan keadaan, yaitu kemiskinan. Monogami itu kultural dan sosial, artifisial dan tidak natural, yaitu, tidak alami bagi manusia evolusioner. Monogami itu sepenuhnya alami bagi ras Nodit dan Adamit yang lebih murni dan telah menjadi nilai budaya yang besar bagi semua ras maju.

<a name="U83_6_3"></a>*83:6.3 (927.4)* Suku-suku Kasdim (Chaldean) mengakui hak seorang istri untuk mewajibkan janji pranikah pada suaminya untuk tidak mengambil istri kedua atau selir; baik orang Yunani maupun Romawi menyukai perkawinan monogami. Pemujaan leluhur selalu memupuk monogami, demikian pula agama Kristen yang keliru menganggap perkawinan sebagai sakramen. Bahkan peningkatan standar hidup secara konsisten menghalangi istri majemuk. Pada saat kedatangan Mikhael di Urantia hampir semua peradaban dunia telah mencapai tingkat teoretis monogami. Namun monogami yang pasif ini tidak berarti bahwa manusia telah menjadi dibiasakan dengan praktek perkawinan berpasangan yang sebenarnya.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Sementara mengejar tujuan monogamik dari pasangan perkawinan yang ideal, yang bagaimanapun juga adalah sesuatu ikatan seks monopolistik, masyarakat janganlah mengabaikan situasi tidak mengenakkan dari pria dan wanita yang tidak beruntung dan gagal untuk menemukan tempat dalam tatanan sosial yang baru dan lebih baik ini, bahkan ketika telah melakukan yang terbaik untuk bekerja sama dengan, dan masuk ke dalam, persyaratannya. Kegagalan untuk mendapatkan pasangan dalam arena persaingan sosial mungkin karena kesulitan yang tak dapat diatasi atau aneka ragam pembatasan yang diberlakukan adat saat ini. Sesungguhnya, monogami itu ideal bagi mereka yang berada di dalamnya, tetapi tidak bisa dihindari menimbulkan kesulitan besar pada mereka yang ditinggal di luar dalam dinginnya kehidupan sendirian.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Memang selalu ada beberapa yang kurang beruntung yang menderita sehingga mayoritas bisa maju di bawah berkembangnya adat istiadat peradaban yang berevolusi; tetapi mayoritas yang diistimewakan itu haruslah selalu memandang dengan ramah dan pengertian kepada rekan-rekan mereka yang kurang beruntung, yang harus membayar harga kegagalan untuk mencapai keanggotaan dalam tingkatan kemitraan seks ideal tersebut, yang menyediakan kepuasan untuk semua dorongan biologis di bawah persetujuan dari adat istiadat tertingginya evolusi sosial yang sedang berkembang.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Monogami selalu telah, adalah, dan selamanya akan menjadi tujuan idealis dari evolusi seks manusia. Ideal dari perkawinan berpasangan sejati ini mengharuskan penyangkalan diri, dan karena itu sering gagal hanya karena salah satu atau kedua pihak yang mengikat janji itu kurang dalam puncak semua sifat keutamaan manusia, yaitu pengendalian diri yang sulit itu.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Monogami adalah tolok ukur yang mengukur kemajuan peradaban sosial yang dibedakan dari evolusi biologis murni. Monogami itu tidak selalu harus biologis atau alami, tetapi hal itu sangat diperlukan untuk pemeliharaan langsung dan pengembangan lebih lanjut peradaban sosial. Hal ini menyumbang pada kehalusan sentimen, penyempurnaan karakter moral, dan pertumbuhan rohani yang sama sekali tidak mungkin dalam poligami. Seorang wanita tidak akan pernah bisa menjadi ibu yang ideal ketika ia sepanjang waktu selalu terpaksa untuk terlibat dalam persaingan untuk mendapat kasih sayang suaminya.

<a name="U83_6_8"></a>*83:6.8 (928.1)* Pernikahan berpasangan mendukung dan mendorong pemahaman intim dan kerjasama efektif yang terbaik untuk kebahagiaan orang tua, kesejahteraan anak, dan efisiensi sosial. Pernikahan, yang bermula dari pemaksaan kasar, secara bertahap sedang berkembang menjadi sebuah lembaga yang agung untuk pembudayaan diri, pengendalian diri, ekspresi diri, dan pelestarian diri.

### <a name="U83_7_0"></a>7&#8228;&#160;Pembubaran Ikatan Pernikahan

<a name="U83_7_1"></a>*83:7.1 (928.2)* Dalam evolusi awal adat istiadat perkawinan, perkawinan adalah sebuah persatuan longgar yang dapat dihentikan semaunya, dan anak-anak selalu mengikuti ibu; ikatan ibu-anak itu naluriah dan telah berfungsi terlepas dari tahap perkembangan adat istiadat.

<a name="U83_7_2"></a>*83:7.2 (928.3)* Di kalangan orang-orang primitif hanya sekitar setengah dari pernikahan yang terbukti memuaskan. Penyebab perpisahan yang paling sering adalah kemandulan, yang selalu disalahkan pada istri; dan istri tanpa anak diyakini akan menjadi ular di dunia roh. Dalam adat istiadat yang lebih primitif, perceraian telah menjadi pilihan laki-laki saja, dan standar ini telah bertahan sampai abad kedua puluh di antara beberapa bangsa.

<a name="U83_7_3"></a>*83:7.3 (928.4)* Sementara adat istiadat berevolusi, suku-suku tertentu mengembangkan dua bentuk pernikahan: perkawinan yang biasa, yang memperbolehkan perceraian, dan perkawinan pendeta atau imam, yang tidak mengizinkan perceraian. Peresmian pembelian istri dan mahar istri, dengan memperkenalkan hukuman harta untuk kegagalan perkawinan, berdampak banyak untuk mengurangi perpisahan. Dan, memang, banyak penyatuan modern itu distabilkan oleh faktor harta yang kuno ini.

<a name="U83_7_4"></a>*83:7.4 (928.5)* Tekanan sosial dari kedudukan di masyarakat dan hak istimewa harta selalu ampuh dalam pemeliharaan tabu dan adat pernikahan. Selama berabad-abad pernikahan telah membuat kemajuan yang mantap dan mencapai tingkatan maju di dunia modern, walaupun hal itu terancam diserang oleh ketidakpuasan yang meluas di kalangan bangsa-bangsa dimana pilihan individu—suatu kebebasan baru—berjumlah sebagian besarnya. Meskipun gejolak-gejolak penyesuaian ini muncul di kalangan ras-ras yang lebih maju sebagai akibat dari percepatan mendadak evolusi sosial, namun di antara bangsa-bangsa yang kurang maju pernikahan itu masih terus berkembang dan perlahan-lahan makin membaik di bawah bimbingan dari adat istiadat yang lebih lama.

<a name="U83_7_5"></a>*83:7.5 (928.6)* Penggantian baru dan tiba-tiba, dari motif harta yang lebih tua dan terbentuk lama tersebut, menuju motif perkawinan berdasarkan cinta yang lebih ideal tetapi sangat individualistis itu, tak bisa dihindari lagi telah menyebabkan institusi perkawinan menjadi tidak stabil untuk sementara. Motif pernikahan manusia selalu jauh melampaui moral pernikahan yang sebenarnya, dan dalam abad kesembilan belas dan kedua puluh, ideal pernikahan orang Barat tiba-tiba jauh melampaui dorongan seks ras-ras yang berpusat pada diri sendiri tetapi setengah terkendali itu. Kehadiran sejumlah besar orang yang tidak menikah dalam suatu masyarakat menandakan keruntuhan sementara atau peralihan adat istiadat.

<a name="U83_7_6"></a>*83:7.6 (928.7)* Ujian sesungguhnya untuk perkawinan, pada sepanjang masa, adalah keintiman terus-menerus yang tak terhindarkan dalam semua kehidupan keluarga. Dua anak muda yang dimanjakan dan dituruti kemauannya, dididik untuk mengharapkan setiap kesenangan dan kepuasan penuh dari keangkuhan dan ego, akan sulit berharap untuk membuat sukses besar perkawinan dan pembangunan rumah tangga—yaitu kemitraan seumur hidup dalam hal penghilangan (kepentingan diri) sendiri, kompromi, bakti, dan pengabdian yang tidak mementingkan diri untuk pembinaan budaya anak.

<a name="U83_7_7"></a>*83:7.7 (929.1)* Tingginya tingkat imajinasi dan fantasi asmara waktu memasuki masa berpacaran sebagian besar bertanggung jawab untuk meningkatnya kecenderungan perceraian di kalangan orang modern Barat, yang makin dibuat lebih rumit lagi oleh peningkatan kebebasan pribadi dan kebebasan ekonomi wanita. Kemudahan untuk bercerai, ketika dihasilkan dari kurangnya kontrol diri atau kegagalan penyesuaian kepribadian yang normal, hanya akan membawa langsung kembali ke tingkatan sosial kasar zaman dahulu itu dari mana manusia itu baru saja bangkit dan sebagai hasil dari begitu banyak kesedihan pribadi dan penderitaan bangsa.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Namun selama masyarakat gagal mendidik anak-anak dan pemuda dengan sepatutnya, selama tatanan sosial gagal untuk memberikan pelatihan pranikah yang memadai, dan selama idealisme muda yang tidak bijaksana dan tidak dewasa itu yang menjadi penentu untuk masuk ke dalam pernikahan, maka selama itu pula perceraian akan tetap banyak terjadi. Sejauh mana kelompok sosial gagal memberikan persiapan nikah bagi kaum muda, sampai taraf itulah perceraian berfungsi sebagai katup pengaman sosial yang mencegah situasi lebih buruk lagi selama era-era pertumbuhan cepat dari adat istiadat yang berkembang.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Orang-orang zaman dahulu tampaknya telah menganggap pernikahan itu hampir sama seriusnya dengan orang-orang tertentu pada hari ini. Dan tidak tampak bahwa banyak perkawinan yang tergesa-gesa dan tidak berhasil di zaman modern ini adalah perbaikan atas praktek-praktek kuno memberikan persyaratan lelaki dan perempuan muda untuk berjodoh. Ketidak-konsistenan besar dari masyarakat modern adalah meninggikan cinta dan mengidealkan perkawinan sedangkan tidak menyetujui pemeriksaan sepenuhnya terhadap keduanya.

### <a name="U83_8_0"></a>8&#8228;&#160;Idealisasi Pernikahan

<a name="U83_8_1"></a>*83:8.1 (929.4)* Pernikahan yang berpuncak dalam rumah tangga adalah memang lembaga manusia yang paling dimuliakan, tetapi pada dasarnya pernikahan itu adalah manusiawi; seharusnya pernikahan itu tidak disebut sakramen. Para imam Set membuat pernikahan sebagai ritual keagamaan; tetapi selama ribuan tahun setelah Eden, perkawinan berlanjut terus sebagai lembaga yang murni sosial dan sipil.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Menyamakan ikatan manusia pada ikatan ilahi adalah hal yang paling disayangkan. Persatuan suami dan istri dalam hubungan rumah-perkawinan adalah fungsi jasmani dari manusia-manusia di dunia-dunia evolusi. Benar memang, bahwa banyak kemajuan rohani mungkin bertambah sebagai akibat dari usaha manusiawi suami dan istri yang tulus untuk maju, tapi ini tidak berarti bahwa pernikahan itu harus disakralkan. Kemajuan rohani itu mengikuti penerapan yang jujur ke jalur-jalur daya upaya manusia yang lain.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Tidak juga pernikahan itu benar-benar dapat dibandingkan dengan hubungan Pelaras dengan manusia, maupun dengan persaudaraan antara Mikhael Kristus dan saudara-saudara manusianya. Hanya sedikit hubungan-hubungan tersebut dapat dibandingkan dengan hubungan suami dan istri. Dalam hal ini sangat disayangkan bahwa kesalahpahaman manusia tentang hubungan-hubungan ini telah menghasilkan begitu banyak kebingungan mengenai status pernikahan.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Disayangkan juga bahwa ada kelompok manusia tertentu telah mempercayai perkawinan itu sebagai diwujudkan oleh tindakan ilahi. Keyakinan seperti itu mengarah langsung ke konsep status perkawinan yang tidak bisa diceraikan terlepas dari keadaan atau keinginan pihak-pihak yang mengikat janji. Namun demikian fakta adanya pembubaran perkawinan itu sendiri menunjukkan bahwa Deitas (Tuhan) bukan merupakan pihak yang menggabungkan persatuan-persatuan tersebut. Jika benar Tuhan pernah menggabungkan dua hal atau orang bersama-sama, mereka akan tetap bergabung demikian sampai saat kehendak ilahi menentukan pemisahan mereka. Tetapi, mengenai pernikahan, yang adalah lembaga manusia, siapa yang berani menghakimi, untuk mengatakan perkawinan mana yang adalah persatuan yang mungkin disetujui oleh pengawas alam semesta, dibedakan dengan perkawinan yang sifat dan asalnya murni manusiawi?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Sekalipun demikian, ada suatu ideal pernikahan di dunia-dunia di tempat tinggi. Di ibukota setiap sistem lokal ada para Putra dan Putri Material yang menggambarkan puncak ideal-ideal persatuan pria dan wanita dalam ikatan perkawinan dan untuk tujuan berkembang biak dan membesarkan keturunan. Bagaimanapun juga, perkawinan manusia yang ideal itu dikuduskan *secara manusiawi*.

<a name="U83_8_6"></a>*83:8.6 (930.2)* Pernikahan telah selalu dan masih menjadi impian tertinggi manusia tentang idealitas temporal. Meskipun mimpi indah ini jarang terwujud dalam keseluruhannya, namun hal itu bertahan sebagai ideal yang mulia, selalu memikat langkah maju umat manusia untuk perjuangan yang lebih besar menuju kebahagiaan manusia. Namun demikian laki-laki dan perempuan muda harus diajar tentang realitas perkawinan sebelum mereka diterjunkan ke dalam tuntutan-tuntutan ketat dari hubungan timbal balik kehidupan keluarga; idealisasi masa muda haruslah diperlunak dengan beberapa taraf penjelasan keadaan yang sebenarnya sebelum menikah.

<a name="U83_8_7"></a>*83:8.7 (930.3)* Namun demikian, idealisasi masa muda tentang perkawinan itu janganlah dipatahkan semangatnya; mimpi-mimpi tersebut adalah visualisasi tentang tujuan masa depan kehidupan keluarga. Sikap ini membangkitkan semangat serta bermanfaat asalkan tidak menghasilkan suatu ketidakpekaan terhadap realisasi persyaratan-persyaratan praktis dan umum tentang pernikahan dan kehidupan keluarga selanjutnya.

<a name="U83_8_8"></a>*83:8.8 (930.4)* Ideal-ideal perkawinan telah membuat kemajuan besar dalam waktu-waktu belakangan ini; di antara beberapa bangsa, wanita praktis menikmati hak yang sama dengan pasangannya. Dalam konsep, setidaknya, keluarga sedang menjadi suatu kemitraan loyal untuk membesarkan keturunan, disertai oleh kesetiaan seksual. Namun bahkan versi yang lebih baru tentang perkawinan ini pun tidak perlu berusaha berayun terlalu jauh hingga ke ekstrim memberikan monopoli timbal balik untuk semua kepribadian dan perorangan. Pernikahan itu bukan hanya cita-cita perorangan; pernikahan itu adalah berkembangnya kemitraan sosial antara seorang pria dan seorang wanita, yang ada dan berfungsi di bawah adat istiadat saat ini, dibatasi oleh pantangan-pantangan, dan ditegakkan oleh hukum-hukum dan peraturan-peraturan masyarakat.

<a name="U83_8_9"></a>*83:8.9 (930.5)* Pernikahan abad dua puluh berdiri tinggi dibandingkan dengan perkawinan masa-masa lampau, walaupun lembaga rumah tangga itu sekarang menjalani pengujian yang serius karena masalah-masalah yang begitu tiba-tiba menimpa ke organisasi sosial itu oleh penambahan cepat kebebasan wanita, hak-hak yang begitu lama tidak ia peroleh dalam evolusi lambat dari adat istiadat generasi-generasi masa lalu.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Disampaikan oleh Kepala Serafim yang ditempatkan di Urantia.]
