﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah098.md" title="Ajaran-ajaran Melkisedek di Dunia Barat">Makalah 98</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah100.md" title="Agama dalam Pengalaman Manusia">Makalah 100</a>&#160;&#62;&#62;</p><hr />

## Makalah 99

## <a name="U99_0_0"></a>Masalah-masalah Sosial dari Agama

<a name="U99_0_1"></a>*99:0.1 (1086.1)* AGAMA mencapai pelayanan sosial tertingginya kalau agama itu memiliki hubungan paling sedikit dengan lembaga- lembaga sekuler masyarakat. Dalam zaman-zaman yang lalu, karena reformasi sosial sebagian besar terbatas pada wilayah moral, maka agama tidak harus menyesuaikan sikapnya pada perubahan-perubahan luas dalam sistem-sistem ekonomi dan politik. Masalah utama agama adalah usaha keras untuk menggantikan kejahatan dengan kebaikan di dalam tatanan sosial yang ada dari kebudayaan politik dan ekonomi. Agama dengan demikian telah secara tidak langsung cenderung untuk melestarikan tatanan masyarakat yang mapan, untuk mendukung pemeliharaan jenis peradaban yang ada.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Tetapi agama seharusnya tidak secara langsung berurusan dengan penciptaan tatanan sosial yang baru ataupun dengan pelestarian tatanan yang lama. Agama yang benar memang menentang kekerasan sebagai suatu cara untuk evolusi sosial, tetapi agama tidak menentang upaya-upaya cerdas dari masyarakat untuk menyesuaikan kebiasaan-kebiasaannya dan menyelaraskan lembaga-lembaganya pada kondisi ekonomi dan tuntutan budaya yang baru.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* Agama memang menyetujui reformasi sosial yang terjadi sekali-sekali pada abad-abad yang lalu, tetapi dalam abad kedua puluh agama perlu dituntut untuk menghadapi penyesuaian pada rekonstruksi sosial yang luas dan berkelanjutan. Kondisi-kondisi kehidupan berganti demikian cepatnya sehingga perubahan kelembagaan harus sangat dipercepat, dan agama sesuai dengan itu harus mempercepat adaptasinya pada tatanan sosial yang baru dan selalu berubah ini.

### <a name="U99_1_0"></a>1&#8228;&#160;Agama dan Rekonstruksi Sosial

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Penemuan-penemuan mekanis dan penyebaran pengetahuan itu mengubah peradaban; penyesuaian ekonomi dan perubahan sosial tertentu wajib dilakukan agar bencana sosial bisa dicegah. Tatanan sosial baru dan sedang mendekat ini tidak akan menjadi mapan dengan puas dalam waktu satu milenium. Umat manusia harus menjadi dibiasakan pada iring-iringan perubahan, penyesuaian, dan penyesuaian ulang. Umat manusia sedang berbaris ke arah takdir planet yang baru dan belum diwahyukan.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* Agama harus menjadi suatu pengaruh yang bertenaga untuk kestabilan moral dan kemajuan rohani yang berfungsi secara dinamis di tengah-tengah kondisi yang selalu berubah dan penyesuaian ekonomi yang tanpa henti ini.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* Masyarakat Urantia tidak akan dapat berharap untuk menjadi mapan tenang seperti dalam masa-masa lalu. Kapal sosial itu telah berlayar keluar dari teluk terlindung tradisi yang sudah mapan dan telah memulai pelayarannya di laut pasang takdir evolusioner; dan jiwa manusia, seperti yang belum pernah terjadi sebelumnya dalam sejarah manusia, perlu berhati-hati memeriksa cermat peta moralitasnya dan dengan susah payah mengamati kompas petunjuk keagamaannya. Misi maha penting dari agama sebagai suatu pengaruh sosial adalah untuk menstabilkan ideal-ideal umat manusia selama waktu-waktu peralihan yang berbahaya ini dari satu fase peradaban ke fase berikutnya, dari satu tingkat kebudayaan ke tingkat yang selanjutnya.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* Agama tidak punya tugas baru untuk dikerjakan, namun agama itu secara mendesak dipanggil untuk berfungsi sebagai penuntun yang bijaksana dan penasihat yang berpengalaman dalam semua situasi manusia yang baru dan cepat berubah ini. Masyarakat menjadi makin mekanis, lebih kompak, lebih kompleks, dan lebih kritis saling tergantung satu sama lain. Agama harus berfungsi untuk mencegah saling-keterkaitan yang baru dan intim ini agar tidak saling memundurkan atau bahkan merusak. Agama harus bertindak sebagai garam kosmis yang mencegah ragi kemajuan agar tidak merusak aroma budaya peradaban. Hubungan-hubungan sosial dan gejolak ekonomi baru ini dapat menghasilkan persaudaraan yang langgeng hanya oleh pelayanan agama.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Humanitarianisme yang tanpa bertuhan itu adalah, dikatakan secara manusiawi, suatu sikap yang mulia, tetapi agama yang benar adalah satu-satunya kekuatan yang dapat secara langgeng meningkatkan daya tanggap dari satu kelompok sosial untuk kebutuhan dan penderitaan kelompok-kelompok yang lain. Di masa lalu, lembaga agama dapat tetap pasif sementara lapisan masyarakat atas menutup telinga mereka pada penderitaan dan penindasan lapisan bawah yang tak berdaya, tetapi dalam masa-masa modern golongan-golongan sosial bawah ini tidak lagi begitu bodoh ataupun begitu tak berdaya secara politis.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* Agama tidak harus menjadi secara organik terlibat dalam pekerjaan sekuler untuk rekonstruksi sosial dan reorganisasi ekonomi. Tetapi agama harus secara aktif mengikuti semua kemajuan peradaban dengan membuat pernyataan-pernyataan ulang yang jelas dan kuat mengenai amanat-amanat moral dan prinsip-prinsip rohaninya, filsafat majunya tentang hidup manusia dan keselamatan hidup yang transenden. Jiwa dari agama itu abadi, tetapi bentuk ekspresinya harus dinyatakan ulang setiap kali kamus bahasa manusia direvisi.

### <a name="U99_2_0"></a>2&#8228;&#160;Kelemahan Agama Kelembagaan

<a name="U99_2_1"></a>*99:2.1 (1087.4)* Agama institusional atau kelembagaan tidak dapat memberikan inspirasi dan menyediakan kepemimpinan dalam rekonstruksi sosial dan reorganisasi ekonomi seluruh dunia yang sudah di ambang pintu ini, karena agama itu sayang sekali lebih kurangnya telah menjadi suatu bagian organik dari tatanan sosial dan sistem ekonomi yang ditakdirkan mengalami rekonstruksi itu. Hanya agama sejati dari pengalaman rohani pribadi itulah yang dapat berfungsi secara berguna dan secara kreatif dalam krisis peradaban saat ini.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* Agama kelembagaan kini terjebak dalam kebuntuan lingkaran yang tidak ada ujung pangkalnya. Agama kelembagaan itu tidak dapat merekonstruksi masyarakat tanpa terlebih dahulu merekonstruksi dirinya sendiri; dan karena begitu banyak menjadi suatu bagian integral dari tatanan yang telah mapan, agama kelembagaan itu tidak dapat merekonstruksi dirinya sendiri sampai masyarakat telah direkonstruksi secara radikal.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Para pengikut agama harus berfungsi dalam masyarakat, dalam industri, dan dalam politik sebagai perorangan, bukan sebagai kelompok, partai, atau lembaga. Suatu kelompok keagamaan yang mencoba untuk berfungsi seperti demikian itu, terpisah dari kegiatan-kegiatan keagamaan, dengan segera menjadi suatu partai politik, suatu organisasi ekonomi, atau suatu lembaga sosial. Kolektivisme keagamaan harus membatasi upaya-upayanya untuk kelanjutan tujuan-tujuan keagamaan.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Para agamawan itu tidak lagi bernilai lebih dalam tugas-tugas rekonstruksi sosial dibandingkan dengan yang bukan agamawan kecuali dalam sejauh mana agama mereka memberikan kepada mereka perluasan pengetahuan kosmis dan melengkapi mereka dengan kebijaksanaan sosial unggul yang lahir dari hasrat tulus untuk mengasihi Tuhan secara sepenuh hati dan untuk mengasihi setiap orang sebagai saudara dalam kerajaan surgawi. Suatu tatanan sosial yang ideal adalah yang di dalamnya setiap orang mengasihi sesamanya seperti ia mengasihi dirinya sendiri.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Gereja yang dilembagakan bisa tampaknya melayani masyarakat di masa lalu dengan memuliakan tatanan politik dan ekonomi yang mapan, tetapi gereja itu harus cepat-cepat menghentikan tindakan demikian bila masih ingin bertahan. Satu-satunya sikapnya yang tepat terdiri dari mengajarkan anti kekerasan, doktrin evolusi damai untuk menggantikan revolusi kekerasan—damai di bumi dan sejahtera di antara semua manusia.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Agama modern menemukan bahwa sulit untuk menyesuaikan sikapnya terhadap perubahan-perubahan sosial yang bergeser cepat itu adalah hanya karena agama itu telah mengizinkan dirinya sehingga menjadi demikian seluruhnya ditradisionalisir, didogmatisir, dan dilembagakan. Agama dari pengalaman hidup tidak mengalami kesulitan untuk mengikuti semua perkembangan sosial dan gejolak ekonomi ini, di tengah-tengah hal-hal itu selalu berfungsi sebagai penstabil moral, pemandu sosial, dan penunjuk jalan rohani. Agama yang benar membawa dari satu zaman ke zaman berikutnya kebudayaan yang bermanfaat dan kebijaksanaan yang dilahirkan dari pengalaman mengenal Tuhan dan berusaha untuk menjadi seperti Dia.

### <a name="U99_3_0"></a>3&#8228;&#160;Agama dan para Agamawan

<a name="U99_3_1"></a>*99:3.1 (1088.2)* Kekristenan yang mula-mula seluruhnya bebas dari keterlibatan sipil, komitmen sosial, dan aliansi ekonomi. Hanyalah Kekristenan yang dilembagakan yang kemudian menjadi suatu bagian organik dari struktur politik dan sosial peradaban Barat.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* Kerajaan surga itu bukan suatu tatanan sosial ataupun ekonomi; kerajaan itu secara eksklusif adalah persaudaraan rohani individu-individu yang mengenal Tuhan. Benar, persaudaraan demikian itu di dalamnya sendiri adalah suatu fenomena sosial yang baru dan menakjubkan yang disertai oleh pengaruh tidak langsung politik dan ekonomi yang mengherankan.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* Para agamawan itu bukannya tidak bersimpati pada penderitaan sosial, bukannya tidak peduli ketidak-adilan sipil, tidak terasing dari pemikiran ekonomi, tidak pula mati rasa terhadap tirani politik. Agama mempengaruhi rekonstruksi sosial secara langsung karena agama itu merohanikan dan mengidealkan warga perorangan. Secara tidak langsung, peradaban budaya itu dipengaruhi oleh sikap para agamawan perorangan ini ketika mereka menjadi anggota-anggota aktif dan berpengaruh dari berbagai kelompok sosial, moral, ekonomi, dan politik.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Pencapaian suatu peradaban budaya yang tinggi itu menuntut, pertama, jenis warga negara yang ideal, dan kemudian, mekanisme sosial yang ideal dan memadai dengan mana warga tersebut bisa mengendalikan lembaga-lembaga ekonomi dan politik dari masyarakat manusia yang maju itu.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Gereja, karena terlalu banyaknya sentimen keliru, telah lama melayani mereka yang kurang berpendidikan dan yang kurang beruntung, dan ini semua adalah baik, tetapi sentimen yang sama ini telah membawa pada pelestarian yang kurang bijaksana terhadap galur keturunan yang terbelakang secara rasial yang telah sangat menghambat kemajuan peradaban.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Bagaimanapun juga, banyak perekonstruksi sosial perorangan, meskipun dengan berapi-api menyangkal agama yang dilembagakan, namun mereka tetap beragama secara fanatik dalam penyebar-luasan reformasi sosial mereka. Dan demikianlah bahwa motivasi keagamaan itu, yang bersifat pribadi dan yang lebih kurangnya tidak disadari itu, sedang memainkan peranan besar dalam program rekonstruksi sosial sekarang ini.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* Kelemahan besar dari semua jenis aktivitas keagamaan yang tidak dikenali dan tidak disadari ini adalah bahwa hal itu tidak dapat mengambil keuntungan dari kritik keagamaan yang terbuka dan dengan cara itu mencapai tingkatan koreksi diri yang bermanfaat. Merupakan suatu kenyataan bahwa agama itu tidak bertumbuh kecuali agama itu didisiplin oleh kritik membangun, diperkuat oleh filsafat, dimurnikan oleh ilmu pengetahuan, dan dipupuk oleh persekutuan yang setia.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Selalu ada bahaya besar bahwa agama akan diubah dan diselewengkan ke dalam pengejaran sasaran-sasaran yang keliru, seperti ketika dalam masa-masa perang setiap negara yang berperang melacurkan agamanya menjadi propaganda militer. Semangat yang tanpa kasih itu selalu merugikan agama, sedangkan penganiayaan mengalihkan kegiatan-kegiatan agama menjadi pencapaian suatu gerakan sosiologis atau teologis.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* Agama dapat dipertahankan tetap bebas dari aliansi-aliansi sekuler yang tidak halal hanya oleh:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Filosofi yang korektif secara kritis.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Kebebasan dari semua aliansi sosial, ekonomi, dan politik.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Persekutuan-persekutuan yang kreatif menghibur, dan memperluas cinta kasih.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. Peningkatan maju wawasan rohani dan apresiasi nilai-nilai kosmis.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. Pencegahan fanatisme melalui kompensasi-kompensasi dari sikap mental ilmiah.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Para agamawan, sebagai sebuah kelompok, haruslah tidak mencurahkan perhatian mereka dengan yang lain kecuali *agama*, walaupun setiap agamawan tersebut, sebagai seorang warga negara perorangan, bisa menjadi pemimpin terkemuka suatu gerakan rekonstruksi sosial, ekonomi, atau politik.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Merupakan urusan agama untuk menciptakan, mendukung, dan mengilhami kesetiaan kosmis tersebut dalam diri warga negara sehingga akan memimpin dia ke pencapaian keberhasilan dalam kemajuan semua layanan sosial yang sulit namun diinginkan ini.

### <a name="U99_4_0"></a>4&#8228;&#160;Kesulitan-kesulitan Peralihan

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Agama yang sejati menyebabkan para penganut agama menjadi harum secara sosial dan menciptakan wawasan-wawasan ke dalam persekutuan manusia. Tapi formalisasi kelompok-kelompok keagamaan itu banyak kali merusak nilai-nilai untuk promosinya itu sendiri yang untuk mana kelompok itu diorganisir. Pertemanan manusiawi dan agama ilahi itu saling bermanfaat satu sama lain dan sangat mencerahkan, jika pertumbuhan masing-masingnya disamakan dan diselaraskan. Agama menaruh makna baru ke dalam semua ikatan hubungan kelompok—keluarga-keluarga, aliran-aliran, dan perkumpulan-perkumpulan. Agama itu memberikan nilai-nilai baru pada permainan dan meninggikan semua humor yang benar.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* Kepemimpinan sosial itu diubahkan oleh wawasan rohani; agama mencegah semua gerakan kolektif agar tidak kehilangan pandangan terhadap tujuan mereka yang sebenarnya. Bersama dengan anak-anak, agama adalah pemersatu besar kehidupan keluarga, asalkan agama itu adalah suatu keyakinan yang hidup dan bertumbuh. Kehidupan keluarga tidak dapat dimiliki tanpa anak-anak; keluarga itu bisa dijalani tanpa agama, tetapi kekurangan tersebut sangat melipat-gandakan kesulitan-kesulitan hubungan manusia yang erat ini. Selama dekade-dekade awal abad kedua puluh, kehidupan keluarga, setelah pengalaman keagamaan pribadi, adalah yang paling menderita dari kemerosotan akibat peralihan dari kesetiaan keagamaan lama kepada munculnya makna dan nilai-nilai yang baru.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Agama yang benar adalah suatu cara hidup yang penuh arti, secara dinamis berhadapan dengan kenyataan-kenyataan lumrah kehidupan sehari-hari. Tetapi agar agama merangsang perkembangan karakter perorangan dan menambah integrasi kepribadian, maka agama tidak boleh dibakukan. Jika agama itu hendak untuk merangsang evaluasi pengalaman dan bertindak sebagai suatu umpan-nilai, maka agama itu tidak boleh distereotipkan. Agar agama mempromosikan kesetiaan tertinggi, agama itu tidak boleh diformalkan.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Tak peduli apapun pergolakan yang bisa menyertai pertumbuhan sosial dan ekonomi peradaban, agama itu asli dan bermanfaat jika agama memupuk dalam diri perorangan suatu pengalaman di dalam mana berlaku kedaulatan kebenaran, keindahan, dan kebaikan, karena demikianlah konsep rohani yang benar tentang realitas tertinggi. Dan melalui kasih dan penyembahan hal ini menjadi penuh arti sebagai persekutuan dengan manusia dan manusia sebagai anak Tuhan.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Bagaimanapun pula, apa yang seseorang percayai itulah, lebih dari apa yang ia ketahui, yang menentukan perilaku dan menguasai perbuatan-perbuatan pribadinya. Pengetahuan tentang fakta semata-mata sangat sedikit mempengaruhi manusia rata-rata kecuali hal itu diaktivasikan secara emosional. Namun aktivasi agama itu adalah supraemosional, mempersatukan seluruh pengalaman manusia pada tingkat-tingkat transenden melalui kontak dengan, dan pelepasan, energi-energi rohani dalam kehidupan manusia.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* Selama masa-masa yang tidak mapan secara psikologis pada abad kedua puluh, di tengah-tengah gejolak ekonomi, arus-arus persilangan moral, dan pasang-surut sosiologis dari badai peralihan suatu era ilmiah, beribu-ribu laki-laki dan perempuan telah menjadi kacau balau secara manusiawi; mereka cemas, gelisah, takut, bimbang, dan tidak tenang; seperti belum pernah sebelumnya dalam sejarah dunia mereka perlu penghiburan dan peneguhan dari agama yang kuat. Menghadapi penemuan ilmiah dan perkembangan mekanis yang belum pernah terjadi sebelumnya itu terjadilah kemandegan rohani dan kekacauan filosofis.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Tidak ada bahaya jika agama menjadi lebih dan semakin lebih menjadi urusan pribadi—suatu pengalaman pribadi—asalkan agama itu tidak kehilangan motivasinya untuk layanan sosial yang tidak mementingkan diri dan penuh kasih. Agama telah menderita karena banyak pengaruh sekunder: percampuran kebudayaan yang mendadak, pembauran kepercayaan-kepercayaan, pengecilan kekuasaan keagamaan, perubahan kehidupan keluarga, bersama-sama dengan urbanisasi dan mekanisasi.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Bahaya rohaninya manusia yang terbesar terdapat dalam kemajuan sebagian, suatu bahaya pertumbuhan yang tidak selesai: meninggalkan agama ketakutan evolusioner itu tanpa segera menangkap agama kasih dari pewahyuan. Ilmu pengetahuan modern, khususnya psikologi, telah melemahkan hanya agama-agama yang sebagian besar bersandar pada rasa takut, takhyul, dan emosi.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Transisi itu selalu disertai oleh kebingungan, dan akan ada sedikit ketenangan dalam dunia keagamaan sampai perjuangan besar antara tiga filosofi agama yang saling bersaing itu diakhiri:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. Kepercayaan spiritistik (akan suatu Tuhan yang memelihara itu) dari banyak agama.

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. Kepercayaan humanistik dan idealistik dari banyak filosofi.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Konsepsi-konsepsi mekanistik dan naturalistik dari banyak ilmu pengetahuan.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Dan tiga pendekatan parsial pada realitas tentang kosmos ini akhirnya harus diselaraskan oleh presentasi agama, filsafat, dan kosmologi dari pewahyuan yang menggambarkan keberadaan rangkap tiga roh, batin, dan energi yang berasal dari Trinitas Firdaus dan mencapai penyatuan ruang-waktu di dalam Deitas dari Yang Mahatinggi.

### <a name="U99_5_0"></a>5&#8228;&#160;Aspek-aspek Sosial dari Agama

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Meskipun agama itu secara eksklusif adalah suatu pengalaman rohani pribadi—mengenal Tuhan sebagai Bapa—namun akibat dari pengalaman ini—yaitu mengenal manusia sebagai saudara—memerlukan penyesuaian diri sendiri kepada diri-diri yang lain, dan hal itu mencakup aspek sosial atau kelompok dari kehidupan keagamaan. Agama itu pertama-tama adalah suatu penyesuaian di dalam batin atau bersifat pribadi, dan kemudian hal itu menjadi suatu urusan layanan sosial atau penyesuaian kelompok. Fakta adanya kecenderungan manusia untuk suka berkumpul mengakibatkan bahwa kelompok-kelompok keagamaan juga akan menjadi ada. Apa yang terjadi pada kelompok-kelompok keagamaan ini amat bergantung pada kepemimpinan cerdas. Dalam masyarakat primitif, kelompok keagamaan itu tidak selalu berbeda sekali dari kelompok-kelompok ekonomi atau politik. Agama telah selalu menjadi suatu konservator moral dan stabilisator masyarakat. Dan hal ini masih benar, sekalipun ada ajaran yang berlawanan dari banyak penganut sosialis dan humanis modern.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Ingatlah selalu: Agama yang benar adalah mengenal Tuhan sebagai Bapamu dan manusia sebagai saudaramu. Agama adalah bukan suatu kepercayaan memperbudak tentang ancaman hukuman atau janji-janji magis tentang pahala mistis masa depan.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* Agama Yesus adalah pengaruh paling dinamis selamanya untuk menggerakkan ras manusia. Yesus membubarkan tradisi, melenyapkan dogma, dan memanggil umat manusia pada pencapaian cita-cita tertinggi mereka dalam waktu dan kekekalan—yaitu untuk menjadi sempurna, sama seperti Bapa di surga adalah sempurna.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* Agama memiliki sedikit kesempatan untuk berfungsi sebelum kelompok keagamaan menjadi dipisahkan dari semua kelompok yang lain—menjadi persekutuan sosial dari keanggotaan rohani dari kerajaan surga.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* Doktrin tentang kebejatan total manusia menghancurkan banyak potensi agama untuk menerapkan dampak sosial yang bersifat mengangkat dan yang bernilai inspirasional. Yesus berusaha untuk memulihkan martabat manusia ketika dia menyatakan bahwa semua manusia adalah anak-anak Tuhan.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Semua kepercayaan keagamaan yang efektif dalam merohanikan orang percaya itu pasti akan memiliki dampak yang kuat dalam kehidupan sosial pengikut agama tersebut. Pengalaman keagamaan senantiasa akan menghasilkan “buah-buah roh” dalam hidup sehari-hari manusia yang dipimpin oleh roh.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Sama pastinya saat orang-orang berbagi kepercayaan keagamaan mereka, mereka menciptakan suatu jenis kelompok keagamaan yang akhirnya akan menciptakan sasaran bersama. Suatu hari nanti para agamawan akan bersepakat dan benar-benar melaksanakan kerjasama berdasar kesatuan cita-cita dan tujuan ketimbang mencoba melakukannya berdasarkan opini psikologis dan kepercayaan teologis. Sasaran-sasaran lebih daripada kredo-kredo itulah yang seharusnya mempersatukan para agamawan. Karena agama yang benar adalah suatu urusan pengalaman rohani pribadi, maka tak terhindarkan bahwa setiap agamawan perorangan harus memiliki penafsiran pribadinya sendiri tentang realisasi dari pengalaman rohani itu. Biarlah istilah “keyakinan” itu berarti hubungan perorangan pada Tuhan daripada berarti rumusan akidah dari apa yang dapat disepakati sekelompok manusia sebagai suatu sikap keagamaan bersama. “Berpeganglah pada keyakinan yang engkau miliki itu, bagi dirimu sendiri di hadapan Allah.”

<a name="U99_5_8"></a>*99:5.8 (1091.7)* Bahwa iman itu berhubungan hanya dengan pemahaman nilai-nilai ideal itu ditunjukkan oleh definisi Perjanjian Baru yang menyatakan bahwa Iman adalah dasar dari segala sesuatu yang diharapkan dan bukti dari segala sesuatu yang tidak dilihat.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* Manusia primitif hanya sedikit berusaha untuk merumuskan pengakuan keagamaannya ke dalam kata-kata. Agamanya itu ditarikan lebih daripada dipikirkan. Manusia modern telah memikirkan banyak kredo (syahadat) dan menciptakan banyak uji untuk keyakinan keagamaan. Para agamawan masa depan harus menghidupi agama mereka, mengabdikan diri mereka pada pelayanan sepenuh hati untuk persaudaraan manusia. Merupakan saat puncak ketika manusia memiliki suatu pengalaman keagamaan yang begitu pribadi dan begitu mendalam sehingga hal itu dapat disadari dan dinyatakan hanya oleh “perasaan-perasaan yang terlalu dalam untuk diwahyukan dengan kata-kata.”

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Yesus tidak mengharuskan para pengikutnya agar mereka berkumpul secara berkala dan mengucapkan suatu bentuk kata-kata yang menandakan kepercayaan bersama mereka. Dia hanya merestui agar agar mereka berkumpul bersama untuk secara nyata *melakukan sesuatu*—makan jamuan bersama-sama sebagai peringatan untuk kehidupan penganugerahan dirinya di Urantia.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Alangkah kelirunya orang-orang Kristen ketika, sewaktu menyampaikan Kristus sebagai cita-cita tertinggi kepemimpinan rohani, mereka berani mengharuskan laki-laki dan perempuan yang kenal-Tuhan itu untuk menolak kepemimpinan historis dari orang-orang yang kenal-Tuhan yang telah menyumbang pada pencerahan nasional atau bangsa khusus mereka selama zaman-zaman yang lalu.

### <a name="U99_6_0"></a>6&#8228;&#160;Agama Kelembagaan

<a name="U99_6_1"></a>*99:6.1 (1092.1)* Sektarianisme adalah suatu penyakit agama kelembagaan, dan dogmatisme adalah suatu perbudakan yang bersifat rohani. Jauh lebih baik memiliki suatu agama tanpa gereja daripada sebuah gereja tanpa agama. Keributan keagamaan pada abad kedua puluh itu tidaklah, dalam dan dari hal itu sendiri, menandakan kemerosotan rohani. Kekacauan terjadi sebelum pertumbuhan demikian pula sebelum kehancuran.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* Ada suatu maksud atau tujuan nyata dalam sosialisasi agama. Merupakan tujuan dan kegiatan-kegiatan keagamaan kelompok untuk mendramatisir kesetiaan-kesetiaan agama; untuk membesarkan daya pikat kebenaran, keindahan, dan kebaikan; untuk memupuk daya tarik nilai-nilai tertinggi; untuk meningkatkan pelayanan dari persekutuan yang tak mementingkan diri; untuk memuliakan potensi-potensi kehidupan keluarga; untuk mempromosikan pendidikan keagamaan; untuk menyediakan nasihat bijaksana dan bimbingan rohani; dan untuk mendorong ibadah kelompok. Dan semua agama yang hidup mendorong persahabatan manusia, melestarikan moralitas, meningkatkan kesejahteraan sesama, dan membantu penyebaran kabar baik pokok dari pesan keselamatan kekal masing-masing mereka.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Tetapi saat agama menjadi dilembagakan, kekuatannya untuk kebaikan dibatasi, sedangkan kemungkinan-kemungkinan untuk kejahatan sangat berlipat ganda. Bahaya-bahaya dari agama yang diformalkan adalah: pembakuan kepercayaan-kepercayaan dan kristalisasi sentimen-sentimen; akumulasi kepentingan-kepentingan pribadi dengan peningkatan sekularisasi; tendensi untuk menstandarkan dan memfosilkan kebenaran; pengalihan agama dari ibadah Tuhan pada ibadah gereja; kecenderungan para pemimpin untuk menjadi administrator bukannya menjadi penatalayan; kecenderungan untuk membentuk sekte dan divisi-divisi yang saling bersaing; pendirian kekuasaan kegerejaan (keagamaan) yang menindas; penciptaan sikap aristokratik “bangsa pilihan”; pemupukan gagasan-gagasan keliru dan berlebihan tentang kekudusan; rutinisasi agama dan pembakuan ibadah; kecenderungan untuk memuja masa lalu sementara melalaikan tuntutan masa-kini; kegagalan untuk membuat penafsiran agama yang mutakhir; keterlibatan dengan fungsi-fungsi lembaga-lembaga sekuler; lembaga agama menciptakan diskriminasi jahat kasta-kasta keagamaan; lembaga itu menjadi suatu hakim ortodoksi (kekolotan) yang tidak toleran; lembaga itu gagal untuk menampung minat kaum muda yang suka berpetualang, dan berangsur-angsur kehilangan pesan menyelamatkan dari kabar baik tentang keselamatan kekal.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* Agama yang formal mengekang manusia dalam kegiatan-kegiatan rohani pribadi mereka bukannya membebaskan mereka untuk pelayanan mulia sebagai pembangun-pembangun kerajaan surga.

### <a name="U99_7_0"></a>7&#8228;&#160;Kontribusinya Agama

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Meskipun gereja-gereja dan semua kelompok keagamaan yang lain harus tetap terpisah dari semua kegiatan sekuler, namun pada waktu yang sama agama tidak boleh berbuat apapun untuk menghalangi atau menghambat koordinasi sosial dari lembaga-lembaga manusia. Kehidupan harus terus bertumbuh dengan penuh makna; manusia harus terus berlanjut dengan reformasi filsafatnya dan klarifikasi agamanya.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* Ilmu politik harus menghasilkan rekonstruksi ekonomi dan industri melalui teknik-teknik yang dipelajari dari ilmu-ilmu sosial dan oleh wawasan-wawasan dan motif-motif yang disediakan oleh kehidupan beragama. Dalam semua rekonstruksi sosial, agama menyediakan suatu kesetiaan yang menstabilkan pada suatu objek yang transenden, suatu sasaran yang meneguhkan yang berada di luar dan di atas tujuan yang langsung dan sementara. Di tengah-tengah kebingungan dari suatu lingkungan yang berubah cepat, manusia memerlukan dukungan dari suatu perspektif kosmis yang luas.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* Agama mengilhami manusia untuk hidup dengan bersemangat dan bersukacita di permukaan bumi; agama itu menggandengkan kesabaran dengan gairah, wawasan pada gelora, simpati dengan kuasa, dan cita-cita dengan tenaga.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* Manusia tidak pernah dapat dengan bijaksana memutuskan wacana-wacana yang sementara atau melampaui keegoisan kepentingan pribadi kecuali ia merenung di hadapan kedaulatan Tuhan dan memperhitungkan kenyataan-kenyataan tentang makna-makna ilahi dan nilai-nilai rohani.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* Saling ketergantungan ekonomi dan pergaulan sosial akan akhirnya akan mengakibatkan persaudaraan. Manusia itu secara alami adalah pemimpi, tetapi ilmu pengetahuan menyadarkan dia sehingga agama dapat segera menggerakkan dia dengan jauh lebih kecil bahaya untuk menghasilkan reaksi fanatik. Kebutuhan-kebutuhan ekonomi mengingatkan manusia pada kenyataan, dan pengalaman keagamaan pribadi membawa manusia yang sama ini berhadapan muka dengan muka dengan kenyataan-kenyataan kekal tentang suatu kewargaan kosmis yang terus makin berkembang dan bergerak maju.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Disampaikan oleh sesosok Melkisedek dari Nebadon.]
