﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="03-Kandungan.md" title="Isi Buku">Isi Buku</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="05-Bagian1.md" title="BAGIAN I: Alam Semesta Sentral dan Super">BAGIAN I</a>&#160;&#62;&#62;</p><hr />

## <a name="U0_0_0"></a>Kata Pengantar

<a name="U0_0_1"></a>*0:0.1 (1.1)* DALAM PIKIRAN manusia-manusia di Urantia—itulah nama dunia kamu—terdapat kebingungan besar mengenai arti istilah-istilah seperti Tuhan (God), keilahian (divinity), dan deitas (deity). Umat manusia juga bingung dan tidak yakin pasti mengenai hubungan-hubungan antara kepribadian-kepribadian ilahi yang ditunjukkan oleh banyak sebutan ini. Karena kemiskinan konsep yang berkaitan dengan begitu banyaknya kesimpang-siuran gagasan inilah, maka aku telah diminta untuk merumuskan kata pengantar ini sebagai penjelasan terhadap makna-makna yang akan dilekatkan pada simbol-simbol kata tertentu yang kemudian bisa digunakan dalam makalah-makalah, yang korps pewahyu kebenaran Orvonton telah diberi wewenang untuk menerjemahkannya ke dalam bahasa Inggris Urantia.

<a name="U0_0_2"></a>*0:0.2 (1.2)* Sangatlah sulit menyajikan konsep-konsep yang diperluas dan kebenaran yang maju, dalam daya upaya kami untuk memperluas kesadaran kosmis dan meningkatkan persepsi rohani, ketika kami dibatasi pada pemakaian suatu bahasa yang terbatas dari alam itu. Tetapi perintah atasan kami mengharuskan kami agar menggunakan semua upaya untuk menyampaikan maksud-maksud kami dengan menggunakan simbol-simbol kata bahasa Inggris. Kami telah diinstruksikan untuk memperkenalkan istilah baru hanya jika konsep yang akan digambarkan itu tidak ada istilahnya dalam bahasa Inggris yang dapat digunakan untuk menyampaikan konsep baru tersebut secara sebagian atau bahkan lebih kurangnya dengan penyimpangan arti.

<a name="U0_0_3"></a>*0:0.3 (1.3)* Dengan harapan agar membantu memudahkan pemahaman dan mencegah kebingungan di pihak setiap manusia yang mungkin menelaah makalah-makalah ini, maka kami menganggap bijaksana untuk menyajikan dalam pernyataan awal ini suatu garis besar untuk makna-makna yang akan dilekatkan pada berbagai kata-kata dalam bahasa Inggris yang akan digunakan dalam penyebutan tentang Deitas dan konsep-konsep tertentu yang berkaitan tentang benda-benda, makna-makna dan nilai-nilai dari realitas semesta.

<a name="U0_0_4"></a>*0:0.4 (1.4)* Namun dalam merumuskan Kata Pengantar tentang definisi-definisi dan batasan-batasan istilah ini, perlu untuk mengantisipasi penggunaan istilah-istilah ini dalam paparan-paparan berikutnya. Oleh karena itu, Kata Pengantar ini sendiri bukan merupakan pernyataan yang sudah lengkap di dalamnya sendiri; pengantar ini hanyalah suatu panduan definitif yang dirancang untuk membantu mereka yang akan membaca makalah-makalah yang menyertainya yang berhubungan dengan Deitas dan alam semesta segala alam-alam semesta, yang telah dirumuskan oleh suatu komisi Orvonton yang diutus ke Urantia untuk maksud ini.

<a name="U0_0_5"></a>*0:0.5 (1.5)* Dunia kamu, *Urantia*, adalah satu dari banyak planet berpenduduk yang serupa yang menyusun alam semesta lokal *Nebadon*. Alam semesta ini, bersama dengan ciptaan-ciptaan yang serupa, membentuk alam semesta super *Orvonton*, yang dari ibukotanya, Uversa, komisi kami datang. Orvonton adalah satu dari tujuh alam semesta super ruang dan waktu yang berevolusi, yang mengelilingi ciptaan kesempurnaan ilahi yang tidak pernah berawal dan berakhir, yaitu alam semesta sentral Havona. Pada inti alam semesta pusat dan kekal ini ada Pulau Firdaus yang diam tidak bergerak, pusat geografis ketanpa-batasan dan tempat kediaman Tuhan yang kekal.

<a name="U0_0_6"></a>*0:0.6 (1.6)* Tujuh alam semesta super yang sedang berkembang dalam hubungannya dengan alam semesta pusat dan ilahi itu, umumnya kami sebut sebagai *alam semesta agung* (grand universe); inilah ciptaan-ciptaan yang saat ini diorganisir dan dihuni. Mereka semua adalah bagian dari *alam semesta master* (master universe), yang juga mencakup alam-alam semesta ruang angkasa bagian luar yang tidak berpenghuni namun dalam proses mobilisasi.

### <a name="U0_1_0"></a>1&#8228;&#160;Deitas dan Keilahian

<a name="U0_1_1"></a>*0:1.1 (2.1)* Alam semesta segala alam-alam semesta merupakan fenomena kegiatan-kegiatan deitas pada berbagai tingkat-tingkat realitas kosmis, makna-makna batin (mind), dan nilai-nilai roh (spirit) yang berbeda-beda, tetapi semua pengaturan ini—yang pribadi atau yang selain itu—adalah terkoordinir secara ilahi.

<a name="U0_1_2"></a>*0:1.2 (2.2)* DEITAS itu dapat dipribadikan sebagai Tuhan (God atau Allah), Deitas itu prapribadi dan suprapribadi dalam cara-cara yang tidak dapat dipahami semuanya oleh manusia. Deitas itu dicirikan oleh kualitas kesatuan—yang aktual atau yang potensial—pada semua tingkat realitas yang supramaterial; dan kualitas yang mempersatukan ini paling baik dapat dipahami oleh makhluk sebagai keilahian.

<a name="U0_1_3"></a>*0:1.3 (2.3)* Deitas berfungsi pada tingkat-tingkat pribadi, prapribadi, dan suprapribadi. Deitas total itu berfungsi pada tujuh tingkatan berikut ini:

<a name="U0_1_4"></a>*0:1.4 (2.4)* 1. *Statis*—Deitas yang mandiri dan ada sendiri.

<a name="U0_1_5"></a>*0:1.5 (2.5)* 2. *Potensial*—Deitas yang berkehendak sendiri dan bermaksud sendiri.

<a name="U0_1_6"></a>*0:1.6 (2.6)* 3. *Asosiatif*—Deitas yang dipribadikan sendiri dan bersaudara secara ilahi.

<a name="U0_1_7"></a>*0:1.7 (2.7)* 4. *Kreatif*—Deitas yang membagikan diri sendiri dan yang diwahyukan secara ilahi.

<a name="U0_1_8"></a>*0:1.8 (2.8)* 5. *Evolusional*—Deitas yang meluas sendiri dan dikenali oleh ciptaan.

<a name="U0_1_9"></a>*0:1.9 (2.9)* 6. *Mahatinggi (*Supreme)—Deitas yang berpengalaman sendiri dan yang mempersatukan antara Pencipta dan ciptaan. Deitas yang berfungsi pada tingkat pengenalan makhluk yang pertama sebagai pengendali seluruh ruang-waktu alam semesta agung, kadang-kadang dinamai Supremasi Deitas.

<a name="U0_1_10"></a>*0:1.10 (2.10)* 7. *Mahaakhir (*Ultimate)—Deitas yang terproyeksi sendiri dan yang melampaui-ruang-waktu. Deitas yang mahakuasa, mahatahu, dan mahahadir. Deitas yang berfungsi pada tingkat kedua ekspresi keilahian yang mempersatukan, sebagai pengendali-menyeluruh yang efektif dan penopang absonit (melampaui terbatas) terhadap alam semesta master (master universe). Kalau dibandingkan dengan pelayanan para Deitas kepada alam semesta agung (grand universe), fungsi absonit ini dalam alam semesta master itu mencapai setara dengan pengendalian menyeluruh dan suprapemeliharaan semesta, kadang-kadang disebut Ultimasi Deitas.

<a name="U0_1_11"></a>*0:1.11 (2.11)* *Level realitas yang terbatas (finit)*dicirikan oleh kehidupan makhluk dan batasan-batasan ruang-waktu. Realitas-realitas yang terbatas itu mungkin tidak memiliki akhir, tetapi mereka selalu memiliki awal—mereka itu diciptakan. Tingkat Supremasi Deitas itu dapat dianggap sebagai suatu fungsi dalam hubungannya dengan eksistensi-eksistensi yang terbatas.

<a name="U0_1_12"></a>*0:1.12 (2.12)* *Tingkat realitas yang melampaui terbatas (absonit)*dicirikan oleh hal-hal dan sosok-sosok yang tanpa awal dan akhir dan oleh transendensi ruang dan waktu. Para absoniter itu tidak diciptakan; mereka itu dieventuasikan (diakibatkan)—mereka itu ada begitu saja. Tingkatan Ultimasi Deitas itu mengandung arti suatu fungsi dalam hubungannya dengan realitas-realitas yang absonit. Tidak peduli di bagian manapun alam semesta master, kapan saja ruang dan waktu itu dilampaui, maka fenomena yang absonit tersebut adalah suatu perbuatan dari Ultimasi Deitas.

<a name="U0_1_13"></a>*0:1.13 (2.13)* *Tingkat absolut* itu tanpa permulaan, tanpa akhir, tanpa waktu, dan tanpa ruang. Sebagai contoh: Di Firdaus, ruang dan waktu itu tidak ada; status ruang-waktunya Firdaus itu absolut. Tingkatan ini dicapai oleh Trinitas, secara eksistensial, oleh para Deitas Firdaus itu, tetapi tingkat ketiga dari ekspresi Deitas yang menyatukan ini belum sepenuhnya dipersatukan secara eksperiensial (pengalaman). Kapan saja, di mana saja, dan bagaimana saja tingkat absolut Deitas itu berfungsi, maka nilai-nilai dan makna-makna absolut-Firdaus itu mewujud.

<a name="U0_1_14"></a>*0:1.14 (3.1)* Deitas mungkin saja eksistensial (tetap ada), seperti dalam Putra Kekal; eksperiensial (berpengalaman), seperti dalam Sang Mahatinggi; asosiatif (berhubungan), seperti dalam Tuhan Lipat Tujuh; tak terbagi, seperti dalam Trinitas Firdaus.

<a name="U0_1_15"></a>*0:1.15 (3.2)* Deitas adalah sumber untuk semua yang adalah ilahi. Deitas itu secara ciri khas dan secara tetap adalah ilahi, tetapi semua hal yang ilahi itu tidak selalu harus Deitas, walaupun hal itu akan dikoordinasikan dengan Deitas dan akan cenderung ke arah suatu fase kesatuan dengan Deitas—secara spiritual, mental, atau personal.

<a name="U0_1_16"></a>*0:1.16 (3.3)* KEILAHIAN itu adalah kualitas Deitas yang khas, mempersatukan, dan mengkoordinasikan.

<a name="U0_1_17"></a>*0:1.17 (3.4)* Keilahian itu dapat dipahami makhluk sebagai kebenaran, keindahan, dan kebaikan; dikaitkan dalam kepribadian sebagai kasih, rahmat, dan pelayanan; diungkapkan pada tingkat-tingkat yang bukan pribadi sebagai keadilan, kuasa, dan kedaulatan.

<a name="U0_1_18"></a>*0:1.18 (3.5)* Keilahian bisa sempurna—lengkap—seperti pada tingkat-tingkat kesempurnaan Firdaus yang eksistensial dan pencipta; keilahian bisa juga tidak sempurna, seperti pada tingkat-tingkat evolusi ruang-waktu yang eksperiensial dan makhluk; atau keilahian itu bisa relatif, bukan sempurna atau pun tidak sempurna, seperti pada tingkat-tingkat tertentu hubungan-hubungan eksistensial-eksperiensial Havona.

<a name="U0_1_19"></a>*0:1.19 (3.6)* Kalau kita mencoba untuk membayangkan kesempurnaan dalam semua fase dan bentuk relativitas, kita menjumpai tujuh jenis yang bisa dibayangkan:

<a name="U0_1_20"></a>*0:1.20 (3.7)* 1. Kesempurnaan absolut dalam semua aspek.

<a name="U0_1_21"></a>*0:1.21 (3.8)* 2. Kesempurnaan absolut dalam beberapa fase dan kesempurnaan relatif dalam semua aspek lainnya.

<a name="U0_1_22"></a>*0:1.22 (3.9)* 3. Aspek-aspek absolut, relatif, dan tidak sempurna dalam berbagai hubungan.

<a name="U0_1_23"></a>*0:1.23 (3.10)* 4. Kesempurnaan absolut dalam hal-hal tertentu, ketidak-sempurnaan dalam semua yang lain.

<a name="U0_1_24"></a>*0:1.24 (3.11)* 5. Kesempurnaan absolut tidak dalam arah, kesempurnaan relatif dalam semua manifestasi.

<a name="U0_1_25"></a>*0:1.25 (3.12)* 6. Kesempurnaan absolut tidak dalam fase, relatif dalam beberapa, tidak sempurna dalam yang lainnya.

<a name="U0_1_26"></a>*0:1.26 (3.13)* 7. Kesempurnaan absolut tidak dalam atribut, ketidak-sempurnaan dalam semuanya.

### <a name="U0_2_0"></a>II&#8228;&#160;Tuhan

<a name="U0_2_1"></a>*0:2.1 (3.14)* Umat manusia yang berevolusi itu mengalami suatu dorongan yang tak dapat ditahan untuk melambangkan konsep-konsep terbatas mereka tentang Tuhan. Kesadaran manusia akan kewajiban moral dan idealisme rohaninya merupakan suatu tingkatan nilai—suatu kenyataan yang bersifat pengalaman—yang sulit untuk simbolisasinya.

<a name="U0_2_2"></a>*0:2.2 (3.15)* Kesadaran kosmis berarti pengenalan adanya suatu Sebab Pertama, realitas yang satu dan yang tanpa sebab lagi. Tuhan, sang Bapa Semesta, berfungsi pada tiga tingkatan kepribadian-Deitas untuk ekspresi nilai subinfinit dan keilahian relatif:

<a name="U0_2_3"></a>*0:2.3 (3.16)* 1. *Prapribadi*—seperti dalam pelayanan roh pecahan Bapa, seperti misalnya para Pelaras Pikiran.

<a name="U0_2_4"></a>*0:2.4 (3.17)* 2. *Pribadi*—seperti dalam pengalaman berevolusinya makhluk-makhluk yang diciptakan dan dilahirkan.

<a name="U0_2_5"></a>*0:2.5 (3.18)* 3. *Suprapribadi*—seperti dalam keberadaan makhluk absonit tertentu yang dieventuasikan (diakibatkan) dan yang terkait.

<a name="U0_2_6"></a>*0:2.6 (3.19)* TUHAN (God, Allah) adalah suatu simbol kata yang menyebut semua personalisasi Deitas. Istilah ini memerlukan definisi yang berbeda pada setiap tingkat pribadi dari fungsi Deitas, dan harus didefinisikan ulang lebih jauh lagi di dalam masing-masing tingkat ini, karena istilah ini dapat digunakan untuk menyebut berbagai personalisasi Deitas yang sederajat dan yang lebih rendah; sebagai contoh: para Putra Pencipta Firdaus—bapa-bapa alam semesta lokal.

<a name="U0_2_7"></a>*0:2.7 (4.1)* Istilah Tuhan, yang kita pakai, bisa dipahami:

<a name="U0_2_8"></a>*0:2.8 (4.2)* *Berdasarkan sebutannya*— sebagai Tuhan sang Bapa.

<a name="U0_2_9"></a>*0:2.9 (4.3)* *Berdasarkan konteksnya*— seperti kalau digunakan dalam pembahasan mengenai salah satu tingkatan atau asosiasi deitas. Jika ragu mengenai penafsiran yang tepat tentang kata God (Tuhan) itu, disarankan untuk mengacu kepada pribadi Bapa Semesta.

<a name="U0_2_10"></a>*0:2.10 (4.4)* Istilah Tuhan itu selalu menunjukkan *kepribadian*. Deitas bisa, atau bisa juga tidak, mengacu pada kepribadian-kepribadian keilahian.

<a name="U0_2_11"></a>*0:2.11 (4.5)* Istilah TUHAN itu digunakan dalam makalah-makalah ini, dengan makna-makna berikut ini:

<a name="U0_2_12"></a>*0:2.12 (4.6)* 1. *Tuhan Bapa* (God the Father)—Pencipta, Pengendali, dan Penegak. Bapa Semesta, Pribadi Deitas yang Pertama.

<a name="U0_2_13"></a>*0:2.13 (4.7)* 2. *Tuhan Putra* (God the Son)—Pencipta Sederajat, Pengendali Roh, dan Administrator Rohani. Putra Kekal, Pribadi Deitas yang Kedua.

<a name="U0_2_14"></a>*0:2.14 (4.8)* 3. *Tuhan Roh* (God the Spirit)—Pelaku Bersama, Integrator Semesta, dan Pemberi Batin. Roh Tanpa Batas, Pribadi Deitas yang Ketiga.

<a name="U0_2_15"></a>*0:2.15 (4.9)* 4. *Tuhan Mahatinggi* (God the Supreme)—Tuhan ruang dan waktu yang sedang menjadi aktual atau sedang berevolusi. Deitas pribadi yang secara berkaitan merealisasikan pencapaian pengalaman ruang-waktu dari identitas ciptaan-Pencipta. Sang Mahatinggi itu secara pribadi sedang mengalami pencapaian kesatuan Deitas sebagai Tuhan yang berevolusi dan berpengalaman atas makhluk-makhluk evolusioner ruang dan waktu.

<a name="U0_2_16"></a>*0:2.16 (4.10)* 5. *Tuhan Lipat Tujuh* (God the Sevenfold)—Kepribadian Deitas yang ada di mana-mana sedang berfungsi secara nyata dalam ruang dan waktu. Para Deitas Firdaus yang berpribadi dan rekan-rekan kreatif mereka yang berfungsi di dalam dan di luar batas-batas alam semesta sentral dan yang mempribadikan-kuasa sebagai Sang Mahatinggi pada tingkat ciptaan pertama dari pewahyuan Deitas yang menyatukan dalam ruang dan waktu. Tingkatan ini, alam semesta agung itu, adalah wilayah penurunan ruang-waktu bagi para kepribadian Firdaus, dalam hubungan kebalikan dengan kenaikan ruang-waktu para makhluk yang berevolusi.

<a name="U0_2_17"></a>*0:2.17 (4.11)* 6. *Tuhan Mahaakhir* (God the Ultimate)—Tuhan yang sedang mengeventuasi dari suprawaktu dan ruang yang dilampaui. Tingkat pengalaman kedua dari manifestasi Deitas yang mempersatukan. Tuhan Mahaakhir berarti tercapainya realisasi nilai-nilai dari suprapribadi-absonit yang disintesis, ruang-waktu-dilampaui, dan yang dialami-dieventuasikan, yang dikoordinasikan pada tingkat-tingkat kreatif final dari realitas Deitas.

<a name="U0_2_18"></a>*0:2.18 (4.12)* 7. *Tuhan Absolut* (God the Absolute)—Tuhan yang sedang menjadikan-pengalaman nilai-nilai suprapribadi dan makna-makna keilahian yang dilampaui, yang sekarang tetap ada sebagai *Absolut Deitas* (Deity Absolute). Ini adalah tingkat ketiga dari ekspresi dan ekspansi Deitas yang mempersatukan. Pada level suprakreatif ini, Deitas mengalami habisnya potensi yang dapat dipribadikan, menjumpai tuntasnya keilahian, dan mengalami habisnya kapasitas untuk pewahyuan diri kepada tingkat-tingkat personalisasi-lain yang berturutan dan progresif. Deitas kini berhadapan, bersinggungan terhadap, dan mengalami kesamaan dengan, *Absolut Nirkualifikasi* (Unqualified Absolute).

### <a name="U0_3_0"></a>III&#8228;&#160;Sumber dan Pusat Pertama

<a name="U0_3_1"></a>*0:3.1 (4.13)* Realitas yang total dan tanpa batas itu eksistensial dalam tujuh fase dan sebagai tujuh Absolut yang sederajat:

<a name="U0_3_2"></a>*0:3.2 (5.1)* 1. Sumber dan Pusat Pertama.

<a name="U0_3_3"></a>*0:3.3 (5.2)* 2. Sumber dan Pusat Kedua.

<a name="U0_3_4"></a>*0:3.4 (5.3)* 3. Sumber dan Pusat Ketiga.

<a name="U0_3_5"></a>*0:3.5 (5.4)* 4. Pulau Firdaus.

<a name="U0_3_6"></a>*0:3.6 (5.5)* 5. Absolut Deitas.

<a name="U0_3_7"></a>*0:3.7 (5.6)* 6. Absolut Semesta.

<a name="U0_3_8"></a>*0:3.8 (5.7)* 7. Absolut Nirkualifikasi.

<a name="U0_3_9"></a>*0:3.9 (5.8)* Tuhan, sebagai Sumber dan Pusat Pertama, adalah yang perdana dalam hubungannya dengan realitas total—secara tanpa syarat. Sumber dan Pusat Pertama itu adalah tanpa batas serta kekal dan oleh sebab itu dibatasi atau dipengaruhi hanya oleh kehendak bebas.

<a name="U0_3_10"></a>*0:3.10 (5.9)* Tuhan—Bapa Semesta—adalah kepribadian Sumber dan Pusat Pertama dan sebagai yang demikian Dia menjaga hubungan-hubungan pribadi untuk pengendalian tak terbatas terhadap seluruh sumber-sumber dan pusat-pusat yang sederajat dan yang bawahan. Pengendalian tersebut bersifat pribadi dan tanpa batas dalam *potensial*, sekalipun hal tersebut tidak pernah benar-benar berfungsi oleh karena kesempurnaan fungsi para sumber, pusat dan pribadi yang sederajat dan yang bawahan itu.

<a name="U0_3_11"></a>*0:3.11 (5.10)* Oleh sebab itu, Sumber dan Pusat Pertama itu adalah yang perdana (utama dan pertama) dalam semua wilayah: yang dituhankan atau tidak dituhankan, yang berpribadi atau tidak berpribadi, yang aktual atau potensial, yang terbatas atau yang tanpa batas. Tidak ada benda atau sosok, tidak ada relativitas atau finalitas, yang ada kecuali dalam hubungan langsung atau tidak langsung dengan, dan bergantung pada, keperdanaan Sumber dan Pusat Pertama itu.

<a name="U0_3_12"></a>*0:3.12 (5.11)* *Sumber dan Pusat Pertama* itu terhubung dengan alam semesta sebagai:

<a name="U0_3_13"></a>*0:3.13 (5.12)* 1. Gaya-gaya gravitasi alam-alam semesta material itu memusat (konvergen) dalam pusat gravitasi di Firdaus bagian bawah. Itulah sebab mengapa lokasi geografis pribadi-Nya itu dipastikan tetap secara kekal dalam hubungan absolut terhadap pusat energi-forsa di bidang bawah atau bidang material Firdaus itu. Tetapi kepribadian absolut Deitas berada di bidang bagian atas atau bidang spiritual Firdaus.

<a name="U0_3_14"></a>*0:3.14 (5.13)* 2. Kekuatan-kekuatan batin (mind) itu memusat dalam Roh Tanpa Batas; batin kosmis yang berlainan dan berbeda itu dalam Tujuh Roh Master; batin Mahatinggi yang sedang menjadi fakta itu sebagai suatu pengalaman ruang-waktu dalam Majeston.

<a name="U0_3_15"></a>*0:3.15 (5.14)* 3. Kekuatan-kekuatan roh (spirit) alam semesta itu memusat dalam Putra Kekal.

<a name="U0_3_16"></a>*0:3.16 (5.15)* 4. Kapasitas tak terbatas untuk aksi tindakan deitas itu berada dalam Absolut Deitas.

<a name="U0_3_17"></a>*0:3.17 (5.16)* 5. Kapasitas tak terbatas untuk tanggapan tanpa batas itu berada dalam Absolut Nirkualifikasi.

<a name="U0_3_18"></a>*0:3.18 (5.17)* 6. Kedua Absolut itu—yang Berkualifikasi dan yang Nirkualifikasi itu—dikoordinir dan disatukan dalam dan oleh Absolut Semesta.

<a name="U0_3_19"></a>*0:3.19 (5.18)* 7. Kepribadian potensial dari sesosok makhluk bermoral yang evolusioner atau setiap sosok makhluk bermoral yang lain itu dipusatkan dalam kepribadian Bapa Semesta.

<a name="U0_3_20"></a>*0:3.20 (5.19)* REALITAS, seperti yang dipahami oleh makhluk-makhluk yang terbatas, adalah parsial, relatif, dan samar-samar. Realitas Deitas maksimum yang dapat dipahami sepenuhnya oleh makhluk-makhluk terbatas yang evolusioner itu tercakup di dalam Sang Mahatinggi. Sekalipun demikian ada realitas-realitas yang mendahului dan kekal, realitas-realitas supraterbatas, yang menjadi leluhur Deitas Mahatinggi untuk makhluk-makhluk evolusioner ruang-waktu ini. Dalam upaya menggambarkan asal usul dan kodrat realitas semesta itu, kami terpaksa menggunakan teknik pemikiran ruang-waktu agar dapat mencapai tingkatan pikiran manusia yang terbatas. Sebab itu, haruslah banyak peristiwa kekekalan yang bersamaan itu disajikan sebagai transaksi-transaksi yang berurutan.

<a name="U0_3_21"></a>*0:3.21 (6.1)* Sebagaimana makhluk ruang-waktu akan melihat asal usul dan pembeda-bedaan Realitas, AKU ADA yang kekal dan tanpa batas itu mencapai pembebasan Deitas dari belenggu-belenggu infinitas yang tanpa batasan sifat itu melalui penggunaan kehendak bebas yang melekat dan kekal, dan pemisahan dari infinitas tanpa batasan ini menghasilkan *tegangan-keilahian absolut* yang pertama. Tegangan dari perbedaan infinitas ini diselesaikan oleh Absolut Semesta, yang berfungsi untuk menyatukan dan mengkoordinasikan infinitas dinamis dari Deitas Total dan infinitas statis dari Absolut Nirkualifikasi.

<a name="U0_3_22"></a>*0:3.22 (6.2)* Dalam transaksi pertama ini AKU ADA yang teoretis itu mencapai realisasi kepribadian dengan menjadi Bapa Kekal untuk Putra Pertama bersamaan dengan menjadi Sumber Kekal untuk Pulau Firdaus. Ada bersamaan dengan pembedaan sang Putra dari sang Bapa itu, dan di hadapan Firdaus, muncullah pribadi Roh Tanpa Batas dan alam semesta sentral Havona. Dengan kemunculan Deitas berpribadi yang ada-bersama itu, Putra Kekal dan Roh Tanpa Batas itu, Bapa melepaskan diri, sebagai suatu kepribadian, dari difusi (perbauran) yang tidak bisa dihindarkan di seluruh potensi Deitas Total. Sejak itu hanya dalam hubungan Trinitas dengan dua Deitas setara-Nya itulah Bapa mengisi seluruh potensi Deitas, sementara Deitas yang makin berpengalaman itu sedang diaktualisasikan pada tingkat-tingkat keilahian Supremasi, Ultimasi dan Keabsolutan.

<a name="U0_3_23"></a>*0:3.23 (6.3)* *Konsep AKU ADA* adalah suatu konsesi filosofis yang kami buat untuk pikiran manusia yang terbatas, terikat-waktu, terbelenggu-ruang, terhadap ketidak-mungkinan pemahaman makhluk terhadap keberadaan-keberadaan yang kekal—realitas-realitas dan relasi-relasi yang tanpa awal, tanpa akhir itu. Bagi makhluk ruang-waktu, segala sesuatu harus memiliki permulaan kecuali hanya YANG ESA YANG TANPA SEBAB—penyebab perdana semua penyebab. Sebab itu kami mengkonsepkan tingkat-nilai filosofis ini sebagai AKU ADA, pada saat yang sama mengajari semua makhluk bahwa Putra Kekal dan Roh Tanpa Batas itu adalah sama kekalnya dengan AKU ADA; dengan kata lain, bahwa tidak pernah ada suatu waktu ketika AKU ADA adalah bukan *Bapa* terhadap Putra dan, bersama dia, terhadap Roh.

<a name="U0_3_24"></a>*0:3.24 (6.4)* *Yang Infinit* (Yang Tanpa Batas) itu digunakan untuk menamai kepenuhan—finalitas—yang diakibatkan oleh keperdanaan Sumber dan Pusat Pertama. AKU ADA *yang teoretis* itu adalah suatu perluasan filosofis-makhluk tentang “ketanpa-batasan kehendak,” tetapi Yang Infinit itu adalah suatu tingkat-nilai *aktual* yang mewakili niat-kekekalan dari infinitas sesungguhnya kehendak bebas Bapa Semesta yang absolut dan tak dibatasi itu. Konsep ini kadang-kadang disebut Infinit-Bapa.

<a name="U0_3_25"></a>*0:3.25 (6.5)* Banyak dari kebingungan semua golongan makhluk, tinggi dan rendah, dalam upaya mereka untuk menemukan konsep Infinit-Bapa ini melekat dalam keterbatasan-keterbatasan pemahaman mereka. Keperdanaan absolut Bapa Semesta itu tidak tampak jelas pada tingkat-tingkat yang subinfinit; karena itu mungkin bahwa hanya Putra Kekal dan Roh Tanpa Batas saja yang dengan sebenarnya mengenal Bapa sebagai suatu infinitas; bagi semua kepribadian yang lain konsep demikian itu merupakan penggunaan iman.

### <a name="U0_4_0"></a>IV&#8228;&#160;Realitas Alam Semesta

<a name="U0_4_1"></a>*0:4.1 (6.6)* Realitas menjadi aktual secara berbeda-beda pada berbagai tingkat alam semesta, realitas bersumber dalam dan oleh kehendak bebas tanpa batas dari Bapa Semesta dan dapat direalisir dalam tiga fase perdana pada banyak tingkat aktualisasi alam semesta yang berbeda:

<a name="U0_4_2"></a>*0:4.2 (6.7)* 1. *Realitas tidak dituhankan* (undeified reality) meliputi mulai dari wilayah energi yang bukan pribadi, sampai ke wilayah realitas nilai-nilai eksistensi semesta yang tidak dapat dipribadikan, bahkan sampai ke hadirat Absolut Nirkualifikasi.

<a name="U0_4_3"></a>*0:4.3 (7.1)* 2. *Realitas dituhankan* (deified reality) mencakup semua potensi-potensi Deitas yang tanpa batas, menjangkau ke atas melalui semua wilayah kepribadian, mulai dari yang terbatas terendah sampai yang tertinggi tanpa batas, dengan demikian meliputi wilayah semua yang dapat dipribadikan, dan lebih lagi—bahkan sampai ke hadirat Absolut Deitas.

<a name="U0_4_4"></a>*0:4.4 (7.2)* 3. *Realitas saling terkait*. Realitas alam semesta yang dianggap dituhankan atau pun tidak-dituhankan, tetapi bagi makhluk-makhluk yang di bawah yang dituhankan (subdeified), ada suatu wilayah realitas saling berkaitan yang sangat luas, yang potensial dan sedang menjadi aktual, yang sulit diidentifikasi. Banyak dari realitas yang sederajat dengan ini dicakup di dalam wilayah Absolut Semesta.

<a name="U0_4_5"></a>*0:4.5 (7.3)* Inilah konsep perdana tentang realitas pertama: Bapa memulai dan memelihara Realitas. *Perbedaan perdana* realitas adalah yang dituhankan dan yang tidak dituhankan—Absolut Deitas dan Absolut Nirkualifikasi. *Relasi perdana* adalah tegangan antara mereka. Tegangan-keilahian yang dimulai oleh Bapa ini dengan sempurna diselesaikan oleh, dan menjadi kekal sebagai, Absolut Semesta.

<a name="U0_4_6"></a>*0:4.6 (7.4)* Dari sudut pandang ruang dan waktu, Realitas itu lebih lanjut dapat dibagi sebagai berikut:

<a name="U0_4_7"></a>*0:4.7 (7.5)* 1. *Aktual dan Potensial*. Realitas-realitas yang berada dalam kepenuhan ekspresi, berlawanan dengan realitas yang membawa kapasitas pertumbuhan yang belum terungkap. Putra Kekal adalah suatu aktualitas rohani yang absolut; manusia fana sebagian besarnya adalah suatu potensialitas rohani yang belum direalisir.

<a name="U0_4_8"></a>*0:4.8 (7.6)* 2. *Absolut dan Subabsolut*. Realitas-realitas absolut adalah eksistensi-eksistensi kekekalan; Realitas-realitas subabsolut diproyeksikan pada dua level: Absonit— realitas-realitas yang relatif terhadap waktu maupun ruang. Finit—realitas-realitas yang diproyeksikan dalam ruang dan diaktualisasikan dalam waktu.

<a name="U0_4_9"></a>*0:4.9 (7.7)* 3. *Eksistensial dan Eksperiensial*. Deitas Firdaus itu eksistensial (tetap ada), tetapi Yang Mahatinggi dan Yang Mahaakhir yang sedang bangkit itu adalah eksperiensial (bersifat pengalaman).

<a name="U0_4_10"></a>*0:4.10 (7.8)* 4. *Berpribadi dan Tidak Berpribadi*. Ekspansi Deitas, ekspresi kepribadian, dan evolusi alam semesta itu selamanya dipengaruhi oleh aksi kehendak bebas Bapa yang selamanya memisahkan, antara makna-makna pribadi-roh-batin dan nilai-nilai aktualitas serta potensialitas yang berpusat dalam Putra Kekal itu, dari hal-hal yang memusat dan melekat dalam Pulau Firdaus yang kekal.

<a name="U0_4_11"></a>*0:4.11 (7.9)* FIRDAUS adalah istilah yang mencakup titik fokus para Absolut, yang berpribadi maupun yang tidak berpribadi, untuk semua fase realitas alam semesta. Firdaus, diberikan batasan sifat dengan semestinya, bisa mengandung arti sesuatu dan semua bentuk realitas, Deitas, keilahian, kepribadian, dan energi—yang bersifat spiritual, mental, atau material. Semua berbagi Firdaus sebagai tempat asal, fungsi, dan tujuan akhir, berkaitan dengan nilai, makna, dan keberadaan faktanya.

<a name="U0_4_12"></a>*0:4.12 (7.10)* *Pulau Firdaus*—Firdaus yang tidak diberikan batasan selain itu—adalah Absolut untuk pengendalian gravitasi-materi dari Sumber dan Pusat Pertama. Firdaus itu tanpa gerak, satu-satunya benda yang diam di tempat di alam-alam semesta segala alam semesta. Pulau Firdaus itu punya lokasi alam semesta, tetapi tidak punya posisi dalam ruang. Pulau abadi ini adalah sumber nyata untuk alam-alam semesta fisik—pada masa lalu, masa kini, dan masa depan. Pulau Terang inti ini adalah turunan Deitas, tetapi Firdaus itu tidak bisa dikatakan sebagai Deitas; demikian pula ciptaan-ciptaan materi bukanlah suatu bagian dari Deitas; ciptaan-ciptaan itu adalah suatu akibat.

<a name="U0_4_13"></a>*0:4.13 (7.11)* Firdaus itu bukan pencipta; Firdaus adalah pengendali unik terhadap banyak kegiatan alam semesta, jauh lebih sebagai pengendali daripada sebagai reaktor. Di seluruh alam-alam semesta material, Firdaus mempengaruhi reaksi-reaksi dan perilaku semua makhluk yang berkaitan dengan forsa, energi, dan daya, namun Firdaus sendiri itu unik, eksklusif, dan tersendiri di alam-alam semesta. Firdaus tidak mewakili apapun, dan tidak ada apapun yang mewakili Firdaus. Firdaus bukan suatu kekuatan atau suatu kehadiran; Firdaus semata-mata adalah *Firdaus*.

### <a name="U0_5_0"></a>V&#8228;&#160;Realitas-realitas Kepribadian

<a name="U0_5_1"></a>*0:5.1 (8.1)* Kepribadian adalah suatu tingkat realitas yang dituhankan dan menjangkau mulai dari tingkat aktivasi batin yang lebih tinggi pada manusia dan makhluk tengah, yaitu aktivasi penyembahan dan hikmat, naik melalui level morontial dan spiritual, sampai ke pencapaian finalitas status kepribadian. Itulah kenaikan evolusioner kepribadian manusia dan makhluk golongan dekatnya, namun demikian masih ada banyak golongan-golongan kepribadian alam semesta yang lain.

<a name="U0_5_2"></a>*0:5.2 (8.2)* Realitas itu tunduk pada perluasan semesta, kepribadian pada diversifikasi tanpa batas, dan keduanya mampu untuk koordinasi Deitas dan stabilisasi kekal yang nyaris tak terbatas. Meskipun jangkauan perubahan wujud realitas yang bukan pribadi itu jelas terbatas, kami mengetahui bahwa tidak ada batas-batas terhadap evolusi progresifnya realitas-realitas kepribadian.

<a name="U0_5_3"></a>*0:5.3 (8.3)* Pada saat tercapainya level-level pengalaman, semua golongan atau nilai kepribadian itu dapat dihubungkan dan bahkan dapat mencipta bersama. Bahkan Tuhan dan manusia dapat berada bersama dalam satu pribadi yang dipersatukan, seperti yang diperagakan dengan indah dalam status Mikhael Kristus saat ini—Anak Manusia dan Anak Tuhan.

<a name="U0_5_4"></a>*0:5.4 (8.4)* Semua golongan dan fase kepribadian yang subinfinit itu dapat dicapai hubungannya dan berpotensi mencipta bersama. Yang prapribadi, yang pribadi, dan yang suprapribadi semuanya dikaitkan bersama oleh potensi timbal balik dari pencapaian sederajat, pencapaian progresif, dan kapasitas mencipta bersama. Tetapi apa yang tidak berpribadi itu tidak pernah berubah langsung menjadi berpribadi. Kepribadian itu tidak terjadi dengan sendirinya; itu adalah karunia dari Bapa Firdaus. Kepribadian itu ditumpangkan ke atas energi, dan kepribadian itu dihubungkan hanya dengan sistem-sistem energi hidup; identitas dapat dihubungkan dengan pola-pola energi yang tidak hidup.

<a name="U0_5_5"></a>*0:5.5 (8.5)* Bapa Semesta adalah rahasianya realitas kepribadian, penganugerahan kepribadian, dan tujuan akhirnya kepribadian. Putra Kekal adalah kepribadian absolut, rahasianya energi rohani, roh-roh morontia, dan roh-roh yang disempurnakan. Pelaku Bersama adalah kepribadian batin-roh, sumber kecerdasan, akal budi, dan batin semesta. Namun Pulau Firdaus itu bersifat bukan pribadi dan ekstrarohani, menjadi inti untuk badan semesta, sumber dan pusat materi fisik, dan pola induk absolut untuk realitas material semesta.

<a name="U0_5_6"></a>*0:5.6 (8.6)* Kualitas-kualitas realitas semesta ini mewujud dalam pengalaman manusia Urantia pada tingkat-tingkat berikut ini :

<a name="U0_5_7"></a>*0:5.7 (8.7)* 1. *Tubuh*. Organisme manusia yang material atau badani. Mekanisme elektrokimia hidup dari sifat dan asal hewani.

<a name="U0_5_8"></a>*0:5.8 (8.8)* 2. *Batin (*mind). Mekanisme berpikir, memahami, dan merasakan dari organisme manusia itu. Total pengalaman sadar dan tidak sadar. Kecerdasan yang dihubungkan dengan kehidupan emosional yang menjangkau ke atas melalui penyembahan dan hikmat sampai ke tingkatan roh.

<a name="U0_5_9"></a>*0:5.9 (8.9)* 3. *Roh (*spirit). Roh ilahi yang mendiami batin manusia—Pelaras Pikiran (Thought Adjuster). Roh yang baka ini prapribadi—roh ini bukan kepribadian, walaupun ditakdirkan akan menjadi bagian dari kepribadian manusia yang selamat bertahan hidup.

<a name="U0_5_10"></a>*0:5.10 (8.10)* 4. *Jiwa* (soul). Jiwa manusia adalah suatu perolehan pengalaman. Saat sesosok makhluk fana memilih untuk “melakukan kehendak Bapa di surga,” maka roh yang mendiami orang itu menjadi bapa untuk sebuah *realitas baru* dalam pengalaman manusia. Batin fana dan jasmani itu adalah ibu untuk munculnya realitas yang sama ini. Substansi dari realitas baru ini bukan bersifat material ataupun spiritual—jiwa itu bersifat *morontial*. Inilah jiwa yang bangkit dan baka yang ditakdirkan untuk selamat melalui kematian fana dan memulai kenaikan ke Firdaus.

<a name="U0_5_11"></a>*0:5.11 (9.1)* *Kepribadian*. Kepribadian manusia itu bukanlah tubuh, batin, atau roh; bukan pula jiwa. Kepribadian adalah satu realitas yang tidak berubah dalam pengalaman ciptaan yang selalu berubah; dan kepribadian itu menyatukan semua faktor-faktor individualitas yang terkait. Kepribadian adalah anugerah unik yang Bapa Semesta berikan ke atas energi-energi materi, batin dan roh yang hidup dan berhubungan, dan yang selamat bersama dengan keselamatan jiwa morontia.

<a name="U0_5_12"></a>*0:5.12 (9.2)* *Morontia* adalah sebuah istilah mengenai suatu tingkatan luas yang berada di tengah antara yang material dan yang spiritual. Istilah itu bisa menunjuk pada suatu realitas yang berpribadi atau bukan berpribadi, energi-energi yang hidup atau tidak hidup. Langit-langit atas morontia adalah spiritual, lantai bawahnya adalah fisik.

### <a name="U0_6_0"></a>VI&#8228;&#160;Energi dan Pola

<a name="U0_6_1"></a>*0:6.1 (9.3)* Segala sesuatu yang menanggapi pada sirkuit kepribadian dari Bapa, kami sebut pribadi (personal). Segala sesuatu yang merespon pada sirkuit roh dari Putra, kami sebut roh. Segala sesuatu yang tanggap pada sirkuit batin Pelaku Bersama, kami sebut batin, batin sebagai suatu atribut (sifat) dari Roh Tanpa Batas—batin dalam semua fasenya. Setiap dan segala yang merespon pada sirkuit gravitasi-material yang berpusat di Firdaus bagian bawah, kami sebut materi—yaitu materi-energi dalam semua bentuk perubahan wujudnya.

<a name="U0_6_2"></a>*0:6.2 (9.4)* ENERGI kami gunakan sebagai suatu istilah yang mencakup semuanya yang diterapkan pada wilayah roh, batin, dan materi. *Kekuatan* atau *gaya* (force) juga dipakai secara luas. Daya (power) biasanya terbatas untuk menyebut tingkatan material elektronis, atau materi yang responsif pada gravitasi linier dalam alam semesta agung. Kuasa (power) juga digunakan untuk menyebut kedaulatan. (Istilah kuasa yang digunakan dalam terjemahan ini mencakup daya kekuatan dan kuasa dalam wilayah roh, batin dan fisik.) Kami tidak dapat mengikuti definisi Bahasa Inggris yang kamu pakai pada umumnya mengenai forsa, energi, dan daya. Ada kekurangan bahasa demikian sehingga kami harus menetapkan makna-makna rangkap pada istilah-istilah ini.

<a name="U0_6_3"></a>*0:6.3 (9.5)* *Energi fisik* adalah sebuah istilah yang menamai semua fase dan bentuk dari fenomena gerak, aksi, dan potensi.

<a name="U0_6_4"></a>*0:6.4 (9.6)* Ketika membahas manifestasi-manifestasi energi-fisik, kami umumnya menggunakan istilah forsa kosmis, energi bangkit, dan daya alam semesta. Istilah-istilah ini sering digunakan sebagai berikut:

<a name="U0_6_5"></a>*0:6.5 (9.7)* 1. *Forsa (*force) kosmis mencakup semua energi yang berasal dari Absolut Nirkualifikasi namun yang masih belum responsif terhadap gravitasi Firdaus.

<a name="U0_6_6"></a>*0:6.6 (9.8)* 2. *Energi bangkit* (emergent energy) mencakup energi-energi yang responsif terhadap gravitasi Firdaus, namun masih belum responsif terhadap gravitasi lokal atau linier. Energi ini adalah level materi-energi pra-elektronis.

<a name="U0_6_7"></a>*0:6.7 (9.9)* 3. *Daya* (power) alam semesta meliputi semua bentuk energi yang, meskipun masih merespon pada gravitasi Firdaus, namun juga responsif secara langsung pada gravitasi linier. Ini adalah tingkat materi-energi elektronis dan semua evolusi hal itu berikutnya.

<a name="U0_6_8"></a>*0:6.8 (9.10)* *Batin* (mind) adalah suatu fenomena yang berarti kegiatan-kehadiran *pelayanan hidup* sebagai tambahan pada berbagai macam sistem energi; dan hal ini benar pada semua tingkat kecerdasan. Dalam kepribadian, batin selalu menengahi antara roh dan materi; sebab itu alam semesta diterangi oleh tiga jenis cahaya: cahaya material, wawasan intelektual, dan luminositas roh.

<a name="U0_6_9"></a>*0:6.9 (10.1)* *Terang*—luminositas roh—adalah suatu simbol kata, suatu kiasan, yang berarti manifestasi kepribadian yang menjadi ciri khas sosok-sosok roh dari ordo-ordo atau golongan-golongan yang berbeda. Pancaran terang ini tidak berkaitan dalam hal apapun dengan wawasan intelektual atau dengan manifestasi cahaya-fisik.

<a name="U0_6_10"></a>*0:6.10 (10.2)* POLA dapat diproyeksikan sebagai energi material, spiritual, atau batin, atau suatu kombinasi dari energi-energi ini. Pola dapat merasuki kepribadian, identitas, entitas, atau materi tidak hidup. Namun pola adalah pola dan tetap pola; hanya *salinannya* yang diperbanyak.

<a name="U0_6_11"></a>*0:6.11 (10.3)* Pola bisa mengkonfigurasikan energi, tetapi tidak mengendalikannya. Gravitasi adalah kendali satu-satunya materi-energi. Ruang ataupun pola tidak responsif terhadap gravitasi, namun tidak ada hubungan antara ruang dan pola; ruang itu bukan pola ataupun pola potensial. Pola adalah suatu konfigurasi realitas yang telah melunasi semua hutang gravitasi; *realitas* suatu pola itu terdiri dari energi-energinya, batinnya, rohnya, atau komponen-komponen materialnya.

<a name="U0_6_12"></a>*0:6.12 (10.4)* Berlawanan dengan aspek dari *total*, pola menunjukkan aspek *individual* dari energi dan dari kepribadian. Kepribadian atau bentuk-bentuk identitas adalah pola-pola yang dihasilkan dari energi (fisik, rohani, atau mental) tetapi tidak melekat di dalamnya. Kualitas dari energi atau dari kepribadian yang oleh karenanya pola itu dibuat muncul bisa disebabkan karena Tuhan—Deitas—terhadap kemampuan forsa Firdaus, pada keberadaan-bersama kepribadian dan daya.

<a name="U0_6_13"></a>*0:6.13 (10.5)* Pola adalah desain induk dari mana salinan-salinannya dibuat. Firdaus yang kekal adalah absolutnya pola-pola; Putra Kekal adalah kepribadian pola; Bapa Semesta adalah sumber-leluhur langsung keduanya. Namun Firdaus tidak menganugerahkan pola, dan Putra tidak dapat menganugerahkan kepribadian.

### <a name="U0_7_0"></a>VII&#8228;&#160;Sang Mahatinggi

<a name="U0_7_1"></a>*0:7.1 (10.6)* Mekanisme Deitas di alam semesta master itu lipat dua dalam hal relasi-relasi kekekalannya. Tuhan Bapa, Tuhan Putra dan Tuhan Roh adalah kekal—yang tetap ada atau eksistensial—sedangkan Tuhan Mahatinggi, Tuhan Mahaakhir, dan Tuhan Absolut adalah kepribadian-kepribadian Deitas yang *sedang menjadi aktual*pada zaman-zaman pasca-Havona dalam wilayah-wilayah perluasan evolusioner alam semesta master, dalam ruang-waktu dan ruang-waktu yang dilampaui. Kepribadian-kepribadian Deitas yang sedang menjadi aktual ini adalah kekal-kekalnya masa depan dari waktu ketika, dan sementara, mereka mempersonalisasi-kuasa dalam alam-alam semesta yang sedang berkembang melalui teknik aktualisasi pengalaman terhadap potensi-potensi kreatif-asosiatif dari para Deitas Firdaus yang kekal itu.

<a name="U0_7_2"></a>*0:7.2 (10.7)* Deitas itu, dengan demikian, adalah rangkap dua dalam kehadiran:

<a name="U0_7_3"></a>*0:7.3 (10.8)* 1. *Eksistensial*—sosok-sosok dengan keberadaan kekal, dulu, sekarang, dan masa depan.

<a name="U0_7_4"></a>*0:7.4 (10.9)* 2. *Eksperiensial*—sosok-sosok yang sedang menjadi aktual dalam masa pasca-Havona sekarang ini namun yang eksistensinya tanpa akhir di seluruh kekekalan masa depan.

<a name="U0_7_5"></a>*0:7.5 (10.10)* Bapa, Putra dan Roh itu adalah eksistensial—eksistensial dalam aktualitas (meskipun semua potensialnya dianggap eksperiensial). Yang Mahatinggi dan Yang Mahaakhir itu sepenuhnya eksperiensial. Absolut Deitas itu eksperiensial dalam aktualisasi tetapi eksistensial dalam potensialitas. Esensi Deitas itu kekal, namun hanya tiga pribadi pertama Deitas itu yang adalah kekal secara tanpa perkecualian. Semua kepribadian Deitas yang lain memiliki asal usul, namun mereka kekal dalam takdir.

<a name="U0_7_6"></a>*0:7.6 (10.11)* Setelah mencapai ekspresi Deitas eksistensial diri-Nya dalam Putra dan Roh, Bapa sekarang sedang mencapai ekspresi eksperiensial pada tingkat-tingkat ketuhanan yang sampai saat ini bukan pribadi dan belum terungkap, sebagai Tuhan Mahatinggi, Tuhan Mahaakhir, dan Tuhan Absolut; tetapi Deitas-Deitas yang bersifat eksperiensial atau pengalaman ini sekarang belum sepenuhnya ada; mereka sedang dalam proses aktualisasi.

<a name="U0_7_7"></a>*0:7.7 (11.1)* *Tuhan Mahatinggi* (God the Supreme) di Havona adalah cerminan roh pribadi dari Deitas Firdaus yang tritunggal itu. Relasi Deitas yang asosiatif ini sekarang secara kreatif sedang berkembang ke arah luar dalam Tuhan Lipat Tujuh, dan sedang bersintesis dalam kuasa pengalaman Yang Mahatinggi Mahakuasa dalam alam semesta agung. Deitas Firdaus, yang eksistensial sebagai tiga pribadi itu, dengan demikian secara eksperiensial berkembang dalam dua fase Supremasi, sementara fase-fase rangkap dua ini sedang menyatukan kepribadian-kuasa sebagai satu Tuhan, yaitu Sang Mahatinggi.

<a name="U0_7_8"></a>*0:7.8 (11.2)* Bapa Semesta mencapai pembebasan kehendak-bebas dari ikatan ketanpa-batasan dan belenggu kekekalan melalui teknik trinitisasi, personalisasi Deitas lipat tiga. Sang Mahatinggi sekarang bahkan sedang berkembang sebagai suatu penyatuan kepribadian sub-kekal untuk manifestasi Deitas lipat tujuh dalam segmen-segmen ruang-waktu di alam semesta agung.

<a name="U0_7_9"></a>*0:7.9 (11.3)* *Sang Mahatinggi* (Supreme Being) itu bukan pencipta langsung, kecuali bahwa dia adalah bapanya Majeston, tetapi dia adalah koordinator sintesis untuk semua kegiatan Pencipta-ciptaan alam semesta. Sang Mahatinggi, yang sekarang sedang menjadi aktual di dalam alam-alam semesta evolusioner, adalah Deitas penghubung dan pensintesis keilahian ruang-waktu, dari Deitas Firdaus rangkap tiga dalam hubungan pengalaman dengan para Pencipta Tertinggi ruang dan waktu. Ketika akhirnya diaktualisasi, Deitas yang evolusioner ini akan membentuk peleburan abadi antara yang terbatas dan yang tanpa batas—yaitu kesatuan selamanya dan tak terpisahkan antara daya kuasa pengalaman dan kepribadian roh.

<a name="U0_7_10"></a>*0:7.10 (11.4)* Semua realitas terbatas ruang-waktu, di bawah dorongan pengarahan dari Sang Mahatinggi yang sedang berkembang itu, sedang terlibat dalam suatu mobilisasi yang terus menaik dan penyatuan yang makin sempurna (sintesis antara kepribadian dan daya kuasa) terhadap semua fase-fase dan nilai-nilai realitas terbatas, dalam hubungan dengan berbagai fase-fase realitas Firdaus, pada akhirnya dan untuk maksud agar selanjutnya menempuh upaya untuk mencapai level-level pencapaian supramakhluk yang absonit.

### <a name="U0_8_0"></a>VIII&#8228;&#160;Tuhan Lipat Tujuh

<a name="U0_8_1"></a>*0:8.1 (11.5)* Untuk menutup keterbatasan status dan untuk mengimbangi keterbatasan-keterbatasan konsep makhluk, Bapa Semesta telah menetapkan pendekatan lipat tujuh dari makhluk yang berevolusi kepada Deitas:

<a name="U0_8_2"></a>*0:8.2 (11.6)* 1. Putra Pencipta Firdaus.

<a name="U0_8_3"></a>*0:8.3 (11.7)* 2. Yang Purba Harinya.

<a name="U0_8_4"></a>*0:8.4 (11.8)* 3. Tujuh Roh Master.

<a name="U0_8_5"></a>*0:8.5 (11.9)* 4. Sang Mahatinggi.

<a name="U0_8_6"></a>*0:8.6 (11.10)* 5. Tuhan Sang Roh.

<a name="U0_8_7"></a>*0:8.7 (11.11)* 6. Tuhan Sang Putra.

<a name="U0_8_8"></a>*0:8.8 (11.12)* 7. Tuhan Sang Bapa.

<a name="U0_8_9"></a>*0:8.9 (11.13)* Personalisasi Deitas lipat tujuh dalam ruang dan waktu dan kepada tujuh alam semesta super ini memungkinkan manusia fana untuk mencapai hadirat Tuhan, yang adalah roh. Deitas lipat tujuh ini, bagi makhluk-makhluk terbatas ruang-waktu yang suatu kali akan mempribadikan-daya (power-personalizing) dalam diri Sang Mahatinggi, adalah Deitas yang fungsional bagi para makhluk evolusioner fana yang dalam perjalanan kenaikan ke Firdaus. Karier-penemuan pengalaman untuk realisasi Tuhan tersebut dimulai dengan pengenalan akan keilahian Putra Pencipta di alam semesta lokal, dan naik melalui Yang Purba Harinya di alam semesta super, dan melalui pribadi salah satu dari Tujuh Roh Master, sampai pada pencapaian penemuan dan pengenalan tentang kepribadian ilahi Bapa Semesta di Firdaus.

<a name="U0_8_10"></a>*0:8.10 (12.1)* Alam semesta agung adalah wilayah Deitas lipat tiga dari Trinitas Supremasi, Tuhan Lipat Tujuh, dan Sang Mahatinggi. Tuhan Mahatinggi itu potensial dalam Trinitas Firdaus, dari siapa Ia memperoleh kepribadian dan sifat-sifat rohnya; namun ia sekarang sedang menjadi aktual dalam diri para Putra Pencipta, Yang Purba Harinya, dan Roh Master, dari siapa Ia memperoleh kuasanya sebagai Yang Mahakuasa pada alam-alam semesta super ruang dan waktu. Manifestasi kuasa dari Tuhan langsungnya makhluk evolusi ini benar-benar berevolusi secara bersamaan dengan mereka dalam ruang-waktu. Yang Mahakuasa Mahatinggi, yang berevolusi pada tingkat-nilai kegiatan-kegiatan bukan-pribadi, dan pribadi roh Tuhan Mahatinggi itu keduanya adalah *satu realitas*—yaitu Sang Mahatinggi.

<a name="U0_8_11"></a>*0:8.11 (12.2)* Para Putra Pencipta dalam ikatan Deitasnya Tuhan Lipat Tujuh itu menyediakan mekanisme dengan mana yang fana menjadi baka, dan yang terbatas mencapai rangkulan yang tanpa batas. Sang Mahatinggi menyediakan teknik untuk mobilisasi kepribadian-kuasa, sintesis ilahi, untuk banyak transaksi-transaksi ini *semuanya*, dengan demikian memungkinkan yang finit mencapai yang absonit dan, melalui aktualisasi masa depan yang mungkin lainnya, berupaya mencapai Yang Mahaakhir. Putra-putra Pencipta dan para Penatalayan Ilahi pasangan mereka adalah peserta-peserta dalam mobilisasi tertinggi ini, namun Yang Purba Harinya dan Tujuh Roh Master itu mungkin secara kekal ditetapkan sebagai administrator-administrator permanen dalam alam semesta agung.

<a name="U0_8_12"></a>*0:8.12 (12.3)* Fungsi Tuhan Lipat Tujuh berawal dari pengorganisasian tujuh alam semesta super, dan hal itu mungkin akan meluas dalam kaitannya dengan evolusi masa depan ciptaan-ciptaan di ruang angkasa bagian luar. Pengorganisasian alam-alam semesta masa depan yang terdiri dari level ruang primer, sekunder, tersier dan kuartan dalam hal evolusi progresif ini pasti akan menyaksikan diresmikannya pendekatan yang transenden dan absonit menuju kepada Deitas.

### <a name="U0_9_0"></a>IX&#8228;&#160;Tuhan Mahaakhir

<a name="U0_9_1"></a>*0:9.1 (12.4)* Sama seperti Sang Mahatinggi berkembang secara progresif dari kemampuan keilahian pendahulunya, dari potensi energi dan kepribadian alam semesta agung yang dicakup, demikian pula Tuhan Mahaakhir menjadi ada sebagai akibat dari potensi-potensi keilahian yang menetap dalam wilayah ruang-waktu yang dilampaui di alam semesta master. Aktualisasi Deitas Mahaakhir itu menandakan penyatuan absonit dari Trinitas pengalaman yang pertama, dan menandakan ekspansi penyatuan Deitas pada level kedua untuk realisasi diri kreatif. Ini membentuk kepribadian-kuasa yang sama dengan aktualisasi Deitas-pengalaman alam semesta, dari realitas-realitas absonit Firdaus, pada level-level yang sedang menjadi ada sebagai akibat, yaitu level-level nilai-nilai ruang-waktu yang dilampaui. Penyelesaian terhadap penyingkapan pengalaman tersebut dirancang untuk menyediakan takdir-pelayanan terakhir bagi semua makhluk ruang-waktu yang telah mencapai level absonit (melampaui terbatas) melalui selesainya realisasi Sang Mahatinggi, dan oleh pelayanan dari Tuhan Lipat Tujuh.

<a name="U0_9_2"></a>*0:9.2 (12.5)* *Tuhan Mahaakhir* (God the Ultimate) adalah sebutan untuk Deitas pribadi yang berfungsi pada tingkat-tingkat keilahian yang absonit dan pada wilayah suprawaktu dan ruang yang dilampaui. Yang Mahaakhir adalah suatu eventuasi supramahatinggi dari Deitas. Yang Mahatinggi adalah penyatuan Trinitas yang dipahami oleh mahkluk-makhluk finit (terbatas); Yang Mahaakhir adalah penyatuan Trinitas Firdaus yang dipahami oleh sosok-sosok absonit (melampaui terbatas).

<a name="U0_9_3"></a>*0:9.3 (13.1)* Bapa Semesta, melalui mekanisme Ketuhanan yang berevolusi, benar-benar terlibat dalam *perbuatan* pemusatan kepribadian dan mobilisasi daya yang luar biasa dan menakjubkan, pada masing-masing tingkat-tingkat-makna alam semesta mereka, terhadap nilai-nilai realitas ilahi yang finit, yang absonit, dan bahkan yang absolut.

<a name="U0_9_4"></a>*0:9.4 (13.2)* Deitas-deitas Firdaus tiga yang pertama dan pasca-kekal—Bapa Semesta, Putra Kekal, dan Roh Tanpa Batas—adalah, dalam masa depan yang kekal, akan dilengkapi-kepribadian oleh aktualisasi pengalaman para Deitas evolusioner—Tuhan Mahatinggi, Tuhan Mahaakhir, dan mungkin Tuhan Absolut.

<a name="U0_9_5"></a>*0:9.5 (13.3)* Tuhan Mahatinggi dan Tuhan Mahaakhir, yang kini sedang berkembang dalam alam-alam semesta pengalaman itu, adalah tidak eksistensial—tidak kekal di masa lampau, hanya kekal di masa depan, kekal yang dipengaruhi-ruang-waktu dan kekal yang dipengaruhi-transendental. Mereka adalah Deitas-deitas dengan kemampuan tertinggi, terakhir, dan mungkin terakhir-tertinggi, namun mereka telah mengalami asal-mula alam semesta historis. Mereka tidak akan pernah memiliki akhir, tetapi mereka memang memiliki permulaan kepribadian. Mereka sungguh adalah aktualisasi-aktualisasi dari potensi-potensi Deitas yang kekal dan tanpa batas, tetapi mereka sendiri bukan kekal ataupun tanpa batas secara tanpa syarat.

### <a name="U0_10_0"></a>X&#8228;&#160;Tuhan Absolut

<a name="U0_10_1"></a>*0:10.1 (13.4)* Ada banyak fitur dari realitas kekal *Absolut Deitas* yang tidak dapat sepenuhnya dijelaskan kepada pikiran-pikiran terbatas ruang-waktu, namun aktualisasi *Tuhan Absolut* itu akan menjadi akibat dari penyatuan Trinitas eksperiensial yang kedua, yaitu Trinitas Absolut. Hal ini akan membentuk realisasi eksperiensial untuk keilahian absolut, penyatuan makna-makna absolut pada level-level absolut; namun kami tidak yakin pasti mengenai pencakupan semua nilai absolut karena kami tidak pernah diberitahu bahwa Absolut Berkualifikasi itu setara dengan Yang Infinit. Takdir-takdir supraultimat itu tercakup dalam makna-makna absolut dan spiritualitas tanpa batas, dan tanpa kedua realitas yang belum tercapai ini kami tidak dapat menetapkan nilai-nilai absolut.

<a name="U0_10_2"></a>*0:10.2 (13.5)* Tuhan Absolut adalah sasaran pencapaian-realisasi untuk semua makhluk supraabsonit, namun potensi daya dan kepribadian Absolut Deitas itu melampaui konsep kami, dan kami berhenti membahas realitas-realitas itu yang terlalu jauh dari aktualisasi pengalaman.

### <a name="U0_11_0"></a>XI&#8228;&#160;Tiga Absolut

<a name="U0_11_1"></a>*0:11.1 (13.6)* Ketika pemikiran gabungan Bapa Semesta dan Putra Kekal, yang berfungsi dalam Tuhan Yang Bertindak (Roh Tanpa Batas), membentuk penciptaan alam semesta ilahi dan pusat, Bapa melanjutkan ekspresi dari pemikiran-Nya ke dalam firman sang Putra-Nya dan tindakan dari Eksekutif Bersama mereka, dengan membedakan kehadiran Havona-Nya dari potensi-potensi infinitas. Dan potensial-potensial infinitas yang belum diungkapkan ini tetap tersembunyi secara ruang di dalam Absolut Nirkualifikasi, dan secara ilahi terselubung dalam Absolut Deitas, sementara keduanya ini menjadi satu dalam berfungsinya Absolut Semesta, yaitu unitas-infinitas Bapa Firdaus yang belum diungkapkan.

<a name="U0_11_2"></a>*0:11.2 (13.7)* Baik potensi forsa kosmis maupun potensi forsa roh itu sedang dalam proses realisasi-pengungkapan progresif, sedangkan pengayaan semua realitas itu dihasilkan oleh pertumbuhan pengalaman dan melalui korelasi dari yang eksperiensial dengan yang eksistensial oleh Absolut Semesta. Berkat kehadiran penyeimbang dari Absolut Semesta, Sumber dan Pusat Pertama merealisir perluasan kuasa pengalaman, menikmati identifikasi dengan para makhluk evolusioner-Nya, dan mencapai perluasan Deitas pengalaman pada level-level Supremasi, Ultimasi, dan Keabsolutan.

<a name="U0_11_3"></a>*0:11.3 (14.1)* Meskipun tidak mungkin sepenuhnya untuk membedakan Absolut Deitas dari Absolut Nirkualifikasi, fungsi yang dianggap kehadiran gabungan atau terkoordinasi dari mereka itu disebut sebagai aksi dari Absolut Semesta.

<a name="U0_11_4"></a>*0:11.4 (14.2)* 1. *Absolut Deitas* tampaknya adalah aktivator yang mahakuasa, sedangkan Absolut Nirkualifikasi tampaknya merupakan mekanik maha-efisien untuk alam-alam semesta yang dipersatukan secara tertinggi dan terkoordinir secara ultimat, bahkan juga alam-alam semesta yang telah dibuat, sedang dibuat, dan yang masih belum dibuat.

<a name="U0_11_5"></a>*0:11.5 (14.3)* Absolut Deitas tidak bisa, atau setidaknya memang tidak, bereaksi terhadap suatu situasi alam semesta dalam cara yang sub-absolut. Setiap tanggapan dari Absolut ini pada setiap situasi tertentu tampaknya dibuat dalam ukuran kesejahteraan seluruh ciptaan benda dan makhluk, tidak hanya dalam keadaan eksistensi sekarang, namun juga dalam pandangan kemungkinan-kemungkinan tanpa batas untuk semua kekekalan masa depan.

<a name="U0_11_6"></a>*0:11.6 (14.4)* Absolut Deitas adalah potensial itu yang dipisahkan dari realitas infinit total oleh pilihan kehendak bebas Bapa Semesta, dan di dalam mana semua kegiatan ilahi berlangsung, yang eksistensial dan yang eksperiensial. Inilah Absolut yang *Berkualifikasi* sebagai perbedaan dari Absolut *Nirkualifikasi*; namun Absolut Semesta itu superaditif (bersifat tambahan super) kepada keduanya dalam pencakupan semua potensi absolut.

<a name="U0_11_7"></a>*0:11.7 (14.5)* 2. *Absolut Nirkualifikasi* itu tidak-berpribadi, ekstra-ilahi, dan tidak-dituhankan. Absolut Nirkualifikasi itu karenanya tanpa kepribadian, keilahian, atau semua hak istimewa pencipta. Tidak ada fakta ataupun kebenaran, pengalaman ataupun pewahyuan, filsafat ataupun absonitas yang dapat menembus sifat dasar dan karakter Absolut yang tanpa batasan sifat alam semesta ini.

<a name="U0_11_8"></a>*0:11.8 (14.6)* Biarlah diperjelas bahwa Absolut Nirkualifikasi itu adalah suatu *realitas positif* yang merasuki alam semesta agung dan, yang tampaknya, meluas bersama kehadiran ruang yang sama keluar ke dalam aktivitas-aktivitas forsa dan evolusi pra-material di bentangan mahaluas wilayah-wilayah ruang di luar tujuh alam semesta super. Absolut Nirkualifikasi itu bukan semata-mata negativisme konsep filosofis yang didasarkan atas asumsi-asumsi keliru metafisika mengenai kesemestaan, dominasi, dan keperdanaan dari yang tanpa syarat dan yang tanpa batasan sifat itu. Absolut Nirkualifikasi itu adalah suatu pengendalian-menyeluruh positif alam semesta dalam infinitas; pengendalian-menyeluruh ini tak dibatasi forsa-ruang tetapi pasti dipengaruhi oleh kehadiran kehidupan, batin, roh, dan kepribadian, dan lebih lanjut dipengaruhi oleh reaksi-kehendak dan mandat-mandat penuh tujuan dari Trinitas Firdaus.

<a name="U0_11_9"></a>*0:11.9 (14.7)* Kami diyakinkan bahwa Absolut Nirkualifikasi itu bukan suatu pengaruh yang tidak dibedakan dan yang merasuki-semua yang dapat dibandingkan dengan konsep-konsep metafisika panteistik ataupun hipotesis eter dari ilmu pengetahuan. Absolut Nirkualifikasi itu tak dibatasi forsa tetapi dipengaruhi Deitas, namun kami tidak sepenuhnya memahami hubungan antara Absolut ini dengan realitas-realitas roh di alam-alam semesta.

<a name="U0_11_10"></a>*0:11.10 (14.8)* 3. *Absolut Semesta*, kami simpulkan secara logis, adalah tak dapat dihindari dalam tindakan kehendak bebas absolutnya Bapa untuk membeda-bedakan realitas-realitas alam semesta menjadi nilai-nilai yang dituhankan dan yang tidak dituhankan—nilai-nilai yang dapat dipersonalisasi dan yang tidak dapat dipersonalisasi. Absolut Semesta adalah fenomena Deitas yang menunjukkan tentang penyelesaian terhadap tegangan yang diciptakan oleh tindakan kehendak bebas untuk membeda-bedakan realitas alam semesta tersebut, dan berfungsi sebagai koordinator penghubung untuk total-total jumlah potensi-potensi yang eksistensial ini.

<a name="U0_11_11"></a>*0:11.11 (15.1)* Adanya kehadiran-tegangan dari Absolut Semesta menandakan penyesuaian perbedaan antara realitas ketuhanan dan realitas tak dituhankan yang melekat dalam pemisahan dinamika keilahian kehendak bebas dari statika infinitas yang tanpa batasan sifat.

<a name="U0_11_12"></a>*0:11.12 (15.2)* Ingatlah selalu: Infinitas potensial itu absolut dan tak terpisahkan dari kekekalan. Infinitas aktual dalam waktu tidak pernah dapat menjadi apapun kecuali hanya parsial dan oleh sebab itu haruslah bukan absolut; tidak pula infinitas kepribadian aktual dapat menjadi absolut kecuali dalam Deitas yang tanpa batasan sifat. Perbedaan potensi infinitas dalam Absolut Nirkualifikasi dan Absolut Deitas itulah yang membuat kekal Absolut Semesta, oleh sebab itu membuatnya secara kosmis mungkin untuk mempunyai alam-alam semesta material dalam ruang dan secara spiritual mungkin untuk mempunyai kepribadian-kepribadian finit dalam waktu.

<a name="U0_11_13"></a>*0:11.13 (15.3)* Yang finit (terbatas) itu dapat berada bersama dalam kosmos dengan Yang Infinit (yang Tanpa Batas) hanya karena kehadiran yang menghubungkan dari Absolut Semesta yang begitu sempurnanya mengimbangi tegangan-tegangan antara waktu dan kekekalan, keterbatasan dan ketanpa-batasan, potensial realitas dan aktualitas realitas, Firdaus dan ruang angkasa, manusia dan Tuhan. Secara asosiatif Absolut Semesta merupakan identifikasi dari zona realitas evolusional maju yang ada dalam ruang-waktu, dan dalam ruang-waktu yang dilampaui, alam-alam semesta manifestasi Deitas sub-infinit.

<a name="U0_11_14"></a>*0:11.14 (15.4)* Absolut Semesta adalah potensial dari Deitas statis-dinamis yang secara fungsional dapat direalisasikan pada level-level kekekalan-waktu sebagai nilai-nilai absolut-finit dan yang mungkin untuk pendekatan eksperiensial-eksistensial. Aspek Deitas yang tidak dapat dipahami ini mungkin saja statis, potensial, dan asosiatif tetapi tidak secara eksperiensial kreatif atau evolusional mengenai kepribadian-kepribadian cerdas yang sekarang ini berfungsi dalam alam semesta master.

<a name="U0_11_15"></a>*0:11.15 (15.5)* *Yang Absolut*. Kedua Absolut itu—yang berkualifikasi dan yang nirkualifikasi— walaupun tampaknya begitu berbeda dalam fungsi seperti yang bisa diamati oleh pikiran makhluk, namun keduanya secara sempurna dan ilahi dipersatukan dalam dan oleh Absolut Semesta. Dalam analisis terakhir dan dalam pemahaman akhir ketiganya semua adalah satu Absolut. Pada level-level sub-infinit mereka secara fungsional dibeda-bedakan, tetapi dalam infinitas mereka adalah SATU.

<a name="U0_11_16"></a>*0:11.16 (15.6)* Kami tidak pernah menggunakan istilah Yang Absolut sebagai suatu peniadaan untuk apapun atau sebagai suatu penolakan terhadap apapun. Kami juga tidak menganggap Absolut Semesta itu sebagai menentukan nasib sendiri, yaitu suatu jenis Deitas yang panteistis dan bukan pribadi. Yang Absolut, dalam semua yang berkenaan dengan kepribadian alam semesta, adalah jelas dibatasi Trinitas dan didominasi Deitas.

### <a name="U0_12_0"></a>XII&#8228;&#160;Trinitas-Trinitas

<a name="U0_12_1"></a>*0:12.1 (15.7)* Trinitas Firdaus yang pertama dan kekal itu eksistensial dan tak dapat dihindari. Trinitas yang tanpa permulaan ini melekat dalam fakta tentang pembedaan antara yang berpribadi dan yang tidak berpribadi oleh kehendak bebas Bapa, dan dijadikan fakta ketika kehendak pribadi-Nya itu mengkoordinasikan realitas rangkap dua ini melalui batin. Trinitas-trinitas pasca-Havona itu eksperiensial—adalah melekat dalam penciptaan dua level manifestasi kepribadian-kuasa yang subabsolut dan evolusional dalam alam semesta master.

<a name="U0_12_2"></a>*0:12.2 (15.8)* *Trinitas Firdaus*—persatuan Deitas kekal dari Bapa Semesta, Putra Kekal, dan Roh Tanpa Batas itu—adalah eksistensial dalam aktualitas, namun semua potensialnya adalah eksperiensial. Oleh sebab itu Trinitas ini merupakan satu-satunya realitas Deitas yang merangkul infinitas, dan sebab itu pula muncullah fenomena alam semesta tentang aktualisasi Tuhan Mahatinggi, Tuhan Mahaakhir, dan Tuhan Absolut.

<a name="U0_12_3"></a>*0:12.3 (15.9)* Trinitas eksperiensial yang pertama dan kedua, Trinitas-trinitas pasca-Havona itu, tidaklah dapat menjadi infinit karena mereka mencakup para *Deitas turunan*, Deitas yang dikembangkan oleh aktualisasi pengalaman dari realitas-realitas yang diciptakan atau diakibatkan oleh Trinitas Firdaus yang eksistensial itu. Infinitas keilahian itu sedang terus diperkaya, bahkan diperluas, oleh finitas dan absonitas dari pengalaman makhluk serta Pencipta.

<a name="U0_12_4"></a>*0:12.4 (16.1)* Trinitas-trinitas adalah kebenaran-kebenaran relasi dan fakta-fakta tentang manifestasi Deitas yang sederajat. Fungsi-fungsi Trinitas mencakup realitas-realitas Deitas, dan realitas-realitas Deitas selalu mencari realisasi dan manifestasi dalam personalisasi. Tuhan Mahatinggi, Tuhan Mahaakhir, dan bahkan Tuhan Absolut oleh sebab itu adalah hal-hal yang secara ilahi tidak terhindarkan. Ketiga Deitas pengalaman ini adalah potensial dalam Trinitas eksistensial, Trinitas Firdaus, namun kebangkitan alam semesta mereka sebagai kepribadian-kepribadian daya itu tergantung sebagian pada berfungsinya pengalaman mereka sendiri dalam alam-alam semesta kuasa dan kepribadian, dan sebagian pada pencapaian pengalaman para Pencipta dan Trinitas-trinitas pasca-Havona.

<a name="U0_12_5"></a>*0:12.5 (16.2)* Kedua Trinitas pasca-Havona, Trinitas Mahaakhir dan Absolut yang bersifat pengalaman itu, sekarang ini belum sepenuhnya mewujud; mereka ada dalam proses realisasi alam semesta. Asosiasi-asosiasi Deitas ini bisa dijelaskan sebagai berikut:

<a name="U0_12_6"></a>*0:12.6 (16.3)* 1. *Trinitas Mahaakhir*, yang sekarang sedang berkembang, akan pada akhirnya terdiri dari Sang Mahatinggi, para Kepribadian Pencipta Tertinggi, dan para Arsitek absonit untuk Alam Semesta Master, para perancang alam semesta yang unik itu yang bukan pencipta ataupun makhluk. Tuhan Mahaakhir akan pada akhirnya dan tak dapat dihindarkan memberdaya dan mempribadi sebagai konsekuensi Deitas dari penyatuan Trinitas Mahaakhir pengalaman ini, dalam arena yang sedang meluas di alam semesta master yang nyaris tanpa batas itu.

<a name="U0_12_7"></a>*0:12.7 (16.4)* 2. *Trinitas Absolut*—Trinitas eksperiensial atau pengalaman yang kedua—sekarang dalam proses aktualisasi, akan terdiri dari Tuhan Mahatinggi, Tuhan Mahaakhir, dan Konsumator Takdir Alam Semesta yang tak diungkapkan. Trinitas ini berfungsi pada level pribadi maupun suprapribadi, bahkan sampai pada batas-batas yang bukan pribadi, dan penyatuannya dalam kesemestaan akan menjadikan-berpengalaman Deitas Absolut.

<a name="U0_12_8"></a>*0:12.8 (16.5)* Trinitas Mahaakhir adalah secara pengalaman sedang menyatu dalam penyelesaian, namun kami benar-benar meragukan kemungkinan penyatuan penuh Trinitas Absolut tersebut. Namun demikian, konsep kami mengenai Trinitas Firdaus kekal itu adalah suatu pengingat selalu bahwa (dengan cara) trinitisasi Deitas bisa mencapai apa yang dengan cara lain tak dapat tercapai; sebab itu kami memang mendalilkan suatu kali kemunculan *Yang Mahatinggi-Mahaakhir* dan kemungkinan faktualisasi-trinitisasi Tuhan Absolut.

<a name="U0_12_9"></a>*0:12.9 (16.6)* Para filsuf di alam-alam semesta mendalilkan suatu *Trinitasnya Trinitas-trinitas*, suatu Infinit Trinitas yang eksistensial-eksperiensial, namun mereka tidak dapat membayangkan personalisasinya seperti apa; mungkin itu akan menyamai pribadi Bapa Semesta pada level konseptual AKU ADA. Namun terlepas dari ini semua, Trinitas Firdaus yang asli pertama itu secara potensial adalah tanpa batas karena Bapa Semesta benar-benar adalah tanpa batas.

<a name="U0_12_10"></a>&#160;&#160;&#160;&#160;*Ucapan Terimakasih*

<a name="U0_12_11"></a>*0:12.11 (16.8)* Dalam menyusun presentasi-presentasi berikut yang berkaitan dengan penggambaran tentang karakter Bapa Semesta dan sifat dasar rekan-rekan Firdaus-Nya, bersama-sama dengan upaya penjelasan tentang alam semesta sentral yang sempurna dan tujuh alam semesta super yang mengelilinginya, kami dituntun oleh mandat dari para penguasa alam semesta super yang menentukan bahwa kami harus, dalam semua usaha kami untuk mewahyukan kebenaran dan pengetahuan pokok yang terkait, agar mendahulukan konsep-konsep manusia tertinggi yang ada yang berhubungan dengan subjek-subjek yang disampaikan. Kami mungkin beralih pada pewahyuan murni hanya kalau konsep-konsep yang dipresentasikan itu tidak memiliki ekspresi memadai sebelumnya oleh pikiran manusia.

<a name="U0_12_12"></a>*0:12.12 (17.1)* Rangkaian pewahyuan-pewahyuan keplanetan untuk kebenaran ilahi selalu mencakup konsep-konsep tertinggi nilai-nilai rohani yang ada sebagai suatu bagian dari koordinasi pengetahuan keplanetan yang baru dan diperluas. Sesuai dengan itu, dalam membuat presentasi-presentasi ini tentang Tuhan dan rekan-rekan alam semesta-Nya, kami telah memilih sebagai basis untuk makalah-makalah ini lebih dari seribu konsep manusia yang mewakili pengetahuan keplanetan yang tertinggi dan paling maju tentang nilai-nilai rohani dan makna-makna alam semesta. Dalam hal konsep-konsep manusia ini, yang dikumpulkan dari orang-orang yang kenal-Tuhan dari masa lalu dan masa kini itu ternyata tidak memadai untuk menggambarkan kebenaran seperti yang kami disuruh untuk mewahyukannya, maka kami akan tanpa ragu menambahinya, untuk tujuan ini dengan mengambil dari pengetahuan unggul kami sendiri tentang realitas dan keilahian para Deitas Firdaus dan alam semesta kediaman transenden Mereka.

<a name="U0_12_13"></a>*0:12.13 (17.2)* Kami sepenuhnya sadar akan kesulitan-kesulitan penugasan kami; kami menyadari ketidakmungkinan untuk sepenuhnya menerjemahkan bahasa tentang konsep-konsep keilahian dan kekekalan ke dalam simbol-simbol bahasa dari konsep-konsep terbatas pikiran manusia. Namun kami tahu bahwa ada berdiam di dalam batin manusia suatu pecahan Tuhan, dan bahwa di sana ada Roh Kebenaran bersama jiwa manusia; dan kami lebih lanjut tahu bahwa kekuatan-kekuatan roh ini bekerjasama untuk memampukan manusia jasmani agar memahami realitas nilai-nilai rohani dan agar mengerti filosofi makna-makna alam semesta. Namun bahkan lebih yakin lagi kami ketahui bahwa roh-roh Kehadiran Ilahi ini mampu untuk mendukung manusia dalam perolehan rohani untuk semua kebenaran yang menunjang pada perluasan realitas pengalaman keagamaan pribadi yang terus-maju—kesadaran akan Tuhan.

<a name="U0_12_14"></a>*0:12.14 (17.3)* [Disusun oleh sesosok Konselor Ilahi Orvonton, Kepala Korps Kepribadian Alam Semesta Super yang ditugasi untuk menggambarkan di Urantia kebenaran mengenai Deitas-deitas Firdaus dan alam semesta segala alam-alam semesta.]
