﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah057.md" title="Asal Usul Urantia">Makalah 57</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah059.md" title="Era Kehidupan Laut di Urantia">Makalah 59</a>&#160;&#62;&#62;</p><hr />

## Makalah 58

## <a name="U58_0_0"></a>Pembentukan Kehidupan di Urantia

<a name="U58_0_1"></a>*58:0.1 (664.1)* DI SELURUH Satania hanya ada enam puluh satu dunia yang serupa dengan Urantia, yaitu planet modifikasi-hayati. Sebagian besar dari dunia yang dihuni ditempati penduduk menurut cara yang sudah ditetapkan; pada dunia-dunia semacam itu para Pembawa Kehidupan hanya diberi sedikit ruang gerak dalam rancangan mereka untuk penanaman kehidupan. Namun sekitar satu dari sepuluh dunia saja yang disebut sebagai *planet desimal* dan dimasukkan pada daftar khusus para Pembawa Kehidupan; dan di planet-planet semacam itulah kami diizinkan untuk melaksanakan eksperimen kehidupan tertentu dalam upaya untuk memodifikasi atau kalau mungkin memperbaiki tipe-tipe makhluk hidup yang baku di alam semesta.

### <a name="U58_1_0"></a>1&#8228;&#160;Prasyarat Kehidupan Fisik

<a name="U58_1_1"></a>*58:1.1 (664.2)* *600.000.000* tahun yang lampau komisi Pembawa Kehidupan yang diutus dari Yerusem tiba di Urantia dan mulai mempelajari kondisi-kondisi fisik sebagai persiapan memulai kehidupan di dunia nomor 606 di sistem Satania itu. Jadi ini adalah pengalaman kami yang ke enam ratus enam untuk memulai pola-pola kehidupan Nebadon dalam Satania, dan kesempatan bagi kami yang keenam puluh untuk melakukan perubahan dan memodifikasi desain-desain dasar dan baku dari alam semesta lokal.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Perlu dijelaskan bahwa para Pembawa Kehidupan tidak dapat memulai kehidupan hingga suatu dunia itu dinilai matang untuk peresmian siklus evolusi. Kami juga tidak dapat menyediakan pengembangan kehidupan yang lebih cepat daripada yang bisa didukung dan diakomodasi oleh kemajuan fisik planet itu.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Para Pembawa Kehidupan di Satania telah merancang suatu pola kehidupan yang berbasis natrium klorida; sebab itu tidak mungkin diambil langkah ke arah penanamannya hingga air samudra telah cukup asin. Tipe protoplasma Urantia hanya dapat berfungsi di dalam larutan garam yang sesuai. Semua kehidupan mula-mula—tumbuhan dan hewan—dievolusikan dalam habitat larutan garam. Bahkan jenis-jenis binatang-binatang darat yang lebih kompleks tidak dapat bertahan hidup kecuali ada sirkulasi larutan garam esensial ini di sekujur tubuhnya, dalam aliran darah, yang dengan leluasa membasuh, benar-benar merendam setiap sel hidup yang kecil itu dalam “laut asin” ini.

<a name="U58_1_4"></a>*58:1.4 (664.5)* Para moyang primitifmu dengan bebas berenang keliling dalam samudra asin; sekarang ini larutan asin yang sama dengan di samudra itu dengan bebas beredar di dalam tubuhmu, memandikan setiap sel dengan cairan kimiawi yang dalam semua pokoknya sebanding dengan air garam yang memicu reaksi protoplasmik pertama dari sel-sel hayati mula-mula sehingga berfungsi di planet ini.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Sementara terbuka era baru ini, Urantia berkembang dalam segala hal menuju keadaan yang dapat mendukung bentuk-bentuk kehidupan awal di dalam laut. Lambat tetapi pasti perkembangan fisik di bumi dan wilayah-wilayah ruang angkasa yang terdekat mempersiapkan pentas bagi upaya lebih lanjut untuk memulai bentuk-bentuk kehidupan tertentu yang telah kami pertimbangkan sebagai yang paling cocok untuk pengembangan lingkungan fisik—baik lingkungan terestrial maupun spasial.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Setelah komisi Pembawa Kehidupan Satania itu pulang ke Yerusem, karena mereka lebih suka menunggu pembelahan massa daratan benua lebih lanjut, yang akan menghasilkan lebih banyak laut pedalaman dan teluk terlindung, sebelum benar-benar memulai implantasi (penanaman) kehidupan.

<a name="U58_1_7"></a>*58:1.7 (665.2)* Di suatu planet yang kehidupannya berasal dari laut, kondisi yang ideal bagi penanaman kehidupan itu disediakan oleh sejumlah besar laut pedalaman, oleh suatu garis pantai yang luas perairan dangkal dan teluk terlindung; dan seperti demikianlah penyebaran perairan bumi dengan cepat berkembang. Laut-laut pedalaman purba ini jarang yang berkedalaman lebih dari seratus lima puluh atau seratus delapan puluh meter, sedangkan sinar matahari dapat menembus air laut lebih dari seratus delapan puluh meter.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Dari pantai-pantai seperti itulah terbentuk iklim pada zaman berikutnya yang nyaman dan tenang sehingga kehidupan tumbuhan primitif mulai merambah ke atas daratan. Di dalam atmosfer ada kadar tinggi karbon yang memberi kesempatan bagi varietas-varietas kehidupan darat baru itu untuk bertumbuh dengan gesit dan marak. Meskipun kondisi atmosfer saat itu ideal untuk perkembangan tumbuhan, namun udara mengandung begitu banyak karbondioksida sehingga tidak ada hewan, apalagi manusia, yang dapat hidup di permukaan bumi.

### <a name="U58_2_0"></a>2&#8228;&#160;Atmosfer Urantia

<a name="U58_2_1"></a>*58:2.1 (665.4)* Atmosfer planet melewatkan ke permukaan bumi sekitar satu per dua milyar dari total pancaran cahaya surya. Jika cahaya yang jatuh ke permukaan Amerika Utara dibayar dengan perhitungan biaya dua sen per kilowatt-jam, maka tagihan tahunan untuk energi matahari akan mencapai lebih dari 800 ribu triliun dolar. Tagihan untuk Chicago untuk pemakaian energi matahari akan mencapai lebih dari 100 juta dolar setiap harinya. Perlu diingat bahwa kamu menerima bentuk-bentuk energi lainnya dari matahari—cahaya bukanlah satu-satunya sumbangan dari matahari yang mencapai atmosfermu. Banyak energi matahari yang dicurahkan ke atas Urantia mencakup panjang gelombang yang kisarannya di atas maupun di bawah rentang pengenalan dari penglihatan manusia.

<a name="U58_2_2"></a>*58:2.2 (665.5)* Atmosfer bumi itu hampir sepenuhnya tak tembus cahaya terhadap sebagian besar radiasi surya pada paling ujung spektrum ultraviolet. Sebagian besar gelombang pendek ini diserap oleh suatu lapisan ozon yang ada pada ketinggian kira-kira enam belas kilometer di atas permukaan bumi, dan yang terus membentang ke arah angkasa sejauh enam belas kilometer lagi. Ozon yang memenuhi kawasan ini, pada kondisi yang ada di permukaan bumi, hanya akan membentuk lapisan setebal sekitar dua setengah milimeter; namun demikian, ozon yang berjumlah relatif sedikit dan tampak tak berarti ini melindungi penduduk Urantia dari dampak buruk radiasi ultraviolet sinar matahari yang berbahaya dan merusak ini. Namun seandainya lapisan ozon tersebut hanya sedikit lebih tebal lagi, tentu kamu tidak akan mendapat sinar ultraviolet yang sangat penting dan menyehatkan yang saat ini mencapai permukaan bumi, dan yang menghasilkan salah satu yang paling esensial dari vitaminmu.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Walaupun demikian masih saja ada beberapa pengikut aliran mekanis di antara kamu, yang kurang imajinatif namun bersikukuh bahwa penciptaan material dan evolusi manusia itu adalah suatu kebetulan. Para makhluk tengah Urantia telah mengumpulkan lebih dari lima puluh ribu fakta fisik dan kimiawi yang mereka anggap tidak sesuai dengan hukum peluang kebetulan, dan mereka berpendapat jelas menunjukkan adanya tujuan cerdas dalam penciptaan material. Dan ini belum memperhitungkan katalog mereka yang berisikan lebih dari seratus ribu temuan di luar dari wilayah fisik dan kimia yang mereka anggap membuktikan adanya kehadiran batin dalam perencanaan, penciptaan dan pemeliharaan kosmos material itu.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Mataharimu memancarkan begitu banyak banjir sinar yang mematikan, dan kehidupanmu yang nyaman di Urantia itu adalah berkat pengaruh “tak disengaja” lebih dari empat puluh operasi protektif yang terkesan kebetulan yang serupa dengan aksi perlindungan oleh lapisan ozon yang unik ini.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Kalau bukan karena efek “selimut” atmosfer pada waktu malam, radiasi panas tentu akan hilang sedemikian cepat sehingga kehidupan tidak mungkin dipelihara kecuali kalau diberi perlengkapan buatan.

<a name="U58_2_6"></a>*58:2.6 (666.3)* Lapisan bawah atmosfer bumi setebal delapan atau sepuluh kilometer itu adalah troposfer; inilah wilayah angin dan arus-arus udara yang memungkinkan fenomena cuaca. Di atas lapisan ini terdapat ionosfer-dalam dan tepat di atasnya adalah stratosfer. Semakin naik dari permukaan bumi, temperatur terus merosot sejauh sepuluh atau tiga belas kilometer, pada ketinggian itu tercatat suhu seputar minus 70 derajat F di bawah nol (-57 derajat C). Kisaran suhu 65 sampai 70 derajat di bawah nol F ini tidak berubah hingga ketinggian 65 kilometer berikutnya; kawasan temperatur yang konstan ini adalah stratosfer. Pada ketinggian 72 atau 80 km, suhu mulai naik, dan kenaikan tersebut terus berlangsung, hingga pada tingkat ketinggian tampilan aurora, mencapai 1200 derajat F (649 derajat C), dan panas yang luar biasa inilah yang mengionisasi oksigen. Akan tetapi temperatur dalam kondisi atmosfer yang sedemikian tipis itu sulit dibandingkan dengan perhitungan panas di permukaan bumi. Ingatlah bahwa separuh dari atmosfermu dijumpai dalam lima kilometer pertama dari permukaan bumi. Ketebalan dari atmosfer bumi itu ditunjukkan oleh streamer aurora yang tertinggi—yaitu sekitar enam ratus empat puluh kilometer.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Fenomena aurora itu terkait langsung dengan bintik matahari, yaitu siklon-siklon matahari itu yang berpusar dalam arah yang berlawanan di atas dan di bawah garis ekuator matahari, mirip dengan badai tropis permukaan bumi; gangguan atmosferik demikian berpusar dalam arah yang berlawanan ketika terjadi di atas atau di bawah ekuator.

<a name="U58_2_8"></a>*58:2.8 (666.5)* Kekuatan bintik matahari untuk mengubah frekuensi-frekuensi cahaya matahari menunjukkan bahwa pusat-pusat badai surya ini berfungsi sebagai magnet raksasa. Medan magnetik tersebut mampu melemparkan partikel-partikel bermuatan dari kawah-kawah bintik matahari, melalui ruang angkasa ke lapisan atmosfer luar bumi, di mana pengaruh mengionisasi partikel-partikel tersebut menghasilkan pertunjukan aurora yang spektakuler. Sebab itu kamu menyaksikan fenomena aurora terbesar ketika bintik matahari berada pada puncaknya—atau sesaat setelahnya—pada saat itu bintik-bintik itu terletak umumnya lebih di ekuator.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Bahkan jarum kompas pun peka terhadap pengaruh matahari yang satu ini karena jarum kompas itu akan sedikit menunjuk ke arah timur ketika matahari terbit dan sedikit ke arah barat ketika matahari hampir terbenam. Gejala ini terjadi setiap hari, namun selama masa puncak siklus bintik matahari variasi kompas ini bisa dua kali lebih besar. Perilaku menyimpang harian dari kompas ini adalah respon terhadap peningkatan ionisasi di lapisan atmosfer atas, yang dihasilkan oleh sinar matahari.

<a name="U58_2_10"></a>*58:2.10 (666.7)* Hadirnya dua tingkatan pengaruh berbeda di kawasan penghantar listrik di stratosfer atas itulah yang bertanggung jawab atas interferensi pada transmisi gelombang radio jarak jauh dari siaran radio gelombang panjang dan pendekmu. Siaranmu kadang-kadang terganggu oleh badai dahsyat yang kadang-kadang mengamuk di wilayah lapisan ionosfer luar ini.

### <a name="U58_3_0"></a>3&#8228;&#160;Lingkungan Spasial

<a name="U58_3_1"></a>*58:3.1 (666.8)* Selama masa-masa awal materialisasi alam semesta, wilayah-wilayah ruang angkasa diseraki oleh awan-awan hidrogen yang luas, gugus-gugus debu astronomis demikianlah yang sekarang menjadi ciri banyak kawasan di seluruh ruang angkasa nun jauh. Sebagian besar materi terorganisir yang dipecah dan dihamburkan oleh matahari-matahari menyala sebagai energi radiatif itu semula terdiri atas awan-awan hidrogen ruang angkasa yang sejak awal muncul ini. Di bawah kondisi tidak biasa tertentu pemecahan atom juga terjadi pada inti massa hidrogen yang lebih besar. Semua fenomena pembentukan dan penghancuran atom ini, seperti di dalam nebula yang sangat panas, disertai oleh bangkitnya arus pasang energi radiasi yang berupa sinar angkasa gelombang pendek. Menyertai aneka radiasi ini ada suatu bentuk energi angkasa yang tidak dikenali di Urantia.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Muatan energi sinar gelombang pendek ini di ruang angkasa alam semesta adalah empat ratus kali lebih besar dibandingkan bentuk-bentuk energi radiatif lainnya yang ada di dalam berbagai domain ruang angkasa yang diorganisir. Keluaran dari sinar-sinar angkasa gelombang pendek itu, apakah itu datang dari nebula yang menyala-nyala, medan listrik yang dahsyat, ruang angkasa luar, atau awan debu hidrogen yang luas, adalah dimodifikasi secara kualitatif maupun kuantitatif oleh fluktuasi dari, dan perubahan tiba-tiba dalam temperatur, gravitasi dan tekanan elektron.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Kemungkinan-kemungkinan ini dalam asal usul sinar angkasa ditentukan oleh banyak kejadian kosmis maupun oleh orbit materi yang beredar, yang berkisar dari lintasan lingkaran-lingkaran yang dimodifikasi hingga elips-elips yang ekstrim. Kondisi-kondisi fisik juga bisa mengalami perubahan besar karena putaran elektron seringkali berlawanan arah dari perilaku materi yang lebih berat, bahkan di dalam zona fisik yang sama.

<a name="U58_3_4"></a>*58:3.4 (667.3)* Awan-awan hidrogen luas itu adalah laboratorium kimiawi kosmos yang sesungguhnya, sebab menampung setiap fase evolusi energi dan metamorfosis materi. Aksi energi yang dahsyat juga berlangsung dalam gas-gas pinggiran dari bintang biner yang besar, yang sangat sering saling tumpang tindih dan oleh karenanya saling sangat bercampur baur. Namun tidak satupun dari sekian banyak aktivitas energi ruang angkasa yang luar biasa dan sangat luas ini yang berpengaruh sedikitpun pada fenomena kehidupan yang terorganisir, yaitu plasma nuftah benda dan makhluk hidup. Kondisi-kondisi energi ruang angkasa tersebut diperlukan bagi lingkungan pokok untuk pembibitan kehidupan; namun semua kondisi di atas tidak akan efektif mendukung modifikasi berikutnya pada faktor-faktor keturunan plasma nuftah, seperti juga halnya beberapa sinar energi radiasi yang lebih panjang. Kehidupan yang ditanamkan oleh Pembawa Kehidupan itu sepenuhnya kebal terhadap semua terpaan hebat sinar-sinar angkasa pendek dari energi alam semesta ini.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Semua kondisi kosmis yang esensial ini harus berkembang terlebih dahulu menuju status yang mendukung, sebelum para Pembawa Kehidupan dapat benar-benar mulai pembentukan kehidupan di Urantia.

### <a name="U58_4_0"></a>4&#8228;&#160;Era Fajar Kehidupan

<a name="U58_4_1"></a>*58:4.1 (667.5)* Kami harapkan agar kamu tidak bingung mengapa kami disebut sebagai Pembawa Kehidupan. Kami mampu dan memang membawa kehidupan ke planet-planet, namun kami tidak membawa kehidupan ke Urantia. Kehidupan Urantia itu unik, asli sesuai planetnya. Dunia ini adalah dunia modifikasi kehidupan; semua bentuk kehidupan yang muncul di sini kami rumuskan langsung di sini di planet ini; dan tidak ada dunia lain di seluruh Satania, bahkan dalam seluruh Nebadon, yang mempunyai keberadaan kehidupan yang sama seperti yang ada di Urantia.

<a name="U58_4_2"></a>*58:4.2 (667.6)* *550.000.000* tahun yang lampau korps Pembawa Kehidupan kembali ke Urantia. Melalui kerjasama dengan kekuatan-kekuatan rohani dan superfisik kami mempersiapkan dan merintis pola-pola kehidupan asli di dunia ini dan menanamnya di perairan alam yang mendukung. Semua kehidupan planet (selain kepribadian-kepribadian luar planet) hingga masa Kaligastia, sang Pangeran Planet, berasal usul dari hasil pembibitan dari kami tiga pola kehidupan laut yang asli, identik dan bersamaan. Ketiga bibit hayati ini telah dirancang menurut pola berikut: *sentral* atau Eurasia-Afrika, *timur* atau Australasia, dan *barat* yang mencakup Greenland dan Amerika.

<a name="U58_4_3"></a>*58:4.3 (668.1)* *500.000.000* tahun yang lampau kehidupan tumbuhan laut yang primitif sudah terbentuk baik di Urantia. Greenland dan massa daratan kutub, bersama dengan Amerika Utara dan Selatan, mulai mengalami pergeseran yang lama dan lambat ke arah barat. Afrika bergerak agak ke selatan, menciptakan palung timur dan barat, cekungan Mediteranea, antara benua tersebut dan benua induknya. Antartika, Australia dan daratan yang ditunjukkan oleh pulau-pulau di samudra Pasifik memisahkan diri di selatan dan timur dan telah bergeser makin jauh sejak masa itu.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Kami telah menanamkan bentuk kehidupan laut primitif di teluk-teluk tropis yang terlindung, di laut-laut bagian tengah dari celah timur-barat massa daratan benua yang sedang memisah itu. Tujuan kami untuk menebar bentuk-bentuk kehidupan laut adalah untuk memastikan bahwa setiap massa daratan besar akan memuat bentuk-bentuk kehidupan ini, di dalam perairan lautnya yang hangat, saat daratan berikutnya terpisah. Kami melihatk ke depan bahwa pada era mendatang pada kemunculan kehidupan darat yang berikutnya, samudra-samudra luas akan memisahkan massa-massa daratan benua yang bergeser itu.

### <a name="U58_5_0"></a>5&#8228;&#160;Pergeseran Benua

<a name="U58_5_1"></a>*58:5.1 (668.3)* Pergeseran benua terus berlangsung. Inti-pusat bumi telah sepadat dan sekeras baja, oleh karena terus dihimpit tekanan hampir 3875 ton per cm persegi, dan akibat tekanan gravitasi yang sangat besar itu, bagian terdalam itu masih sangat panas. Temperatur meningkat mulai dari permukaan bumi ke arah bawah hingga ke pusat bumi suhunya sedikit lebih tinggi dari suhu permukaan matahari.

<a name="U58_5_2"></a>*58:5.2 (668.4)* Massa kulit bumi terluar setebal seribu mil terutama terdiri atas berbagai jenis batuan. Di bawahnya terdapat unsur-unsur logam yang lebih rapat dan berat. Selama masa-masa awal dan pra-atmosferik dunia hampir mendekati kondisi cair karena keadaan lumer dan sangat panas sehingga logam-logam yang lebih berat tenggelam jauh ke dalam interior bumi. Logam berat yang dijumpai di permukaan bumi sekarang ini merupakan semburan gunung-gunung api purba, aliran lava luas yang terjadi kemudian, serta yang lebih baru adalah deposit meteor.

<a name="U58_5_3"></a>*58:5.3 (668.5)* Kerak terluar berketebalan kira-kira 65 km. Cangkang luar ini disangga dan ditaruh secara langsung di atas lautan lelehan basalt dengan ketebalan yang bervariasi, sebuah lapisan lava leleh bergerak yang ditahan posisinya oleh tekanan tinggi namun selalu cenderung mengalir kesana-kemari untuk mengimbangi pergeseran tekanan keplanetan, sehingga cenderung untuk menstabilkan kerak bumi.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Bahkan hingga sekarang benua-benua terus mengapung di atas lautan bantalan non-kristal yang terdiri dari basalt leleh ini. Kalau bukan karena kondisi pelindung ini, gempa bumi yang hebat pastilah akan benar-benar mengguncang dunia hingga berkeping-keping. Gempa-gempa besar disebabkan oleh pergeseran dan perubahan kerak terluar yang padat itu dan bukan karena ulah gunung api.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Lapisan-lapisan lava di kerak bumi, kalau mendingin, akan membentuk granit. Kerapatan rata-rata Urantia adalah sedikit lebih dari lima setengah kali kerapatan air; kerapatan granit adalah kurang dari tiga kali kerapatan air. Inti pusat bumi adalah dua belas kali lebih rapat dari air.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Dasar lautan adalah lebih rapat ketimbang massa daratan, dan inilah yang membuat benua selalu berada di atas air. Ketika dasar lautan menyembul ke atas permukaan air laut, ternyata ia terdiri sebagian besar dari batuan basalt, sebuah bentuk lava yang jauh lebih berat ketimbang granit yang ada di dalam massa daratan. Lagipula, jika benua-benua tidak lebih ringan ketimbang dasar samudra, maka gravitasi akan menarik pinggiran samudra ke arah daratan di atasnya, tapi fenomena semacam ini tidak pernah teramati.

<a name="U58_5_7"></a>*58:5.7 (668.9)* Bobot lautan juga merupakan salah satu faktor penyebab peningkatan tekanan di dasar laut. Dasar samudra yang lebih rendah namun relatif lebih berat itu, ditambah dengan bobot air yang ditanggungnya, kalau dihitung kira-kira sama berat dengan benua yang tinggi namun jauh lebih ringan. Namun semua benua cenderung merayap turun ke dalam samudra. Tekanan benua pada lapisan dasar samudra adalah sekitar 1400 kg per cm persegi. Ini sama saja dengan tekanan yang dihasilkan oleh suatu massa benua yang berdiri 4500 meter di atas lantai samudra. Tekanan air pada lantai samudra hanyalah sekitar 350 kg per cm persegi. Selisih tekanan sebesar ini cenderung mengakibatkan benua-benua meluncur ke arah dasar-dasar samudra.

<a name="U58_5_8"></a>*58:5.8 (669.1)* Tekanan pada dasar samudra selama masa pra-kehidupan telah mendorong naik suatu massa daratan benua sendirian yang semakin tinggi sehingga pada ketinggian tertentu, tekanan ke sampingnya cenderung mengakibatkan tepian timur, barat dan selatannya merosot turun, ke atas dasar lava yang semi-kental di bawahnya, masuk ke dalam perairan Samudra Pasifik yang mengelilinginya. Hal ini sepenuhnya mengimbangi tekanan benua sehingga tidak terjadi keretakan besar di pantai timur benua Asia kuno ini, namun semenjak itu garis pantai timur itu mengambang di atas lereng terjal di kedalaman samudra yang berbatasan dengannya, sehingga pantai timur itu terancam longsor ke dasar samudra.

### <a name="U58_6_0"></a>6&#8228;&#160;Periode Peralihan

<a name="U58_6_1"></a>*58:6.1 (669.2)* *450.000.000* tahun yang lampau *terjadi peralihan dari kehidupan tumbuhan menuju kehidupan hewan*. Metamorfosis ini berlangsung dalam perairan dangkal di teluk-teluk dan laguna-laguna tropis yang terlindung di sepanjang bentang luas garis pantai benua-benua yang sedang memisah itu. Perkembangan ini, yang semuanya sudah melekat di dalam rancangan pola kehidupan yang asli, berlangsung secara bertahap. Ada banyak tahap peralihan antara bentuk-bentuk kehidupan tumbuhan primitif dan organisme yang jelas hewani belakangan. Bahkan sekarang masih ada sejenis jamur lendir kuning (protista) peralihan yang sulit diklasifikasikan apakah itu tumbuhan atau hewan.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Meskipun evolusi kehidupan nabati dapat dilacak hingga pada fase kehidupan hewani, dan meskipun sudah diketahui seri per kelas tumbuhan dan hewan yang dari organisme yang paling sederhana hingga yang kompleks dan maju, kamu tidak akan berhasil menemukan mata rantai penghubung antara berbagai divisi besar kerajaan hewan, ataupun antara tipe hewan berderajat tertinggi pra-manusia dan tipe awal ras manusia. Apa yang disebut sebagai “mata rantai yang hilang” itu akan tetap hilang selama-lamanya, karena alasan sederhana bahwa memang mata rantai semacam itu tidak pernah ada.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Dari era ke era muncul spesies binatang yang baru secara radikal. Mereka tidak berevolusi sebagai hasil dari akumulasi bertahap variasi-variasi kecil; mereka muncul sebagai golongan kehidupan yang dewasa lengkap dan baru, serta mereka muncul *tiba-tiba.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* Kemunculan *mendadak* spesies dan ragam golongan organisme baru itu sepenuhnya bersifat biologis, jelas alami. Tidak ada sebab adikodrati yang terkait dengan mutasi-mutasi genetika ini.

<a name="U58_6_5"></a>*58:6.5 (669.6)* Pada kadar garam yang sesuai kehidupan satwa laut berevolusi, dan tidak sulit untuk membiarkan air asin turut beredar melalui tubuh hewan laut itu. Akan tetapi ketika air laut menyusut dan persentase garam amat meningkat, binatang-binatang laut yang sama tersebut mengembangkan kemampuan membuang kelebihan garam dari cairan tubuh mereka, seperti halnya organisme yang belajar hidup di air tawar memperoleh kemampuan mempertahankan kadar sodium klorida yang tepat dalam cairan tubuh mereka dengan cara cerdik untuk mencegah pelepasan garam dari dalam tubuh.

<a name="U58_6_6"></a>*58:6.6 (669.7)* Penelitian tentang kehidupan laut dari fosil yang terkubur di dalam batuan menunjukkan bahwa ada perjuangan dari organisme primitif untuk menyesuaikan diri dengan lingkungan. Tumbuhan dan hewan tidak pernah berhenti melakukan percobaan penyesuaian diri ini. Lingkungan senantiasa berubah, dan makhluk hidup selalu berupaya untuk menyesuaikan diri mereka pada fluktuasi perubahan yang tidak pernah usai ini.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Struktur anatomi dan perangkat fisiologis setiap golongan makhluk hidup baru itu selalu merupakan tanggapan terhadap aksi hukum fisika, tetapi kemampuan batin berikutnya adalah karunia dari roh-batin ajudan sesuai dengan kapasitas otak bawaan dari lahir. Batin, walaupun bukan evolusi fisik, sepenuhnya bergantung kepada kapasitas otak yang murni merupakan hasil perkembangan fisik dan evolusi.

<a name="U58_6_8"></a>*58:6.8 (670.2)* Melalui siklus kemajuan dan kemunduran, penyesuaian dan penyesuaian-ulang yang tiada henti, semua organisme hidup bergerak maju mundur dari zaman ke zaman. Mereka yang mencapai kemanunggalan kosmis tetap lestari, sementara yang gagal mencapai tujuan tersebut punah keberadaannya.

### <a name="U58_7_0"></a>7&#8228;&#160;Buku Sejarah Geologis

<a name="U58_7_1"></a>*58:7.1 (670.3)* Kelompok luas sistem batuan yang menyusun kerak luar bumi selama masa fajar-kehidupan atau era Proterozoik itu sekarang tidak muncul di banyak titik di permukaan bumi. Dan kalaupun ada yang menyembul dari bawah semua timbunan zaman-zaman berikutnya, yang dijumpai hanyalah sisa-sisa fosil tumbuhan dan kehidupan hewan primitif purba. Beberapa jenis batuan lebih lama yang diendapkan oleh air ini bercampur baur dengan lapisan-lapisan berikutnya, dan seringkali mereka membawa sisa-sisa fosil dari beberapa bentuk kehidupan tumbuhan yang lebih awal, sementara di lapisan-lapisan teratas kadang-kadang ditemukan beberapa bentuk kehidupan lebih primitif dari organisme satwa laut awal. Di banyak tempat lapisan-lapisan batuan tertua yang bertingkat atau berstrata ini, yang mengandung fosil-fosil kehidupan laut awal, tumbuhan atau hewan, dapat dijumpai tepat di atas batuan lebih tua yang tidak berubah.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Fosil-fosil dari zaman ini menghasilkan alga, tumbuhan mirip koral, Protozoa primitif dan organisme peralihan mirip spon-berongga. Namun kalau fosil-fosil semacam ini tidak dijumpai di antara lapisan-lapisan batuan mula-mula tidak mesti membuktikan bahwa makhluk hidup tidak ada di tempat lain pada waktu terjadi deposisi atau pengendapan batuan itu. Kehidupan masih langka pada masa-masa awal ini dan hanya dengan lambat mereka berkembang biak di permukaan bumi.

<a name="U58_7_3"></a>*58:7.3 (670.5)* Batuan-batuan dari zaman purba ini sekarang ada di permukaan bumi, atau sangat dekat dengan permukaan, menempati lebih dari sekitar seperdelapan area daratan bumi sekarang. Ketebalan rata-rata batuan peralihan tersebut, yaitu lapisan-lapisan batuan berstrata tertua, adalah sekitar dua setengah kilometer. Di beberapa tempat sistem batuan purba tersebut bisa setebal hingga enam kilometer, namun banyak dari lapisan yang dianggap berasal dari era ini sebenarnya termasuk pada periode-periode berikutnya.

<a name="U58_7_4"></a>*58:7.4 (670.6)* Di Amerika Utara lapisan batuan yang mengandung fosil kuno dan primitif tersebut muncul ke permukaan di wilayah timur, tengah, dan utara Kanada. Ada pula ridge (tonjolan punggung) batuan ini yang terpatah-patah timur-barat yang memanjang mulai dari Pennsylvania dan barisan pegunungan kuno Adirondack di sebelah barat, melalui Michigan, Wisconsin, dan Minnesota. Punggung batuan yang lain muncul mulai dari Newfoundland hingga Alabama dan dari Alaska hingga Meksiko.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Batuan-batuan yang berasal dari era ini terpapar di sana sini di berbagai penjuru dunia, namun tidak ada yang lebih mudah ditafsirkan dibandingkan batuan yang ditemui di seputar Danau Superior dan di Grand Canyon dari Sungai Colorado, di mana batuan-batuan primitif yang memuat fosil ini, yang berada dalam beberapa lapisan, menjadi saksi tentang gejolak dan naik-turun permukaan bumi pada dahulu kala itu.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Lapisan batuan ini, sebagai stratum tertua yang mengandung fosil dalam kerak bumi, telah ditekuk, dilipat, dan dipelintir secara jelek sekali sebagai akibat dari gejolak gempa dan gunung api kuno. Lava yang mengalir dari zaman itu membawa banyak besi, tembaga dan timah-hitam naik dekat ke permukaan planet.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Hanya ada sedikit tempat di bumi di mana kegiatan-kegiatan serupa kelihatan nyata ketimbang yang ada di lembah St. Croix, Wisconsin. Di kawasan tersebut terjadi seratus dua puluh tujuh kali berturut-turut aliran lava ke permukaan tanah yang kemudian diiringi dengan penenggelaman oleh air dan akibatnya deposisi batuan. Meskipun sekarang banyak dari sedimentasi batuan lapis atas dan tumpahan lava terputus-putus itu sudah tidak terjadi lagi, dan meskipun dasar dari sistem ini terkubur jauh di dalam bumi, namun tetap saja sekitar enam puluh lima atau tujuh puluh dari rekaman batuan bertingkat dari zaman purba ini sekarang masih terpapar jelas.

<a name="U58_7_8"></a>*58:7.8 (671.1)* Pada zaman-zaman purba ini ketika sebagian besar daratan bumi masih dekat permukaan air laut, terjadi pemunculan dan penenggelaman daratan berturut-turut. Kerak bumi waktu itu baru memasuki masa berikutnya untuk stabilisasi relatif. Gerak mengombak, naikan dan turunan, dari pergeseran benua yang lebih awal menyumbang terhadap frekuensi penenggelaman berkala massa-massa daratan yang besar.

<a name="U58_7_9"></a>*58:7.9 (671.2)* Selama masa-masa kehidupan laut purba ini, wilayah-wilayah luas di pantai-pantai benua itu tenggelam di bawah laut, mulai dari beberapa meter hingga delapan ratus meter. Kebanyakan jenis batu-pasir dan konglomerat yang lebih tua merupakan hasil akumulasi sedimenter dari pantai-pantai kuno ini. Batuan sedimen yang terbentuk pada proses stratifikasi awal ini tepat berada di atas lapisan-lapisan yang berpenanggalan jauh sebelum awal kehidupan, kembali ke awal mula kemunculan samudra dunia.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Beberapa lapisan atas dari deposit batuan peralihan ini mengandung sejumlah kecil batu slate yang berwarna gelap, yang menandakan adanya karbon organik dan menjadi saksi akan adanya bentuk-bentuk kehidupan tumbuhan purba yang merambah ke seluruh bumi selama zaman Karbon atau zaman batubara. Sebagian besar tembaga dalam lapisan-lapisan batuan ini dihasilkan oleh deposisi air. Beberapa ada yang ditemui dalam rekahan batuan-batuan lama dan merupakan konsentrat dari perairan rawa yang mengalir lamban di beberapa garis pantai purba yang terlindung. Tambang-tambang bijih besi di Amerika Utara dan Eropa terletak dalam deposit dan ekstrusi yang sebagian terkubur di dalam lapisan batuan tua yang tidak terstratifikasi dan sebagian lagi di dalam batuan terstratifikasi yang berikutnya ini pada masa-masa peralihan untuk pembentukan kehidupan ini.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Era ini menyaksikan penyebaran kehidupan di seluruh perairan dunia; kehidupan laut telah terbentuk dengan baik di Urantia. Dasar-dasar lautan pedalaman yang dangkal dan luas lambat laun dilanda oleh penyebaran tumbuhan yang marak dan subur, sementara perairan garis pantai dipenuhi dengan bentuk-bentuk kehidupan satwa sederhana.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Semua kisah ini diceritakan secara grafis di dalam halaman-halaman fosil “kitab batuan” yang luas dari arsip rekaman dunia. Halaman-halaman dari rekaman biogeologis raksasa ini dengan jujur menceritakan kebenaran, asalkan kamu mampu memperoleh keterampilan untuk menafsirkannya. Banyak dari lapisan-lapisan dasar laut purba ini yang sekarang terangkat tinggi ke daratan, dan timbunan deposit mereka dari masa ke masa menuturkan kisah perjuangan hidup pada masa purbakala itu. Benarlah kiranya apa yang dikatakan pujanggamu, “Debu yang kita pijak sekarang ini dulu pernah hidup.”

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Disampaikan oleh salah satu anggota Korps Pembawa Kehidupan di Urantia yang sekarang menetap di planet ini.]
