﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah060.md" title="Urantia Selama Era Kehidupan Darat Awal">Makalah 60</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah062.md" title="Ras-ras Permulaan Manusia Purba">Makalah 62</a>&#160;&#62;&#62;</p><hr />

## Makalah 61

## <a name="U61_0_0"></a>Era Mamalia di Urantia

<a name="U61_0_1"></a>*61:0.1 (693.1)* ERA mamalia mencakup dari masa cikal bakal mamalia berplasenta hingga akhir zaman es, mencakup rentang waktu hampir lima puluh juta tahun.

<a name="U61_0_2"></a>*61:0.2 (693.2)* Selama zaman Cenozoik ini lanskap darat bumi menghadirkan tampilan menarik—perbukitan menggelombang, lembah-lembah lapang, sungai-sungai lebar dan rimba-rimba raya. Dalam penggal waktu inilah dua kali Tanah Genting Panama naik dan turun; tiga kali daratan penghubung Selat Bering juga demikian. Tipe-tipe hewan sangat banyak dan beragam. Pepohonan dihinggapi burung-burung, dan seluruh dunia laksana surgaloka satwa, walaupun terjadi perjuangan tanpa henti antara spesies binatang berevolusi ini untuk supremasi.

<a name="U61_0_3"></a>*61:0.3 (693.3)* Deposit yang terakumulasi selama lima periode dari era lima puluh juta tahun ini memuat rekaman fosil dari dinasti mamalia berturut-turut dan membawa langsung menuju masa kemunculan sesungguhnya manusia itu sendiri.

### <a name="U61_1_0"></a>1&#8228;&#160;Tahap Daratan Benua Baru<br />Zaman Mamalia Awal

<a name="U61_1_1"></a>*61:1.1 (693.4)* *50.000.000* tahun silam wilayah-wilayah daratan di bumi secara umum ada di atas permukaan air atau hanya sedikit yang terendam. Formasi dan deposit yang berasal dari periode ini adalah daratan maupun lautan, namun terutama daratan. Selama waktu cukup lama daratan berangsur-angsur naik tetapi secara bersamaan pula tergerus sehingga kembali rendah dan terbawa menuju laut.

<a name="U61_1_2"></a>*61:1.2 (693.5)* Awal periode ini ditandai dengan kemunculan *tiba-tiba* jenis mamalia berplasenta di Amerika Utara, dan mereka merupakan hasil perkembangan evolusioner terpenting hingga pada masa itu. Sebelumnya telah ada beberapa ordo mamalia yang tidak berplasenta, namun tipe baru ini muncul secara langsung dan *tiba-tiba* dari leluhur reptil yang ada sebelumnya yang keturunannya masih bertahan di tengah-tengah masa-masa kemerosotan dinosaurus. Ayah dari mamalia berplasenta itu adalah sejenis dinosaurus yang kecil, sangat aktif, karnivora, dan berjalan dengan melompat-lompat.

<a name="U61_1_3"></a>*61:1.3 (693.6)* Naluri-naluri dasar mamalia mulai tampak dalam tipe-tipe mamalia primitif ini. Mamalia memiliki suatu keunggulan bertahan hidup yang besar melebihi bentuk-bentuk kehidupan hewani lainnya karena mereka dapat:

<a name="U61_1_4"></a>*61:1.4 (693.7)* 1. Membesarkan keturunan hingga relatif dewasa dan berkembang baik.

<a name="U61_1_5"></a>*61:1.5 (693.8)* 2. Memberi makan, mengasuh, dan melindungi anak-anak mereka dengan penuh perhatian.

<a name="U61_1_6"></a>*61:1.6 (693.9)* 3. Mendayakan kemampuan otak mereka yang unggul untuk pelestarian diri.

<a name="U61_1_7"></a>*61:1.7 (693.10)* 4. Menggunakan kelincahan yang kian baik untuk melarikan diri dari musuh.

<a name="U61_1_8"></a>*61:1.8 (693.11)* 5. Menerapkan kecerdasan unggul untuk menyelaraskan dan menyesuaikan diri dengan lingkungan.

<a name="U61_1_9"></a>*61:1.9 (694.1)* *45.000.000* tahun yang lalu punggung-punggung benua terangkat terkait dengan garis-garis pantai yang umumnya kian terbenam. Kehidupan mamalia berevolusi dengan cepat. Sejenis mamalia yang serupa reptil kecil, yang bertelur, mulai berkembang pesat, dan para leluhur kanguru menjelajah Australia. Tidak lama kemudian ada banyak kuda-kuda kecil, badak yang bisa berlari cepat, tapir dengan hidung belalai, babi primitif, tupai, lemur, opossum, dan beberapa suku satwa yang mirip kera. Mereka semua berukuran kecil, primitif, dan paling cocok hidup di hutan-hutan kawasan pegunungan. Sejenis burung darat mirip burung unta, yang berkembang hingga mencapai ukuran tinggi tiga meter dan bertelur yang berukuran antara dua puluh hingga tiga puluh sentimeter. Inilah nenek moyang jenis-jenis burung tunggangan raksasa, yang begitu cerdas, dan yang pernah pada suatu masa dipakai oleh manusia sebagai sarana pengangkutan udara.

<a name="U61_1_10"></a>*61:1.10 (694.2)* Mamalia dari era Cenozoik awal hidup di darat, di bawah air, di udara, dan di antara puncak pepohonan. Mereka memiliki satu hingga sebelas pasang kelenjar susu, dan semua tertutupi rambut cukup lebat. Hampir mirip dengan ordo-ordo yang muncul belakangan, mereka mengembangkan dua rentetan gigi dan juga mempunyai otak yang besar jika dibandingkan terhadap ukuran tubuh. Namun belum ada dari mereka yang memiliki bentuk tubuh modern.

<a name="U61_1_11"></a>*61:1.11 (694.3)* *40.000.000* tahun silam kawasan daratan Belahan Bumi Utara mulai terangkat, yang segera diikuti oleh deposit tanah dalam skala luas dan aktivitas terestrial lainnya, termasuk aliran lava, pelipatan, pembentukan danau, dan erosi.

<a name="U61_1_12"></a>*61:1.12 (694.4)* Selama penggal akhir dari zaman ini sebagian besar Eropa terendam. Menyusul sedikit pengangkatan muka tanah, benua tersebut tertutupi oleh danau-danau dan teluk-teluk. Samudra Arktik, melintasi depresi Ural, mengalir ke arah selatan sehingga terhubung dengan Laut Mediteranea yang saat itu meluas ke arah utara, sehingga dataran tinggi Alpen, Carpathian, Apennines dan Pyrenees menyembul di atas air sebagai pulau-pulau di lautan. Tanah Genting Panama terangkat; Samudra Atlantik dan Pasifik terpisah. Amerika Utara terhubung dengan Asia lewat jembatan penghubung Selat Bering, dan juga dengan Eropa lewat Greenland dan Iceland. Jaringan daratan di bumi di lintang utara hanya terputus oleh Selat-selat Ural, yang menghubungkan perairan kutub dengan Laut Mediteranea yang saat itu meluas.

<a name="U61_1_13"></a>*61:1.13 (694.5)* Batuan kapur foraminiferal dalam jumlah besar terdeposisi di perairan Eropa. Batuan tersebut sekarang terangkat hingga mencapai ketinggian 3.000 meter di pegunungan Alpen, 4.800 meter di Himalaya dan 6.000 meter di Tibet. Deposit kapur dari periode ini dapat dijumpai di sepanjang pantai-pantai Afrika dan Australia, di pantai barat Amerika Selatan, dan di sekitar Hindia Barat.

<a name="U61_1_14"></a>*61:1.14 (694.6)* Di sepanjang rentang waktu yang dinamakan periode *Eocene* ini evolusi mamalia dan bentuk-bentuk kehidupan yang terkait lainnya terus berlanjut hampir tanpa sedikitpun halangan. Amerika Utara waktu itu terhubung oleh daratan ke setiap benua kecuali Australia, dan lambat-laun dunia dikuasai oleh satwa mamalia primitif dari berbagai jenis.

### <a name="U61_2_0"></a>2&#8228;&#160;Tahap Penenggelaman Terkini<br />Zaman Mamalia Lanjutan

<a name="U61_2_1"></a>*61:2.1 (694.7)* Periode ini ditandai oleh percepatan dan lanjutan evolusi mamalia berplasenta, bentuk kehidupan mamalia yang lebih maju berkembang selama waktu ini.

<a name="U61_2_2"></a>*61:2.2 (694.8)* Meskipun mamalia berplasenta awal muncul dari leluhur karnivora, dalam waktu sangat singkat cabang-cabang herbivora, dan tidak lama kemudian omnivora juga muncul. Tumbuhan angiosperma menjadi makanan pokok mamalia yang berkembang cepat itu, flora darat modern, termasuk sebagian besar jenis tumbuhan dan pepohonan yang dijumpai sekarang, telah muncul pada masa sebelumnya.

<a name="U61_2_3"></a>*61:2.3 (695.1)* *35.000.000* tahun yang lalu menandakan permulaan era dominasi mamalia berplasenta atas seluruh bumi. Daratan penghubung di sebelah selatan terus meluas, menghubungkan kembali benua Antartika yang raksasa pada saat itu dengan Amerika Selatan, Afrika Selatan dan Australia. Walaupun tidak ada daratan yang tinggi, iklim bumi tetap relatif sedang karena pertambahan besar dalam ukuran luas lautan tropis, selain itu daratan belum cukup tinggi untuk menghasilkan lapisan es. Aliran lava yang luas terjadi di Greenland dan Iceland, sejumlah batubara terdeposisi di antara lapisan-lapisan ini.

<a name="U61_2_4"></a>*61:2.4 (695.2)* Perubahan menyolok berlangsung dalam satwa planet. Kehidupan laut mengalami perubahan besar; sebagian besar ordo kehidupan laut yang dijumpai pada zaman sekarang ini sudah ada, dan foraminifera terus memainkan peran penting. Kehidupan serangga sangat mirip dengan era sebelumnya. Lapisan-lapisan fosil Florissant di Colorado berasal dari tahun-tahun belakangan di zaman purba ini. Sebagian besar keluarga serangga berasal dari periode ini, tetapi banyak jenis serangga yang ada saat itu sekarang sudah punah, meskipun fosil-fosilnya masih ada.

<a name="U61_2_5"></a>*61:2.5 (695.3)* Di daratan zaman ini adalah sungguh zaman perombakan dan perluasan mamalia. Dari antara jenis-jenis mamalia masa sebelumnya yang lebih primitif, lebih dari seratus spesies mengalami kepunahan sebelum periode ini berakhir. Bahkan mamalia yang berukuran besar namun berotak kecil segera lenyap. Otak dan kelincahan telah menggeser pertahanan dan ukuran tubuh dalam perkembangan kelangsungan hidup hewan. Bersamaan dengan menurunnya keluarga dinosaurus, mamalia perlahan-lahan menguasai bumi, dengan cepat dan menyeluruh menghabisi leluhur reptil mereka yang masih tersisa.

<a name="U61_2_6"></a>*61:2.6 (695.4)* Seiring dengan lenyapnya dinosaurus, perubahan-perubahan besar lainnya terjadi dalam berbagai cabang keluarga Saurian. Para anggota keluarga reptil purba yang masih bertahan hidup adalah kura-kura, ular, dan buaya, bersama dengan katak yang patut disegani itu, satu-satunya kelompok yang mewakili leluhur manusia yang lebih awal.

<a name="U61_2_7"></a>*61:2.7 (695.5)* Beraneka-ragam kelompok mamalia itu asal-usulnya adalah dari satu hewan unik yang sekarang telah punah. Makhluk pemakan daging ini seperti silangan antara kucing dan anjing laut; ia dapat hidup di darat maupun dalam air dan cerdas sekali serta sangat aktif pula. Di Eropa leluhur dari keluarga anjing berkembang, yang tidak lama kemudian memunculkan berbagai jenis spesies anjing kecil. Hampir pada waktu bersamaan hewan-hewan pengerat, termasuk beaver, tupai, gopher (tikus tanah), tikus, dan kelinci, muncul dan segera menjadi bentuk kehidupan yang menonjol, yang sedikit berubah hingga sekarang dalam keluarga ini. Deposit belakangan dari periode ini memuat sisa-sisa fosil anjing, kucing, rakun, dan cerpelai dalam bentuk purba.

<a name="U61_2_8"></a>*61:2.8 (695.6)* *30.000.000* tahun yang lalu jenis-jenis mamalia modern mulai muncul. Pada mulanya mamalia hidup sebagian besar di perbukitan, sebagai tipe pegunungan; *tiba-tiba* dimulailah evolusi tipe dataran, yaitu jenis berkuku belah, spesies yang merumput, yang berbeda dari pemakan daging yang berkuku cakar. Para perumput ini berasal dari sejenis hewan asal yang sama, memiliki lima jari kaki dan empat puluh empat gigi, yang punah sebelum zaman tersebut berakhir. Jumlah jari tidak berevolusi melebihi tingkatan tiga jari sepanjang periode ini.

<a name="U61_2_9"></a>*61:2.9 (695.7)* Kuda, suatu contoh evolusi yang istimewa, hidup selama masa-masa ini di Amerika Utara maupun Eropa, meskipun perkembangannya belum sempurna benar sampai tiba zaman es kemudian. Meskipun keluarga badak muncul pada penutupan periode ini, satwa ini mengalami ekspansi terbesarnya setelah itu. Sesosok hewan mirip babi juga berkembang dan menjadi leluhur untuk banyak spesies babi, babi hutan, dan kuda nil. Unta dan llama berasal dari Amerika Utara sekitar pertengahan periode ini dan merambah dataran barat. Kemudian, llama bermigrasi ke Amerika Selatan, unta ke Eropa, dan di Amerika Utara keduanya segera punah, meskipun masih ada sedikit unta yang masih bertahan hingga zaman es.

<a name="U61_2_10"></a>*61:2.10 (696.1)* Sekitar pada waktu itu sebuah peristiwa yang perlu dicatat terjadi di kawasan barat Amerika Utara: para moyang mula-mula lemur purba untuk pertama kalinya muncul. Walaupun keluarga satwa ini tidak bisa dianggap sebagai lemur sejati, kedatangan mereka menandai awal garis keturunan dari mana nantinya jenis lemur sesungguhnya muncul.

<a name="U61_2_11"></a>*61:2.11 (696.2)* Seperti ular darat pada zaman sebelumnya yang hijrah ke laut, ada satu suku mamalia berplasenta yang meninggalkan daratan dan mulai bermukim di samudra. Sejak saat itu mereka tetap tinggal di laut, dan menghasilkan paus, lumba-lumba, pesut, anjing laut, dan singa laut.

<a name="U61_2_12"></a>*61:2.12 (696.3)* Kehidupan burung di planet terus berkembang, namun tidak banyak perubahan evolusioner yang penting. Sebagian besar burung masa kini telah ada, termasuk burung camar, bangau, flamingo, elang turis, alap-alap sawah, rajawali, burung hantu, burung puyuh, dan burung unta.

<a name="U61_2_13"></a>*61:2.13 (696.4)* Menjelang berakhirnya periode *Oligosen* ini, yang mencakup sepuluh juta tahun, kehidupan tumbuhan, bersama dengan kehidupan laut dan fauna darat, umumnya telah berkembang dan hadir di bumi mirip seperti sekarang ini. Banyak spesialisasi kemudian terjadi, namun saat itu bentuk-bentuk purba untuk kebanyakan makhluk hidup sudah ada.

### <a name="U61_3_0"></a>3&#8228;&#160;Tahap Pegunungan Modern<br />Zaman Gajah dan Kuda

<a name="U61_3_1"></a>*61:3.1 (696.5)* Pengangkatan daratan dan pemisahan lautan lambat-laun mengubah cuaca dunia, yaitu menjadi semakin dingin, walaupun demikian kondisi iklim waktu itu masih nyaman. Pohon sequoia dan magnolia tumbuh di Greenland, tetapi tumbuh-tumbuhan sub-tropis mulai bermigrasi ke arah selatan. Pada akhir periode ini tumbuhan dan pepohonan yang biasa hidup di iklim hangat ini sebagian besar telah lenyap dari lintang utara, tempat mereka telah digantikan oleh tumbuhan yang lebih keras dan pepohonan yang berganti daun musiman.

<a name="U61_3_2"></a>*61:3.2 (696.6)* Varietas rumput bertambah menjadi banyak, dan gigi-geligi berbagai spesies mamalia lambat-laun berubah untuk menyesuaikan diri seperti jenis hewan perumput yang sekarang.

<a name="U61_3_3"></a>*61:3.3 (696.7)* *25.000.000* tahun silam terjadi sedikit penenggelaman daratan menyusul zaman pengangkatan daratan yang lama. Kawasan Pegunungan Rocky tetap terangkat tinggi sehingga deposisi material erosi tetap berlanjut di seluruh dataran rendah di timur. Pegunungan Sierra kembali mengalami kenaikan; kenyataannya, pegunungan ini terus naik sejak itu. Patahan vertikal besar sedalam enam kilometer di kawasan Kalifornia bermula dari saat ini.

<a name="U61_3_4"></a>*61:3.4 (696.8)* *20.000.000* tahun silam merupakan zaman keemasan mamalia. Daratan penghubung di Selat Bering naik, dan banyak kelompok hewan bermigrasi dari Asia ke Amerika Utara, termasuk mastodon yang bergading empat, badak yang berkaki pendek, dan banyak varietas dari keluarga kucing.

<a name="U61_3_5"></a>*61:3.5 (696.9)* Untuk pertama kalinya rusa muncul, dan Amerika Utara dalam waktu singkat dipenuhi oleh hewan pemamah-biak, misalnya rusa, sapi, unta, bison, dan beberapa spesies badak. Namun babi raksasa, yang tingginya hampir dua meter, mengalami kepunahan.

<a name="U61_3_6"></a>*61:3.6 (697.1)* Gajah raksasa di periode ini maupun sesudahnya memiliki otak besar serta ukuran tubuh yang juga besar, dan segera mereka menduduki seluruh dunia kecuali Australia. Sekali ini dunia dikuasai oleh jenis satwa raksasa dengan otak yang cukup besar untuk memungkinkannya terus bertahan. Ketika dihadapkan pada kehidupan hewan yang amat cerdas pada zaman ini, tidak ada binatang seukuran gajah yang dapat bertahan, kecuali memiliki otak yang berukuran besar dan berkualitas unggul. Dalam hal kecerdasan dan adaptasi gajah itu hanya didekati oleh kuda dan dilampaui hanya oleh manusia sendiri. Walaupun demikian, dari antara lima puluh spesies gajah yang ada pada awal periode ini, hanya dua spesies yang masih bertahan.

<a name="U61_3_7"></a>*61:3.7 (697.2)* *15.000.000* tahun lalu kawasan pegunungan Eurasia naik, dan ada beberapa kegiatan vulkanik di seluruh kawasan tersebut, tetapi tidak bisa dibandingkan dengan aliran lava di Belahan Bumi Barat. Kondisi yang labil seperti ini dijumpai hampir di seluruh dunia.

<a name="U61_3_8"></a>*61:3.8 (697.3)* Selat Gibraltar tertutup, dan Spanyol terhubung dengan Afrika oleh jembatan daratan lama itu, namun laut Mediteranea tetap mengalir ke Atlantik lewat suatu saluran sempit yang memanjang melintasi Perancis. Puncak-puncak gunung dan dataran tinggi saat itu tampak seperti kepulauan di atas laut purba ini. Belakangan, laut-laut Eropa ini mulai menyusut. Kemudian lagi, Mediteranea menjadi tersambung dengan Samudra Hindia, sementara pada akhir periode ini kawasan Suez terangkat sehingga laut Mediteranea, untuk sesaat, menjadi lautan asin di pedalaman benua.

<a name="U61_3_9"></a>*61:3.9 (697.4)* Jembatan daratan di Iceland tenggelam, dan perairan kutub bercampur dengan air Samudra Atlantik. Pantai Atlantik di Amerika Utara dengan cepat mendingin, walaupun pantai Pasifik tetap lebih hangat daripada sekarang. Arus samudra yang besar terus berfungsi dan mempengaruhi iklim seperti yang berlangsung pada hari ini.

<a name="U61_3_10"></a>*61:3.10 (697.5)* Kehidupan mamalia terus berevolusi. Gerombolan kuda dalam jumlah besar bergabung dengan unta di dataran kawasan barat Amerika Utara; zaman ini memang dapat dikatakan sebagai zaman kuda serta gajah. Kualitas otak hewani kuda mendekati otak gajah, namun dalam satu segi otak kuda jelas kalah, sebab kuda tidak pernah bisa mengatasi dorongan yang mendarah-daging untuk melarikan diri ketika ketakutan. Kuda kurang memiliki kendali emosional seperti yang dimiliki gajah. Sementara itu gajah amat terkendala oleh ukuran tubuh dan kurangnya kelincahan. Selama periode ini ada sejenis satwa yang berkembang, yang agak mirip gajah maupun kuda, tetapi hewan itu tidak lama kemudian dimusnahkan oleh keluarga kucing yang cepat bertambah.

<a name="U61_3_11"></a>*61:3.11 (697.6)* Ketika Urantia sedang memasuki masa yang disebut sebagai “zaman tanpa kuda,” kamu perlu berhenti sejenak dan merenungkan apa arti hewan ini bagi para nenek moyangmu. Manusia mula-mula memanfaatkan kuda sebagai sumber makanan, lalu untuk perjalanan, dan belakangan untuk pertanian dan perang. Kuda telah sejak lama melayani umat manusia dan telah memainkan peran yang penting dalam perkembangan peradaban manusia.

<a name="U61_3_12"></a>*61:3.12 (697.7)* Perkembangan biologis pada periode ini memberi banyak sumbangan menuju persiapan panggung untuk kemunculan manusia setelahnya. Di Asia tengah, berevolusi tipe-tipe sejati kera maupun gorila primitif, keduanya bersumber dari satu moyang, yang sekarang telah punah. Namun kedua spesies tersebut sama-sama tidak terkait dalam garis makhluk hidup yang belakangan akan menjadi nenek moyang ras manusia.

<a name="U61_3_13"></a>*61:3.13 (697.8)* Keluarga anjing diwakili oleh beberapa kelompok, terutama serigala dan rubah. Suku kucing, diwakili oleh panther dan harimau bertaring pedang besar, yang belakangan itu pertama kali berkembang di Amerika Utara. Keluarga kucing dan anjing modern berlipat jumlahnya di seluruh dunia. Cerpelai, marten, berang-berang, dan racoon berbiak cepat dan berkembang di seluruh belahan bumi utara.

<a name="U61_3_14"></a>*61:3.14 (698.1)* Burung terus berkembang, meskipun sedikit perubahan menyolok yang terjadi. Reptil-reptil sangat mirip dengan yang ada pada zaman sekarang ini—ular, buaya dan kura-kura.

<a name="U61_3_15"></a>*61:3.15 (698.2)* Maka berakhirlah sebuah periode sejarah dunia yang sarat peristiwa dan mengesankan. Zaman gajah dan kuda ini dikenali sebagai zaman *Miosen*.

### <a name="U61_4_0"></a>4&#8228;&#160;Tahap Kenaikan Benua Terkini<br />Migrasi Besar Mamalia Terakhir

<a name="U61_4_1"></a>*61:4.1 (698.3)* Inilah periode pengangkatan daratan pra zaman es di Amerika Utara, Eropa dan Asia. Topografi daratan amat berubah. Barisan-barisan pegunungan baru terlahir, arus-arus berubah arah, dan gunung-gunung api yang tersendiri timbul di seluruh dunia.

<a name="U61_4_2"></a>*61:4.2 (698.4)* *10.000.000* tahun yang lampau dimulailah zaman deposit daratan lokal yang tersebar luas di dataran rendah benua-benua, namun sebagian besar dari sedimentasi ini kemudian berpindah. Sebagian besar Eropa pada waktu itu masih berada di bawah permukaan air, termasuk bagian-bagian Inggris, Belgia dan Perancis, dan Laut Mediteranea menutupi sebagian besar Afrika bagian utara. Di Amerika Utara deposisi berlangsung dimana-mana di kaki-kaki pegunungan, dalam danau dan dalam cekungan daratan yang besar. Deposit-deposit ini rata-rata hanya sekitar enam puluh meter, lebih kurangnya berwarna, dan fosil-fosil jarang. Ada dua danau besar air tawar di bagian barat Amerika Utara. Pegunungan Sierra mengalami kenaikan; Shasta, Hood dan Rainier memulai riwayat mereka sebagai gunung. Namun setelah tiba zaman es berikutnya, barulah Amerika Utara mulai merayap ke arah depresi Atlantik.

<a name="U61_4_3"></a>*61:4.3 (698.5)* Selama jangka waktu singkat seluruh daratan dunia kembali bersambungan, kecuali Australia, dan berlangsunglah migrasi terakhir binatang secara besar-besaran di seluruh dunia. Amerika Utara terhubung dengan Amerika Selatan maupun Asia, dan terjadi pertukaran bebas kehidupan hewan. Hewan-hewan dari Asia seperti kungkang, trenggiling, antelop, dan beruang memasuki Amerika Utara, sementara unta Amerika Utara pergi ke Cina. Badak bermigrasi ke seluruh dunia kecuali Australia dan Amerika Selatan, namun mereka punah di Belahan Barat menjelang penutupan periode ini.

<a name="U61_4_4"></a>*61:4.4 (698.6)* Secara umum kehidupan dari periode sebelumnya terus berevolusi dan menyebar. Keluarga kucing mendominasi margasatwa, dan kehidupan laut boleh dikatakan mandeg. Banyak jenis kuda yang masih berjari tiga, namun tipe kuda modern sedang tiba; llama dan unta yang mirip jerapah berbaur dengan kawanan kuda di padang rerumputan. Jerapah muncul di Afrika, dengan leher sepanjang seperti pada zaman sekarang. Di Amerika Selatan berkembanglah kungkang, trenggiling, pemakan semut, dan sejenis kera primitif khas Amerika Selatan. Sebelum benua-benua itu akhirnya saling terpisah, hewan-hewan yang sangat besar itu, mastodon, bermigrasi ke mana-mana kecuali ke Australia.

<a name="U61_4_5"></a>*61:4.5 (698.7)* *5.000.000* tahun yang lampau kuda berkembang menjadi seperti pada zaman sekarang dan dari Amerika Utara bermigrasi ke seluruh dunia. Namun kuda telah lama punah di benua asalnya jauh sebelum manusia ras merah tiba.

<a name="U61_4_6"></a>*61:4.6 (698.8)* Iklim berangsur terus mendingin; tumbuhan darat lambat-laun bergeser ke selatan. Pada awalnya karena semakin dinginnya utara itulah yang menghentikan laju migrasi binatang lewat tanah-tanah genting di utara; kemudian jembatan-jembatan daratan Amerika Utara ini tenggelam. Tidak lama kemudian daratan penghubung antara Afrika dan Amerika Selatan akhirnya terendam, dan daratan di Belahan Barat terisolasi hampir seperti sekarang. Sejak masa inilah jenis-jenis kehidupan yang khas mulai berkembang di Belahan Timur dan Barat.

<a name="U61_4_7"></a>*61:4.7 (699.1)* Maka demikianlah periode yang mencakup rentang waktu hampir sepuluh juta tahun ini berakhir, dan nenek moyang manusia belum juga tampak. Inilah masa yang biasanya disebut sebagai *Pliosen*.

### <a name="U61_5_0"></a>5&#8228;&#160;Zaman Es Awal

<a name="U61_5_1"></a>*61:5.1 (699.2)* Pada akhir periode sebelumnya daratan di bagian timur laut Amerika Utara dan Eropa utara terangkat sangat tinggi dalam skala yang teramat luas, di Amerika Utara kawasan-kawasan luas terangkat naik hingga 9 kilometer lebih. Iklim yang nyaman tadinya melingkupi kawasan utara ini, dan perairan kutub semua terbuka untuk penguapan, dan perairan itu tetap bebas es hingga hampir penutup periode zaman es.

<a name="U61_5_2"></a>*61:5.2 (699.3)* Bersamaan dengan pengangkatan daratan ini, arus-arus samudra bergeser, dan angin-angin musiman berubah arah. Kondisi-kondisi seperti ini akhirnya menghasilkan curah hujan yang hampir konstan dari pergerakan atmosfer yang sangat jenuh uap air, yang kemudian jatuh ke atas dataran-dataran tinggi di lintang utara. Salju mulai turun di kawasan yang terangkat tinggi dan okleh karena itu menjadi dingin ini, dan salju tidak henti-hentinya turun hingga mencapai ketebalan 6.000 meter. Area-area yang saljunya paling tebal, bersama dengan ketinggian, menentukan titik-titik pusat aliran tekanan glasial berikutnya. Zaman es tetap bertahan selama curah salju berlebih ini terus menutupi dataran-dataran tinggi di utara ini dengan lapisan mantel salju yang luar biasa tebal ini, yang segera kemudian berubah wujud menjadi es yang padat namun merayap.

<a name="U61_5_3"></a>*61:5.3 (699.4)* Lempeng-lempeng es raksasa yang ada selama periode ini semuanya terletak di dataran tinggi yang terangkat, bukan di kawasan pegunungan seperti yang kamu jumpai sekarang ini. Separuh dari lapisan es ada di Amerika Utara, seperempat di Eurasia, dan seperempat lainnya terserak di mana-mana, terutama di Antartika. Afrika sedikit sekali dipengaruhi oleh es, tetapi Australia hampir seluruhnya tertutupi oleh selimut es Antartika.

<a name="U61_5_4"></a>*61:5.4 (699.5)* Kawasan-kawasan utara bumi ini telah mengalami enam babak serbuan es yang terpisah dan berbeda, walaupun ada puluhan kali gerak selimut es maju dan mundur yang berkaitan dengan kegiatan masing-masing lempeng es itu. Es di Amerika Utara terkumpul di dua pusat, dan belakangan menjadi tiga pusat. Greenland tertutupi, dan Iceland sepenuhnya terkubur di bawah aliran es. Di Eropa es beberapa kali menutupi Kepulauan Inggris kecuali areal pantai Inggris selatan, dan es meluas ke Eropa barat, hingga ke Perancis.

<a name="U61_5_5"></a>*61:5.5 (699.6)* *2.000.000* tahun yang lalu lapisan es Amerika Utara pertama kali mulai merayap ke arah selatan. Zaman es sedang mulai terwujud, dan gerak glasier (lapisan es) seperti ini makan waktu hampir sejuta tahun, sejak awal majunya dari pusat-pusat tekanan glasier di utara, hingga saat es mundur kembali ke sana. Lempeng-lempeng es pusat meluas ke selatan hingga sejauh Kansas; pusat-pusat es timur maupun barat saat itu tidak terlalu luas.

<a name="U61_5_6"></a>*61:5.6 (699.7)* *1.500.000* tahun silam glasier besar perdana itu mundur ke utara. Sementara itu, sejumlah besar salju telah jatuh di Greenland dan di bagian timurlaut Amerika Utara, dan tak lama kemudian massa es timur ini mulai mengalir ke arah selatan. Inilah serbuan es yang kedua.

<a name="U61_5_7"></a>*61:5.7 (699.8)* Dua serbuan es pertama ini tidak terlalu luas di Eurasia. Selama zaman-zaman awal zaman es ini Amerika Utara dijelajahi oleh mastodon, mammoth berbulu wol, kuda, unta, rusa, musk oxen, bison, kungkang tanah, beaver raksasa, harimau bergigi pedang, kungkang yang sebesar gajah, dan banyak kelompok dari keluarga kucing dan anjing. Namun sejak saat itu jumlah mereka menyusut tajam akibat iklim yang kian dingin pada periode es. Menjelang penutupan zaman es sebagian besar jenis spesies satwa ini sudah punah di Amerika Utara.

<a name="U61_5_8"></a>*61:5.8 (700.1)* Kehidupan di daratan dan lautan, yang berada jauh dari es, tidak banyak berubah. Antara serbuan-serbuan es itu, iklimnya masih nyaman seperti sekarang ini, atau malah sedikit lebih hangat lagi. Bagaimanapun juga glasier sifatnya adalah fenomena lokal, meskipun mencakup area yang begitu luas. Iklim khas pantai ini bervariasi sangat besar antara masa glasial tidak aktif dan masa-masa ketika bongkahan-bongkahan es raksasa meluncur lepas dari pantai Maine masuk ke Atlantik, menggelincir keluar lewat Puget Sound ke Pasifik, dan bergemuruh menuruni fiord-fiord Norwegia masuk ke Laut Utara.

### <a name="U61_6_0"></a>6&#8228;&#160;Manusia Primitif di Zaman Es

<a name="U61_6_1"></a>*61:6.1 (700.2)* Peristiwa akbar yang berlangsung selama periode glasial ini adalah evolusi manusia primitif. Tidak berapa jauh di barat India, di tanah yang sekarang sudah terendam di bawah air dan di antara turunan dari tipe lemur Amerika Utara yang lebih tua yang bermigrasi ke Asia, mamalia permulaan itu *mendadak* muncul. Hewan-hewan kecil ini berjalan terutama dengan menggunakan kaki belakang. Mereka memiliki otak yang relatif besar dalam proporsi terhadap ukuran tubuh mereka dan jika dibandingkan dengan otak hewan-hewan lain. Pada generasi yang ketujuh belas dari golongan kehidupan ini *tiba-tiba* muncul berbeda sekelompok jenis hewan baru dan lebih tinggi. Mamalia menengah yang baru tersebut—yang berukuran tubuh dan tinggi hampir dua kali para leluhurnya dan memiliki kemampuan otak yang juga turut bertambah secara sebanding—baru saja bisa mapan ketika bangsa Primata, sebagai mutasi vital ketiga, *mendadak* muncul. (Pada saat yang sama ini, sebuah perkembangan mundur di dalam galur kelompok mamalia menengah itu melahirkan nenek moyang keluarga monyet atau simian; dan sejak saat itu hingga sekarang, cabang manusia telah maju melalui evolusi maju, sementara bangsa-bangsa simian tetap tidak berubah atau bahkan sesungguhnya mengalami kemunduran).

<a name="U61_6_2"></a>*61:6.2 (700.3)* *1.000.000* tahun yang lalu Urantia didaftarkan sebagai salah satu *dunia yang dihuni*. Suatu mutasi di dalam galur Primata yang sedang maju itu *secara tiba-tiba* menghasilkan dua sosok manusia primitif, sebagai leluhur sebenarnya umat manusia.

<a name="U61_6_3"></a>*61:6.3 (700.4)* Peristiwa ini terjadi pada waktu yang hampir bersamaan dengan permulaan gerak maju lapisan es yang ketiga; maka dapat dilihat bahwa para moyang awalmu terlahir dan dibesarkan dalam lingkungan yang serba merangsang, menguatkan, dan sekaligus sulit. Pribumi asli atau aborijin Urantia satu-satunya yang masih lestari hingga sekarang, suku Eskimo, bahkan sekarang ini masih lebih suka bermukim di iklim utara yang sangat dingin.

<a name="U61_6_4"></a>*61:6.4 (700.5)* Makhluk manusia belum tampak di Belahan Barat hingga menjelang penutup zaman es. Namun selama zaman-zaman antar zaman es itu mereka melintas ke arah barat, seputar Mediteranea, dan segera menduduki benua Eropa. Di gua-gua Eropa barat dapat dijumpai tulang-belulang manusia yang bercampur dengan sisa-sisa peninggalan hewan tropis maupun hewan kutub, sebagai saksi bahwa manusia tinggal di kawasan-kawasan tersebut pada seluruh zaman-zaman kemudian lapisan es yang maju dan mundur.

### <a name="U61_7_0"></a>7&#8228;&#160;Kelanjutan Zaman Es

<a name="U61_7_1"></a>*61:7.1 (700.6)* Pada seluruh periode zaman es banyak kegiatan lain sedang berlangsung, namun aksi dari es itu membayangi semua fenomena tersebut di lintang utara. Tidak ada aktivitas terestrial lain yang meninggalkan bukti khas pada topografi. Bongkahan batuan dan belahan permukaan yang khas, misalnya lubang jalan, danau, batu yang dipindahkan, dan bubuk batuan, dapat dijumpai tanpa bisa dicari hubungannya dengan satupun fenomena yang lain di alam. Es juga menjadi penyebab terbentuknya riak-riak lembut, atau penggelombangan permukaan, yang dikenal sebagai drumlin. Glasier, ketika maju, menggeser sungai dan mengubah seluruh kenampakan wajah bumi. Glasier saja yang meninggalkan bekas-bekas pergeseran yang sangat jelas—moraine ground, lateral, dan terminal. Semua pergeseran ini, terutama ground moraine, di Amerika Utara dijumpai memanjang dari garis pantai timur ke arah utara dan barat, dan pergeseran serupa juga dijumpai di Eropa dan Siberia.

<a name="U61_7_2"></a>*61:7.2 (701.1)* *750.000* tahun silam lempeng es keempat, sebagai hasil penyatuan antara padang es tengah dan timur Amerika Utara, sedang dalam perjalanan ke selatan; pada puncaknya es itu mencapai Illinois selatan, menggeser Sungai Mississippi delapan puluh kilometer ke barat, dan di timur meluas jauh ke selatan hingga Sungai Ohio dan Pennsylvania tengah.

<a name="U61_7_3"></a>*61:7.3 (701.2)* Di Asia dan Siberia lembaran es menyerbu paling jauh ke selatan, sementara di Eropa es yang maju itu terhenti oleh halangan pegunungan Alpen.

<a name="U61_7_4"></a>*61:7.4 (701.3)* *500.000* tahun yang lalu, selama periode majunya es yang kelima, suatu perkembangan baru mempercepat laju evolusi manusia. *Secara mendadak* dan dalam jangka satu generasi saja enam ras berwarna bermutasi dari stok genetik manusia pribumi asli. Masa ini makin penting lagi sebab menandai kedatangan Pangeran Planet.

<a name="U61_7_5"></a>*61:7.5 (701.4)* Di Amerika Utara rambatan glasier kelima merupakan invasi gabungan dari ketiga pusat es semuanya. Namun lidah es timur hanya bisa merambat dalam jarak pendek di bawah lembah St. Lawrence, dan lempeng es barat maju sedikit ke selatan. Tapi lidah es tengah berhasil menjangkau ke selatan sehingga menutupi sebagian besar Iowa. Di Eropa invasi es tidak seluas seperti yang terjadi pada masa sebelumnya.

<a name="U61_7_6"></a>*61:7.6 (701.5)* *250.000* tahun yang lalu glasiasi yang keenam, dan sekaligus terakhir, sedang dimulai. Walaupun dataran-dataran tinggi di kawasan utara mulai sedikit mengalami gejala penurunan tinggi permukaan, masa ini adalah periode deposisi salju terbesar di padang-padang es utara.

<a name="U61_7_7"></a>*61:7.7 (701.6)* Dalam invasi es ini tiga lempeng es besar itu bergabung menjadi satu massa es yang luas, dan seluruh pegunungan barat turut serta dalam aktivitas glasial ini. Invasi ini adalah yang terbesar dari semua serbuan es di Amerika Utara; es bergerak ke selatan sejauh dua ribu empat ratus kilometer dari pusat-pusat tekanannya, dan Amerika Utara mengalami suhu terendahnya.

<a name="U61_7_8"></a>*61:7.8 (701.7)* *200.000* tahun silam, selama kemajuan es terakhir, terjadilah suatu episode yang sangat berkaitan dengan barisan peristiwa di Urantia—pemberontakan Lusifer.

<a name="U61_7_9"></a>*61:7.9 (701.8)* *150.000* tahun yang lalu glasier yang keenam atau terakhir telah mencapai titik terjauhnya ke selatan. Lempeng es barat sedikit melintas perbatasan Kanada; lempeng tengah sampai ke Kansas, Missouri dan Illinois; lempeng timur bergerak ke selatan dan menutupi bagian terbesar Pennsylvania dan Ohio.

<a name="U61_7_10"></a>*61:7.10 (701.9)* Inilah lapisan es yang mengirimkan banyak lidah, atau lobus es, yang mengukir danau-danau yang sekarang ini, yang besar maupun yang kecil. Selama gerak mundurnya, sistem Great Lakes di Amerika Utara dihasilkan. Para geolog Urantia dengan sangat akurat menyimpulkan berbagai tahap dari perkembangan ini dan juga dengan tepat menduga bahwa kumpulan-kumpulan air ini, pada masa yang berbeda, mula-mula mengalir ke lembah Mississippi, lalu ke arah timur masuk lembah Hudson, dan akhirnya melalui rute utara masuk ke Sungai St. Lawrence. Selama 37.000 tahun terakhir sistem Great Lakes yang terhubung itu mulai mengalir keluar lewat rute Niagara yang sekarang ini.

<a name="U61_7_11"></a>*61:7.11 (702.1)* *100.000* tahun yang lalu, selama masa mundurnya lapisan es yang terakhir, lembaran-lembaran es kutub yang luas mulai terbentuk, dan pusat akumulasi es bergerak cukup jauh ke arah utara. Dan selama wilayah-wilayah kutub masih tertutupi oleh es, sulit untuk terjadi zaman es yang berikutnya, terlepas dari terjadinya pengangkatan daratan atau perubahan arus-arus samudra di masa depan.

<a name="U61_7_12"></a>*61:7.12 (702.2)* Glasier yang terakhir ini merambat maju selama seratus ribu tahun, dan untuk mundur ke utara dibutuhkan rentang waktu selama itu pula. Kawasan-kawasan berhawa sedang telah bebas dari es selama sedikit lebih dari lima puluh ribu tahun.

<a name="U61_7_13"></a>*61:7.13 (702.3)* Periode zaman es yang keras itu telah memusnahkan banyak spesies dan telah mengubah banyak spesies lainnya secara radikal. Banyak spesies yang secara parah tersaring oleh migrasi bolak-balik, yang mau tidak mau harus dijalani akibat maju dan mundurnya es. Hewan-hewan yang mengikuti gerak maju-mundur glasier lewat daratan adalah beruang, bison, reindeer, musk ox, mammoth, dan mastodon.

<a name="U61_7_14"></a>*61:7.14 (702.4)* Mammoth mencari padang-padang rumput terbuka, namun mastodon menyenangi tepian kawasan hutan yang terlindung. Mammoth, hingga masa-masa belakangan, menjelajah dari Meksiko hingga Kanada; varietas mammoth Siberia menjadi ditutupi bulu wol. Mastodon bertahan di Amerika Utara hingga dimusnahkan oleh orang kulit merah, mirip seperti orang kulit putih yang belakangan menghabisi bison.

<a name="U61_7_15"></a>*61:7.15 (702.5)* Di Amerika Utara, selama periode glasiasi terakhir, kuda, tapir, llama dan harimau bergigi pedang menemui kepunahan. Sebagai gantinya berdatangan dari Amerika Selatan kungkang, trenggiling, dan water hog.

<a name="U61_7_16"></a>*61:7.16 (702.6)* Migrasi terpaksa makhluk hidup untuk menghadapi kemajuan es itu mengakibatkan pembauran yang luar biasa pada tumbuhan maupun hewan. Bersamaan dengan mundurnya invasi es yang terakhir, banyak spesies flora dan fauna kutub yang terdampar di puncak-puncak pegunungan tertentu, ke mana mereka telah pergi untuk lolos dari glasier yang mematikan. Maka sekarang ini dapat ditemukan tumbuhan dan satwa yang salah tempat ini jauh di atas puncak-puncak Alpen di Eropa dan bahkan juga di Pegunungan Appalachia di Amerika Utara.

<a name="U61_7_17"></a>*61:7.17 (702.7)* Zaman es itu adalah periode geologis tuntas yang terakhir, yang disebut periode *Pleistosen,* lebih dari dua juta tahun lamanya.

<a name="U61_7_18"></a>*61:7.18 (702.8)* *35.000* tahun yang lalu menandai penutupan zaman es akbar kecuali di kawasan kutub planet ini. Masa tersebut juga temasuk penting untuk dicatat karena kurang lebih pada waktu itu datanglah Putra dan Putri Material dan dengan permulaan masa dispensasi Adam, yang secara umum bersangkutan dengan permulaan periode *Holosen* atau periode pasca-glasial.

<a name="U61_7_19"></a>*61:7.19 (702.9)* Kisah ini, yang dimulai dari munculnya kehidupan mamalia hingga mundurnya es, hingga masa-masa sejarah, mencakup rentang waktu hampir lima puluh juta tahun. Inilah periode geologis terakhir—yang terkini—dan dikenali oleh para peneliti purbakalamu sebagai era *Cenozoik* atau era terkini.

<a name="U61_7_20"></a>*61:7.20 (702.10)* [Disajikan oleh salah satu Pembawa Kehidupan yang bermukim di Urantia.]
