﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah077.md" title="Makhluk Tengah">Makalah 77</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah079.md" title="Perluasan Bangsa Andit di Timur">Makalah 79</a>&#160;&#62;&#62;</p><hr />

## Makalah 78

## <a name="U78_0_0"></a>Ras Ungu setelah Masa Adam

<a name="U78_0_1"></a>*78:0.1 (868.1)* EDEN yang kedua adalah tempat lahirnya peradaban selama hampir tiga puluh ribu tahun. Di sini, di Mesopotamia, orang-orang keturunan Adam bertahan lama, mengirimkan keturunan mereka sampai ke ujung-ujung bumi, dan belakangan ini, saat melebur dengan suku Nodit dan Sangik, dikenal sebagai bangsa Andit. Dari wilayah ini pergilah para pria dan wanita yang memprakarsai perbuatan-perbuatan di masa-masa historis, dan yang telah demikian besarnya mempercepat kemajuan budaya di Urantia.

<a name="U78_0_2"></a>*78:0.2 (868.2)* Makalah ini menggambarkan sejarah planet dari ras ungu, yang dimulai segera setelah kegagalan Adam, sekitar 35.000 S.M., dan berlangsung terus melalui percampurannya dengan ras-ras Nodit dan Sangik, sekitar 15.000 S.M., hingga membentuk orang-orang Andit dan berlanjut sampai terakhir lenyapnya dari kampung halaman Mesopotamia, sekitar 2000 S.M.

### <a name="U78_1_0"></a>1&#8228;&#160;Penyebaran Ras dan Budaya

<a name="U78_1_1"></a>*78:1.1 (868.3)* Meskipun pikiran dan moral dari ras-ras berada pada tingkat rendah pada saat kedatangan Adam, evolusi fisik telah berjalan tidak terlalu terpengaruh oleh keadaan-keadaan gawat akibat pemberontakan Kaligastia. Sumbangan Adam pada status biologis ras-ras sangat meningkatkan penduduk Urantia, meskipun terjadi kegagalan sebagian usaha tersebut.

<a name="U78_1_2"></a>*78:1.2 (868.4)* Adam dan Hawa juga menyumbangkan banyak hal yang bernilai bagi kemajuan sosial, moral, dan intelektual umat manusia; peradaban sangat cepat dimajukan oleh kehadiran keturunan mereka. Namun tiga puluh lima ribu tahun yang lalu dunia sebagian besar hanya memiliki sedikit kebudayaan. Pusat-pusat peradaban tertentu ada di sana-sini, tetapi sebagian besar Urantia merana dalam kebiadaban. Distribusi ras dan budaya adalah sebagai berikut:

<a name="U78_1_3"></a>*78:1.3 (868.5)* 1. *Ras ungu—Adamit dan Adamsonit*. Pusat utama kebudayaan Adamit berada di taman kedua, terletak di segitiga sungai Tigris dan Efrat; tempat ini memang tempat asuhan peradaban-peradaban Barat dan India. Pusat sekunder atau utara dari ras ungu adalah markas Adamsonit, terletak di sebelah timur pantai selatan Laut Kaspia dekat pegunungan Kopet. Dari kedua pusat ini keluarlah ke tanah sekitarnya budaya dan plasma kehidupan yang dengan segera mempercepat kemajuan semua ras.

<a name="U78_1_4"></a>*78:1.4 (868.6)* 2. *Bangsa pra-Sumeria dan Nodit lainnya*. Hadir juga di Mesopotamia, dekat muara sungai-sungai, sisa-sisa budaya kuno dari masa Dalamatia. Dengan berlalunya milenium demi milenium, kelompok ini menjadi sepenuhnya bercampur dengan Adamit yang di utara, tetapi mereka tidak pernah sepenuhnya kehilangan tradisi Nodit mereka. Berbagai kelompok Nodit lain yang telah menetap di tanah Kanaan (bagian timur Laut Tengah), secara umum diserap oleh ras ungu yang berkembang kemudian.

<a name="U78_1_5"></a>*78:1.5 (869.1)* 3. *Andonit* (bangsa keturunan Andon) mempertahankan lima atau enam pemukiman yang cukup representatif di sebelah utara dan timur dari markas Adamson. Mereka juga tersebar di seluruh Turkestan, sedangkan kelompok-kelompok tersendiri dari mereka bertahan di seluruh Eurasia, terutama di daerah pegunungan. Para pribumi atau aborijin ini masih menguasai tanah utara benua Eurasia, bersama dengan Iceland dan Greenland, tetapi mereka sudah lama diusir dari dataran Eropa oleh manusia biru dan dari lembah-lembah sungai-sungai Asia yang lebih jauh oleh ras kuning yang makin berkembang.

<a name="U78_1_6"></a>*78:1.6 (869.2)* 4. *Orang merah* menduduki benua Amerika, setelah diusir dari Asia lebih dari lima puluh ribu tahun sebelum kedatangan Adam.

<a name="U78_1_7"></a>*78:1.7 (869.3)* 5. *Ras kuning*. Orang-orang Cina telah mapan mengendalikan Asia bagian timur. Pemukiman mereka yang paling maju terletak di barat laut China modern di daerah-daerah yang berbatasan dengan Tibet.

<a name="U78_1_8"></a>*78:1.8 (869.4)* 6. *Ras biru*. Orang-orang biru tersebar di seluruh Eropa, namun pusat budaya mereka yang lebih baik terletak di lembah-lembah subur saat itu di cekungan Mediterania dan di Eropa barat laut. Penyerapan Neandertal telah sangat menghambat budaya manusia biru, tetapi selain itu merekalah yang paling agresif, suka petualangan dan eksplorasi dari semua bangsa evolusioner di Eurasia.

<a name="U78_1_9"></a>*78:1.9 (869.5)* 7. *India Pra-Dravidia*. Campuran kompleks ras-ras di India—mencakup setiap ras di bumi, terutama hijau, oranye, dan hitam—mempertahankan budaya sedikit di atas budaya daerah-daerah di luarnya.

<a name="U78_1_10"></a>*78:1.10 (869.6)* 8. *Peradaban Sahara*. Unsur-unsur yang unggul dari ras indigo atau nila memiliki pemukiman paling progresif mereka di tempat yang sekarang menjadi gurun Sahara yang besar. Kelompok hitam-nila ini membawa banyak galur dari ras oranye dan hijau yang tenggelam itu.

<a name="U78_1_11"></a>*78:1.11 (869.7)* 9. *Cekungan Laut Tengah*. Ras yang paling bercampur di luar India menduduki tempat yang sekarang disebut cekungan Mediterania. Di sini manusia biru dari utara dan orang Sahara dari selatan bertemu dan bercampur dengan orang-orang Nodit dan Adamit dari timur.

<a name="U78_1_12"></a>*78:1.12 (869.8)* Ini adalah gambaran tentang dunia sebelum awal dari ekspansi besar ras ungu, sekitar dua puluh lima ribu tahun lampau. Harapan peradaban masa depan terletak di taman kedua di antara sungai-sungai Mesopotamia. Di sini, di barat daya Asia terletak potensi untuk suatu peradaban besar, kemungkinan untuk penyebaran ke dunia ide-ide dan ideal-ideal yang telah diselamatkan dari zaman Dalamatia dan masa Eden.

<a name="U78_1_13"></a>*78:1.13 (869.9)* Adam dan Hawa telah meninggalkan suatu keturunan yang terbatas tetapi kuat, dan para pengamat selestial di Urantia menunggu dengan cemas untuk mengetahui bagaimana keturunan Putra dan Putri Material yang bersalah ini akan memperlakukan diri mereka.

### <a name="U78_2_0"></a>2&#8228;&#160;Keturunan Adam di Taman Kedua

<a name="U78_2_1"></a>*78:2.1 (869.10)* Selama ribuan tahun para anak-anak Adam bekerja keras sepanjang sungai Mesopotamia, mengatasi masalah mereka mengenai irigasi dan pengendalian banjir di selatan, menyempurnakan pertahanan mereka di utara, dan mencoba untuk melestarikan tradisi-tradisi mereka dari kejayaan Eden yang pertama.

<a name="U78_2_2"></a>*78:2.2 (869.11)* Kepahlawanan yang ditampilkan dalam kepemimpinan taman kedua itu merupakan salah satu epik yang menakjubkan dan inspiratif dari sejarah Urantia. Jiwa-jiwa yang hebat ini tidak pernah sepenuhnya kehilangan pandangan akan tujuan misi Adam, dan karena itu mereka dengan gagah berani melawan pengaruh suku-suku sekitar yang inferior sementara mereka dengan sengaja mengutus putra dan putri terpilih mereka dalam aliran terus menerus sebagai duta-duta kepada ras-ras bumi. Terkadang ekspansi ini menipiskan budaya kampung halaman, tetapi selalu orang-orang unggul ini akan merehabilitasi diri mereka.

<a name="U78_2_3"></a>*78:2.3 (870.1)* Status peradaban, masyarakat, dan budaya bangsa Adamit itu berada jauh di atas tingkat umum ras-ras evolusioner Urantia. Hanya di antara pemukiman tua Van dan Amadon serta Adamsonit ada peradaban yang sebanding dalam setiap hal. Namun peradaban Eden kedua itu adalah struktur buatan—*peradaban itu belum dikembangkan bertahap*—dan karena itu ditakdirkan untuk merosot sampai mencapai tingkat evolusioner yang alami.

<a name="U78_2_4"></a>*78:2.4 (870.2)* Adam meninggalkan budaya intelektual dan spiritual yang besar, tetapi budaya itu belum maju dalam peralatan mekanis karena setiap peradaban dibatasi oleh ketersediaan sumberdaya alami, kecerdasan bawaan, dan waktu luang cukup untuk memastikan hasil inventif. Peradaban ras ungu didasarkan pada kehadiran Adam dan pada tradisi Eden pertama. Setelah kematian Adam dan sementara tradisi-tradisi ini makin meredup melalui ribuan tahun, tingkat budaya Adamit terus merosot sampai mencapai keadaan keseimbangan timbal balik dengan status dari masyarakat sekitarnya dan kapasitas-kapasitas budaya yang secara alami berevolusi dari ras ungu.

<a name="U78_2_5"></a>*78:2.5 (870.3)* Namun bangsa Adamit adalah sebuah bangsa yang nyata sekitar tahun 19.000 S.M., berjumlah empat setengah juta, dan mereka telah mencurahkan jutaan keturunan mereka ke dalam bangsa-bangsa di sekitarnya.

### <a name="U78_3_0"></a>3&#8228;&#160;Ekspansi Awal keturunan Adam

<a name="U78_3_1"></a>*78:3.1 (870.4)* Ras ungu mempertahankan tradisi kedamaian Eden selama beribu-ribu tahun, yang menjelaskan mengapa mereka lama menunda membuat penaklukan wilayah. Ketika mereka menderita karena tekanan populasi, alih-alih membuat perang untuk mendapat lebih banyak wilayah, mereka mengutus kelebihan penduduk mereka sebagai guru-guru kepada ras-ras lain. Efek budaya dari migrasi-migrasi awal ini tidak bertahan lama, tetapi penyerapan para guru, pedagang, dan penjelajah Adamit itu secara biologis memperkuat bangsa-bangsa di sekitarnya.

<a name="U78_3_2"></a>*78:3.2 (870.5)* Beberapa dari orang Adamit sejak awal berangkat ke arah barat ke lembah sungai Nil; yang lainnya menembus ke arah timur ke Asia, tetapi mereka ini adalah minoritas. Gerakan massal pada masa-masa kemudian adalah secara luas ke arah utara dan dari situ ke arah barat. Hal itu, utamanya, adalah suatu desakan bertahap tetapi tak henti-hentinya ke utara, semakin banyak jumlah mereka yang berjalan ke utara dan kemudian mengelilingi Laut Kaspia ke arah barat masuk ke Eropa.

<a name="U78_3_3"></a>*78:3.3 (870.6)* Sekitar dua puluh lima ribu tahun yang lalu banyak dari unsur-unsur Adamit yang lebih murni sedang berada pada perjalanan mereka ke utara. Dan sementara mereka merambah ke utara, mereka menjadi makin kurang dan kurang bersifat Adamik hingga, ketika pendudukan mereka atas Turkestan, mereka telah menjadi benar-benar bercampur dengan ras-ras lain, khususnya Nodit. Sangat sedikit dari masyarakat ungu garis murni yang pernah menembus jauh ke Eropa atau Asia.

<a name="U78_3_4"></a>*78:3.4 (870.7)* Dari sekitar 30.000 sampai 10.000 S.M., zaman penting pencampuran sedang ras berlangsung di seluruh Asia barat daya. Penduduk dataran tinggi Turkestan adalah orang-orang yang kuat dan bersemangat. Ke arah barat laut India banyak budaya dari masa Van masih bertahan. Ke utara lagi dari pemukiman ini yang terbaik dari bangsa Andonit awal telah dilestarikan. Dan kedua ras dengan budaya dan karakter unggul ini diserap oleh Adamit yang bergerak ke utara. Pembauran ini membawa pada penerapan banyak ide-ide baru; hal ini membantu kemajuan peradaban dan sangat memajukan semua fase budaya seni, ilmu pengetahuan, dan sosial.

<a name="U78_3_5"></a>*78:3.5 (871.1)* Ketika periode migrasi awal bani Adam itu berakhir, sekitar 15.000 S.M., telah ada lebih banyak keturunan Adam di Eropa dan Asia tengah daripada di tempat lain di dunia, bahkan daripada di Mesopotamia. Ras biru Eropa sebagian besar telah disusupi. Tanah yang sekarang disebut Rusia dan Turkestan ditempati sepanjang bentangan selatannya oleh sekumpulan besar bangsa Adamit yang bercampur dengan Nodit, Andonit, dan Sangik merah serta kuning. Eropa bagian selatan dan pinggiran Mediterania ditempati oleh ras campuran Andonit dan Sangik—oranye, hijau, dan nila—dengan taburan dari stok Adamit. Asia Kecil dan daratan Eropa tengah-timur diduduki oleh suku-suku yang pradominan Andonit.

<a name="U78_3_6"></a>*78:3.6 (871.2)* Suatu ras berwarna campuran, yang pada sekitar waktu ini sangat diperkuat oleh pendatang-pendatang dari Mesopotamia, tampil di Mesir dan siap untuk mengambil alih budaya lembah Efrat yang sedang menghilang itu. Orang kulit hitam bergerak lebih jauh ke selatan di Afrika dan, seperti ras merah, menjadi hampir terisolasi.

<a name="U78_3_7"></a>*78:3.7 (871.3)* Peradaban Sahara telah dihancurkan oleh kekeringan dan yang berada di cekungan Mediterania oleh banjir. Ras biru, sejauh itu, masih gagal mengembangkan budaya yang maju. Orang-orang Andonit masih tersebar di Kutub Utara dan wilayah Asia bagian tengah. Ras hijau dan oranye telah dibasmi. Ras indigo atau nila bergerak ke selatan di Afrika, tinggal di sana untuk memulai kemerosotan rasial yang lambat tetapi berlanjut lama.

<a name="U78_3_8"></a>*78:3.8 (871.4)* Bangsa-bangsa India tetap mandeg, dengan peradaban yang tidak melangkah maju; orang kuning memperkuat kepemilikannya atas Asia tengah; orang coklat belum memulai peradabannya di pulau-pulau Pasifik yang berdekatan.

<a name="U78_3_9"></a>*78:3.9 (871.5)* Distribusi rasial ini, terkait dengan perubahan-perubahan iklim yang luas, mengatur panggung dunia untuk peresmian era Andit untuk peradaban Urantia. Migrasi awal ini berlangsung selama sepuluh ribu tahun, dari 25.000 sampai 15.000 S.M. Migrasi yang kemudian atau Andit berlangsung dari sekitar 15.000 sampai 6000 S.M.

<a name="U78_3_10"></a>*78:3.10 (871.6)* Butuh waktu yang begitu lama bagi gelombang Adamit yang lebih awal untuk melewati Eurasia, sehingga budaya mereka sebagian besar hilang dalam perjalanan. Hanya orang-orang Andit yang belakangan pindah dengan kecepatan yang cukup sehingga mempertahankan budaya Eden ini pada suatu jarak yang jauh dari Mesopotamia.

### <a name="U78_4_0"></a>4&#8228;&#160;Orang-orang Andit

<a name="U78_4_1"></a>*78:4.1 (871.7)* Ras Andit adalah campuran utama dari ras ungu garis-murni dan bangsa Nodit ditambah bangsa-bangsa yang berevolusi. Secara umum, orang Andit perlu dianggap sebagai memiliki persentase darah Adam yang jauh lebih besar daripada ras-ras modern. Yang utama, istilah Andit itu digunakan untuk menyebut orang-orang yang warisan rasialnya adalah dari seperdelapan sampai seperenam ungu. Bangsa Urantia modern, bahkan ras putih utara, mengandung jauh lebih sedikit lagi dari persentase darah Adam ini.

<a name="U78_4_2"></a>*78:4.2 (871.8)* Masyarakat Andit awal berasal dari daerah yang berdekatan dengan Mesopotamia lebih dari dua puluh lima ribu tahun yang lalu dan terdiri dari campuran Adamit dan Nodit. Taman kedua dikelilingi oleh lingkaran konsentris yang semakin berkurang darah ungunya, dan di pinggiran periuk pencampuran ras ini lahirlah ras Andit. Kemudian lagi, ketika Adamit dan Nodit yang bermigrasi itu memasuki daerah Turkestan yang waktu itu subur, mereka segera bercampur dengan para penduduk yang unggul, dan campuran ras yang dihasilkan memperluas tipe Andit ke arah utara.

<a name="U78_4_3"></a>*78:4.3 (872.1)* Orang Andit adalah stok manusia yang serba terbaik yang muncul di Urantia sejak masa bangsa ungu garis-murni. Mereka mencakup sebagian besar dari jenis tertinggi dari sisa-sisa yang masih bertahan dari ras Adamit dan Nodit, dan kemudian, beberapa dari galur-galur terbaik dari manusia kuning, biru, dan hijau.

<a name="U78_4_4"></a>*78:4.4 (872.2)* Orang Andit awal ini bukan bangsa Arya; mereka adalah pra-Arya. Mereka tidak putih; mereka adalah pra-putih. Mereka bukan orang Barat ataupun Timur. Namun pewarisan Andit itulah yang memberikan pada campuran poliglot yang disebut ras putih itu homogenitas digeneralisirnya sehingga disebut Kaukasoid.

<a name="U78_4_5"></a>*78:4.5 (872.3)* Galur lebih murni dari ras ungu telah mempertahankan tradisi Adamik untuk mencari-damai, yang menjelaskan mengapa gerakan ras yang sebelumnya lebih bersifat migrasi damai. Tetapi ketika bangsa Adamit bersatu dengan stok-stok Nodit, yang pada saat ini adalah ras suka berperang, keturunan Andit mereka, pada hari dan zaman mereka, menjadi militeris yang paling terampil dan cerdik yang pernah hidup di Urantia. Sejak saat itu pergerakan orang Mesopotamia menjadi semakin bersifat militer dan menjadi lebih mirip dengan penaklukan yang sebenarnya.

<a name="U78_4_6"></a>*78:4.6 (872.4)* Orang-orang Andit ini adalah petualang; mereka punya watak suka berkelana. Peningkatan stok Sangik ataupun Andonit cenderung menstabilkan mereka. Meskipun demikian, keturunan mereka kemudian tidak pernah berhenti sampai mereka mengelilingi dunia dan menemukan benua jauh yang terakhir.

### <a name="U78_5_0"></a>5&#8228;&#160;Migrasi-migrasi Andit

<a name="U78_5_1"></a>*78:5.1 (872.5)* Selama dua puluh ribu tahun budaya taman kedua tetap bertahan, tetapi mengalami penurunan terus menerus sampai sekitar 15.000 SM, ketika regenerasi keimaman Set dan kepemimpinan Amosad memulai era yang cemerlang. Gelombang masif peradaban yang kemudian tersebar di seluruh Eurasia segera mengikuti kebangunan besar Taman, yang diakibatkan oleh persatuan luas dari ras Adamit dengan ras Nodit campuran di sekitarnya untuk membentuk bangsa Andit.

<a name="U78_5_2"></a>*78:5.2 (872.6)* Orang-orang Andit ini memulai kemajuan-kemajuan baru di seluruh Eurasia dan Afrika Utara. Dari Mesopotamia sampai Sinkiang budaya Andit itu dominan, dan migrasi terus menerus menuju Eropa juga tetap diimbangi oleh para pendatang baru dari Mesopotamia. Namun sulit untuk menyebut Andit sebagai ras di Mesopotamia sampai menjelang awal migrasi yang penghabisan dari keturunan campuran Adam itu. Pada saat itu bahkan ras-ras di taman kedua telah menjadi begitu bercampur sehingga mereka tidak bisa lagi dianggap Adamit.

<a name="U78_5_3"></a>*78:5.3 (872.7)* Peradaban Turkestan terus-menerus sedang dihidupkan kembali dan disegarkan oleh para pendatang baru dari Mesopotamia, khususnya kemudian oleh para penunggang kuda Andit. Apa yang disebut bahasa ibu Arya sedang dalam proses pembentukan di dataran tinggi Turkestan; bahasa itu adalah paduan dari dialek Andonik dari daerah itu dengan bahasa Adamsonit dan bahasa Andit yang kemudian. Banyak bahasa modern diturunkan dari bahasa awal suku-suku Asia Tengah ini yang menaklukkan Eropa, India, dan bentang atas dataran Mesopotamia. Bahasa kuno ini memberikan bahasa Barat semua kesamaan itu yang disebut Arya.

<a name="U78_5_4"></a>*78:5.4 (872.8)* Pada tahun 12.000 S.M., tiga perempat dari stok Andit di dunia ini menempati bagian utara dan timur Eropa, dan ketika eksodus kemudian dan terakhir dari Mesopotamia berlangsung, enam puluh lima persen dari gelombang terakhir emigrasi ini masuk ke Eropa.

<a name="U78_5_5"></a>*78:5.5 (873.1)* Ras Andit tidak hanya bermigrasi ke Eropa tapi ke Cina bagian utara dan India, sementara banyak kelompok menembus sampai ke ujung bumi sebagai misionaris, guru, dan pedagang. Mereka banyak menyumbang pada kelompok orang Sangik Sahara yang di bagian utara. Tetapi hanya sedikit guru dan pedagang yang pernah menembus lebih jauh ke selatan di Afrika lebih jauh dari hulu-hulu sungai Nil. Belakangan, campuran orang Andit dan orang Mesir menyusuri pantai timur maupun pantai barat Afrika hingga di bawah khatulistiwa, tetapi mereka tidak mencapai Madagaskar.

<a name="U78_5_6"></a>*78:5.6 (873.2)* Para orang Andit ini adalah yang disebut bangsa Dravidia dan kemudian Arya penakluk India yang belakangan; dan kehadiran mereka di Asia Tengah sangat meningkatkan nenek moyang Turanian. Banyak dari ras ini berangkat ke China melalui Sinkiang maupun Tibet dan menambahkan kualitas yang diinginkan ke stok Cina yang kemudian. Dari waktu ke waktu kelompok-kelompok kecil melakukan perjalanan mereka ke Jepang, Formosa, Hindia Timur, dan Cina bagian selatan, meskipun sangat sedikit yang memasuki Cina selatan melalui rute pesisir.

<a name="U78_5_7"></a>*78:5.7 (873.3)* Seratus tiga puluh dua orang dari ras ini, berlayar dalam armada kapal-kapal kecil dari Jepang, pada akhirnya mencapai Amerika Selatan dan melalui kawin campur dengan penduduk asli dari Andes membentuk leluhur penguasa berikutnya untuk suku Inca. Mereka menyeberangi Pasifik melalui tahap-tahap mudah, singgah di banyak pulau yang mereka temukan sepanjang pelayaran. Pulau-pulau dari kelompok Polinesia saat itu lebih banyak dan juga lebih besar daripada sekarang, dan para pelaut Andit ini, bersama-sama dengan beberapa yang mengikuti mereka, secara biologis memodifikasi kelompok-kelompok pribumi dalam perjalanan. Akibat penetrasi Andit ini, banyak bertumbuh pusat-pusat peradaban di daratan-daratan yang saat ini tenggelam. Pulau Paskah adalah lama menjadi sebuah pusat keagamaan dan administrasi dari salah satu kelompok yang hilang ini. Namun dari orang Andit yang menjelajah Pasifik dahulu kala tidak ada lagi kecuali seratus tiga puluh dua orang itu yang pernah mencapai daratan benua Amerika.

<a name="U78_5_8"></a>*78:5.8 (873.4)* Penaklukan migrasi Andit berlanjut sampai penyebaran terakhir mereka, dari 8000 sampai 6000 S.M. Sementara mereka mengalir keluar dari Mesopotamia, mereka terus menipiskan cadangan biologis di tanah air mereka sementara dengan menyolok memperkuat bangsa-bangsa sekitarnya. Dan kepada setiap bangsa yang mereka datangi, mereka menyumbangkan humor, seni, petualangan, musik, dan manufaktur. Mereka adalah penjinak hewan terampil dan petani ahli. Untuk saat itu, setidaknya, kehadiran mereka biasanya memperbaiki keyakinan keagamaan dan praktek moral ras-ras yang lebih tua. Maka demikianlah budaya Mesopotamia dengan diam-diam tersebar luas di seluruh Eropa, India, Cina, Afrika Utara, dan Kepulauan Pasifik.

### <a name="U78_6_0"></a>6&#8228;&#160;Penyebaran Andit terakhir

<a name="U78_6_1"></a>*78:6.1 (873.5)* Tiga gelombang bangsa Andit yang terakhir mengalir keluar dari Mesopotamia antara 8000 sampai 6000 SM. Tiga gelombang besar kebudayaan ini dipaksa keluar dari Mesopotamia oleh tekanan dari suku-suku bukit di timur dan serangan terus menerus penduduk dataran dari barat. Penduduk lembah Efrat dan wilayah yang berdekatan berangkat pergi dalam eksodus akhir mereka ke beberapa arah:

<a name="U78_6_2"></a>*78:6.2 (873.6)* Enam puluh lima persen masuk ke Eropa melalui rute Laut Kaspia untuk menaklukkan dan bergabung dengan ras putih yang baru muncul—paduan dari ras biru dan Andit yang sebelumnya.

<a name="U78_6_3"></a>*78:6.3 (873.7)* Sepuluh persen, termasuk sekelompok besar imam-imam Set, bergerak ke arah timur melalui dataran tinggi Elam ke dataran tinggi Iran dan Turkestan. Banyak dari keturunan mereka kemudian terdorong masuk ke India dengan saudara-saudara Arya mereka dari daerah sebelah utara.

<a name="U78_6_4"></a>*78:6.4 (874.1)* Sepuluh persen dari kelompok Mesopotamia berbelok ke timur dalam perjalanan mereka ke jalur utara, memasuki Sinkiang, dimana mereka berbaur dengan penduduk kuning-Andit. Mayoritas keturunan yang cakap dari penyatuan ras ini kemudian memasuki Cina dan menyumbang banyak untuk perbaikan segera divisi utara dari ras kuning.

<a name="U78_6_5"></a>*78:6.5 (874.2)* Sepuluh persen dari ras Andit yang melarikan diri ini membuat perjalanan melintasi Arabia dan memasuki Mesir.

<a name="U78_6_6"></a>*78:6.6 (874.3)* Lima persen dari orang Andit, budaya yang sangat unggul di distrik pesisir di sekitar muara sungai Tigris dan Efrat yang telah menjaga diri mereka bebas dari perkawinan silang dengan suku tetangga yang lebih rendah itu, menolak untuk meninggalkan kampung halaman mereka. Kelompok ini mewakili kelangsungan hidup banyak galur Nodit dan Adamit yang unggul.

<a name="U78_6_7"></a>*78:6.7 (874.4)* Orang Andit telah hampir seluruhnya mengosongkan daerah ini pada tahun 6000 S.M., meskipun keturunan mereka, sebagian besar bercampur dengan ras Sangik di sekitarnya dan Andonit Asia Kecil, masih ada untuk bertempur melawan para penyerbu dari utara dan timur itu, jauh di kemudian hari.

<a name="U78_6_8"></a>*78:6.8 (874.5)* Zaman budaya dari taman kedua diakhiri oleh meningkatnya penyusupan dari stok-stok rendah di sekitarnya. Peradaban pindah ke barat ke sungai Nil dan pulau-pulau Mediterania, dimana peradaban itu terus berkembang dan maju lama setelah mata airnya di Mesopotamia menyusut. Masuknya suku-suku rendahan yang tanpa tercegah ini menyiapkan jalan bagi penaklukan kemudian seluruh Mesopotamia oleh kaum barbar utara yang mengusir keluar sisa-sisa galur yang cakap. Bahkan di tahun-tahun berikutnya sisa bangsa yang berbudaya ini masih menyesalkan kehadiran para penyerbu yang bodoh dan kasar ini.

### <a name="U78_7_0"></a>7&#8228;&#160;Banjir di Mesopotamia

<a name="U78_7_1"></a>*78:7.1 (874.6)* Para penghuni sungai sudah terbiasa dengan sungai-sungai yang membanjiri tepian sungai mereka pada musim-musim tertentu; banjir berkala ini adalah acara tahunan dalam hidup mereka. Namun bahaya baru mengancam lembah Mesopotamia sebagai akibat dari perubahan geologis progresif di sebelah utara.

<a name="U78_7_2"></a>*78:7.2 (874.7)* Selama ribuan tahun setelah tenggelamnya Eden pertama, gunung-gunung sekitar pantai timur Mediterania dan yang di barat laut dan timur laut Mesopotamia terus naik. Elevasi dataran tinggi ini sangat dipercepat sekitar tahun 5000 S.M., dan hal ini, bersama-sama dengan curah salju yang sangat meningkat di pegunungan utara, menyebabkan banjir yang belum pernah terjadi sebelumnya setiap musim semi di seluruh lembah Efrat. Banjir musim semi menjadi semakin buruk sehingga akhirnya penduduk kawasan-kawasan sungai terdesak ke dataran tinggi sebelah timur. Selama hampir seribu tahun puluhan kota praktis ditinggalkan karena banjir besar yang luas ini.

<a name="U78_7_3"></a>*78:7.3 (874.8)* Hampir lima ribu tahun kemudian, ketika para imam Ibrani dalam pengasingan Babel berusaha untuk melacak asal-usul orang Yahudi kembali ke Adam, mereka menemukan kesulitan besar dalam meramu ceritanya bersama-sama; dan terpikirlah pada salah satu dari mereka untuk meninggalkan upaya itu, untuk membiarkan seluruh dunia tenggelam dalam kejahatannya pada saat banjir Nuh, dan dengan demikian berada dalam posisi yang lebih baik untuk melacak asal-usul Abraham langsung kembali ke salah satu dari tiga anak-anak Nuh yang selamat.

<a name="U78_7_4"></a>*78:7.4 (875.1)* Tradisi bahwa ada masa ketika air menutupi seluruh permukaan bumi itu menyeluruh di dunia. Banyak ras menyimpan kisah banjir seluruh dunia pada suatu waktu selama abad-abad silam. Kisah Alkitab tentang Nuh, bahtera, dan air bah merupakan penemuan imamat Ibrani selama pengasingan Babel. Tidak pernah ada banjir yang menyeluruh sejak kehidupan dibentuk di Urantia. Satu-satunya waktu permukaan bumi seluruhnya tertutup oleh air adalah selama zaman Archeozoik sebelum daratan mulai muncul.

<a name="U78_7_5"></a>*78:7.5 (875.2)* Namun Nuh itu benar-benar pernah hidup; ia adalah seorang pembuat anggur dari Aram, sebuah pemukiman sungai dekat Erekh. Ia menyimpan catatan tertulis tentang hari-hari sungai pasang dari tahun ke tahun. Ia menyebabkan banyak orang mengejek dirinya karena pergi naik dan turun lembah sungai sambil menganjurkan agar semua rumah dibangun dari kayu, bergaya kapal, dan agar binatang keluarga diletakkan di atasnya setiap malam ketika musim banjir mendekat. Dia kemudian pergi ke pemukiman-pemukiman sungai yang berdekatan setiap tahun dan memperingatkan mereka bahwa dalam sekian hari banjir akan datang. Akhirnya datanglah tahun di mana banjir tahunan sangat ditambah oleh hujan deras yang luar biasa sehingga air tiba-tiba naik dari menyapu bersih seluruh desa; hanya Nuh dan keluarga dekatnya yang selamat dalam rumah kapal mereka.

<a name="U78_7_6"></a>*78:7.6 (875.3)* Banjir-banjir ini menuntaskan kehancuran peradaban Andit. Dengan berakhirnya periode banjir besar ini, taman kedua sudah tidak ada lagi. Hanya di selatan dan di antara orang Sumeria jejak dari kemuliaan masa lalunya masih tersisa.

<a name="U78_7_7"></a>*78:7.7 (875.4)* Sisa-sisa dari ini, salah satu peradaban tertua itu, akan dapat ditemukan dalam wilayah-wilayah Mesopotamia dan ke timur laut dan barat laut. Namun sisa-sisa yang lebih tua lagi dari zaman Dalamatia berada di bawah perairan Teluk Persia, dan Eden pertama ada terendam di bawah ujung timur Laut Mediterania.

### <a name="U78_8_0"></a>8&#8228;&#160;Bangsa Sumeria—Bangsa Andit yang Terakhir

<a name="U78_8_1"></a>*78:8.1 (875.5)* Ketika penyebaran Andit terakhir mematahkan tulang punggung biologis peradaban Mesopotamia, ada sebagian kecil dari ras unggul ini yang masih tetap di tanah air mereka di dekat muara sungai-sungai. Inilah orang Sumeria, dan pada tahun 6000 S.M. mereka telah menjadi sebagian besar Andit dalam keturunan, meskipun budaya mereka lebih eksklusif Nodit dalam karakternya, dan mereka berpegang teguh pada tradisi-tradisi kuno Dalamatia. Meskipun demikian, orang-orang Sumeria dari daerah pesisir ini adalah yang terakhir dari orang Andit di Mesopotamia. Namun pada masa yang kemudian ini ras-ras Mesopotamia itu sudah bercampur rata, seperti yang dibuktikan oleh jenis tengkorak yang ditemukan di dalam kuburan-kuburan dari era ini.

<a name="U78_8_2"></a>*78:8.2 (875.6)* Selama musim banjir itulah Susa menjadi begitu makmur. Kota pertama yang lebih rendah terendam sehingga kota kedua yang lebih tinggi menggantikan yang lebih rendah sebagai markas untuk seni kerajinan khas pada masa itu. Kemudian dengan menurunnya banjir-banjir ini, Ur menjadi pusat industri gerabah. Sekitar tujuh ribu tahun lalu Ur berada di tepian Teluk Persia, endapan sungai sejak itu telah menimbun tanah hingga batas-batas saat ini. Pemukiman-pemukiman ini kurang menderita akibat banjir karena pekerjaan pengendalian yang lebih baik dan melebarnya muara-muara sungai.

<a name="U78_8_3"></a>*78:8.3 (875.7)* Petani biji-bijian yang damai di lembah Efrat dan Tigris telah lama diganggu oleh serangan-serangan dari orang barbar dari Turkestan dan dataran tinggi Iran. Tetapi sekarang invasi yang direncanakan terhadap lembah Efrat itu disebabkan oleh meningkatnya kekeringan di padang-padang rumput dataran tinggi. Invasi ini makin lebih serius karena penggembala dan pemburu di sekitarnya memiliki sejumlah besar kuda jinak. Kepemilikan kuda itulah yang memberi mereka keuntungan militer yang luar biasa atas tetangga mereka yang kaya di selatan. Dalam waktu singkat mereka semua menyerbu seluruh Mesopotamia, mendorong gelombang-gelombang kebudayaan terakhir yang menyebar ke seluruh Eropa, Asia Barat, dan Afrika Utara.

<a name="U78_8_4"></a>*78:8.4 (876.1)* Para penakluk Mesopotamia ini membawa dalam barisan mereka banyak galur Andit yang lebih baik dari ras campuran Turkestan utara, termasuk beberapa keturunan Adamson. Suku-suku yang kurang maju tetapi lebih beringas dari utara ini dengan cepat dan secara sengaja menyerap sisa-sisa peradaban Mesopotamia dan segera berkembang menjadi bangsa campuran yang ditemukan di lembah Efrat pada permulaan tarikh sejarah. Mereka dengan cepat menghidupkan kembali banyak tahapan dari peradaban Mesopotamia yang lalu, mengadopsi seni suku-suku lembah dan sebagian besar budaya bangsa Sumeria. Mereka bahkan berusaha untuk membangun menara Babel yang ketiga dan kemudian memakai istilah itu sebagai nama nasional mereka.

<a name="U78_8_5"></a>*78:8.5 (876.2)* Ketika pasukan kuda barbar dari timur laut ini menyerbu seluruh lembah Efrat, mereka tidak menaklukkan sisa-sisa bangsa Andit yang tinggal sekitar muara sungai di Teluk Persia itu. Orang-orang Sumeria ini mampu membela diri mereka karena kecerdasan yang lebih tinggi, senjata yang lebih baik, dan jaringan kanal militer yang luas, yang adalah suatu tambahan pada skema irigasi kolam-kolam yang saling terkoneksi. Mereka adalah orang-orang yang bersatu karena mereka memiliki agama kelompok yang seragam. Mereka dengan demikian mampu mempertahankan integritas rasial dan nasional mereka lama setelah tetangga-tetangga mereka di barat laut terpecah belah menjadi negara-negara-kota yang terisolasi. Tidak ada satupun dari kelompok kota ini yang mampu mengalahkan orang Sumeria yang bersatu.

<a name="U78_8_6"></a>*78:8.6 (876.3)* Para penyerbu dari utara itu segera belajar untuk percaya dan menghargai orang-orang Sumeria yang cinta damai ini sebagai guru dan administrator yang mahir. Mereka sangat dihormati dan dicari sebagai guru seni dan industri, sebagai pengelola niaga, dan sebagai penguasa sipil oleh semua bangsa di sebelah utara dan dari Mesir di barat hingga ke India di timur.

<a name="U78_8_7"></a>*78:8.7 (876.4)* Setelah pecahnya konfederasi Sumeria awal itu negara-negara-kota belakangan diperintah oleh keturunan para imam Set yang murtad. Hanya ketika para imam ini menaklukkan kota-kota tetangga, mereka menyebut diri mereka raja. Raja-raja kota yang belakangan gagal untuk membentuk konfederasi kuat sebelum masa Sargon karena kecemburuan dewata. Setiap kota percaya ilah kotanya lebih unggul dari semua ilah lainnya, dan karena itu mereka menolak untuk menundukkan diri mereka pada seorang pemimpin bersama.

<a name="U78_8_8"></a>*78:8.8 (876.5)* Periode panjang pemerintahan lemah para imam kota ini akhirnya dihentikan oleh Sargon, imam Kish, yang menyatakan diri sebagai raja dan mulai penaklukan seluruh Mesopotamia dan tanah-tanah yang bersebelahan. Dan untuk sementara, hal ini mengakhiri negara-negara kota, yang diperintah imam dan dikuasai imam, dimana masing-masing kota memiliki dewa kotanya sendiri dan praktek upacaranya sendiri.

<a name="U78_8_9"></a>*78:8.9 (876.6)* Setelah pecahnya konfederasi Kish ini berikutnya diikuti periode panjang peperangan terus menerus antara kota-kota lembah untuk supremasi. Kekuasaan berganti-ganti antara Sumeria, Akkad, Kish, Erekh, Ur, dan Susa.

<a name="U78_8_10"></a>*78:8.10 (876.7)* Sekitar 2500 S.M. Sumeria menderita kemunduran parah di tangan bangsa Suit dan Guit dari utara. Lagash, ibukota Sumeria yang dibangun di atas gundukan banjir, ditaklukkan. Erekh bertahan selama tiga puluh tahun setelah jatuhnya Akkad. Pada saat pembentukan pemerintahan Hammurabi orang Sumeria telah terserap masuk ke dalam jajaran bangsa Semit (keturunan Sem) utara, dan bangsa Andit Mesopotamia berlalu dari halaman sejarah.

<a name="U78_8_11"></a>*78:8.11 (877.1)* Dari 2500-2000 S.M., bangsa-bangsa nomaden merajalela dari Atlantik sampai ke Pasifik. Bangsa Nerit merupakan letusan akhir dari kelompok Kaspia keturunan Mesopotamia dari campuran ras Andonit dan Andit. Orang barbar gagal untuk mengakibatkan keruntuhan Mesopotamia, tapi perubahan iklim selanjutnya berhasil untuk mencapainya.

<a name="U78_8_12"></a>*78:8.12 (877.2)* Demikianlah kisah dari ras ungu setelah zaman Adam dan nasib tanah air mereka di antara Tigris dan Efrat. Peradaban kuno mereka akhirnya jatuh akibat emigrasi orang-orang superior dan imigrasi tetangga-tetangga mereka yang inferior. Namun jauh sebelum pasukan berkuda barbar itu menaklukkan lembah, banyak dari budaya Taman telah menyebar ke Asia, Afrika, dan Eropa, berada di sana untuk menghasilkan ragi yang telah menghasilkan peradaban abad kedua puluh Urantia.

<a name="U78_8_13"></a>*78:8.13 (877.3)* [Disampaikan oleh sesosok Penghulu Malaikat Nebadon.]
