﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah083.md" title="Lembaga Pernikahan">Makalah 83</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah085.md" title="Asal Usul Penyembahan">Makalah 85</a>&#160;&#62;&#62;</p><hr />

## Makalah 84

## <a name="U84_0_0"></a>Pernikahan dan Kehidupan Keluarga

<a name="U84_0_1"></a>*84:0.1 (931.1)* KEBUTUHAN jasmani meletakkan dasar pernikahan, hasrat seks menghiasinya, agama mengukuhkan dan meninggikannya, negara menuntut dan mengaturnya, sementara di kemudian hari berkembangnya cinta kasih mulai membenarkan dan memuliakan pernikahan sebagai leluhur dan pencipta lembaga yang paling berguna dan luhur dari peradaban, yaitu rumah tangga. Maka pembangunan rumah tangga harus menjadi pusat dan inti untuk segala upaya pendidikan.

<a name="U84_0_2"></a>*84:0.2 (931.2)* Kawin adalah murni tindakan pelestarian diri yang terkait dengan berbagai taraf pemuasan diri; pernikahan, pembangunan rumah tangga, sebagian besar adalah masalah pemeliharaan diri, dan hal itu membawa arti evolusi masyarakat. Masyarakat itu sendiri adalah kumpulan struktur dari unit-unit keluarga. Individu-individu itu bersifat sangat sementara sebagai faktor keplanetan—tapi hanya keluarga yang adalah agen-agen yang berkelanjutan dalam evolusi sosial. Keluarga adalah saluran melalui mana sungai kebudayaan dan pengetahuan mengalir dari satu generasi ke generasi lain.

<a name="U84_0_3"></a>*84:0.3 (931.3)* Rumah tangga pada dasarnya adalah lembaga sosiologis. Pernikahan tumbuh dari kerjasama dalam pemeliharaan diri dan kemitraan dalam pelestarian diri, sementara unsur pemuasan diri itu sebagian besar bersifat insidental (mengiringi). Sekalipun demikian, rumah tangga memang mencakup semua tiga fungsi pokok dari keberadaan manusia, sedangkan pengembang-biakan kehidupan membuat rumah tangga menjadi lembaga manusia yang mendasar, dan seks membedakannya dari semua kegiatan sosial lainnya.

### <a name="U84_1_0"></a>1&#8228;&#160;Ikatan-ikatan Pasangan Primitif

<a name="U84_1_1"></a>*84:1.1 (931.4)* Pernikahan tidak didasarkan pada hubungan seks; seks adalah insidental saja terhadapnya. Pernikahan itu tidak dibutuhkan oleh lelaki primitif, yang memanjakan nafsu seksnya secara bebas tanpa membebani dirinya dengan tanggung jawab istri, anak-anak, dan rumah tangga.

<a name="U84_1_2"></a>*84:1.2 (931.5)* Perempuan, karena keterikatan fisik dan emosional pada keturunannya, tergantung pada kerjasama dengan laki-laki, dan hal ini mendesak perempuan untuk masuk dalam naungan proteksi dari pernikahan. Namun tidak ada dorongan langsung biologis yang membawa lelaki masuk ke dalam pernikahan—apalagi menahannya di dalam. Bukan cinta yang membuat pernikahan itu menarik bagi laki-laki, tetapi kelaparan makanan yang pertama kali menarik lelaki liar kepada perempuan dan naungan primitif yang dihuni bersama oleh anak-anaknya.

<a name="U84_1_3"></a>*84:1.3 (931.6)* Pernikahan bahkan tidak dihasilkan oleh kesadaran sengaja tentang kewajiban dari hubungan-hubungan seks. Lelaki primitif menganggap tidak ada hubungan antara kegemaran seks dan kelahiran anak yang berikutnya. Pernah secara universal dipercayai bahwa seorang perawan bisa hamil. Orang liar sejak awal meyakini ide bahwa bayi itu dibuat di negeri roh; kehamilan diyakini hasil dari perempuan yang dimasuki oleh suatu roh, hantu atau arwah yang berkembang. Menu makanan maupun mata jahat juga diyakini mampu menyebabkan kehamilan pada perempuan yang perawan atau tidak menikah, sedangkan keyakinan-keyakinan belakangan menghubungkan permulaan kehidupan dengan napas dan dengan sinar matahari.

<a name="U84_1_4"></a>*84:1.4 (932.1)* Banyak bangsa mula-mula menghubungkan hantu dengan laut; sebab itulah perawan itu sangat dibatasi dalam kebiasaan mandi mereka; para perempuan muda jauh lebih takut mandi di laut pada saat pasang tinggi daripada melakukan hubungan seks. Bayi cacat atau prematur dianggap sebagai hewan muda yang berhasil masuk ke dalam tubuh wanita sebagai hasil dari mandi sembarangan atau melalui kegiatan roh jahat. Orang-orang liar, tentu saja, tidak berpikir panjang untuk mencekik keturunan tersebut saat lahir.

<a name="U84_1_5"></a>*84:1.5 (932.2)* Langkah pertama dalam pencerahan datang karena keyakinan bahwa hubungan seks membuka jalan bagi hantu penghamil untuk memasuki perempuan. Manusia telah sejak itu menemukan bahwa ayah dan ibu adalah penyumbang yang setara untuk faktor-faktor pewarisan hidup yang memulai keturunan. Tetapi bahkan pada abad kedua puluh banyak orang tua yang masih berusaha untuk menjaga anak-anak mereka sehingga tidak tahu apa-apa mengenai asal usul kehidupan manusia.

<a name="U84_1_6"></a>*84:1.6 (932.3)* Suatu keluarga dari suatu jenis yang sederhana dijamin oleh fakta bahwa fungsi reproduksi menyebabkan perlunya hubungan ibu-anak. Kasih ibu itu naluriah; kasih ibu tidak berasal dari adat istiadat seperti halnya pernikahan. Semua cinta induk mamalia adalah karunia bawaan dari roh-batin ajudan alam semesta lokal, dan dalam kekuatan dan pengabdiannya hal itu selalu berbanding lurus dengan panjang masa bayi dalam keadaan tak berdaya pada spesies itu.

<a name="U84_1_7"></a>*84:1.7 (932.4)* Hubungan ibu dan anak itu bersifat alamiah, kuat, dan naluriah, dan oleh karena itu, menjadi satu hal yang membatasi perempuan primitif sehingga tunduk pada banyak keadaan-keadaan yang aneh dan menanggung kesulitan-kesulitan yang tak terkatakan. Kasih ibu yang memaksa ini adalah emosi penghalang yang selalu menempatkan wanita pada kelemahan yang begitu besar dalam semua perjuangannya dengan pria. Sekalipun demikian, naluri keibuan dalam spesies manusia itu tidak seluruhnya menguasai; hal itu dapat dikalahkan oleh ambisi, kepentingan sendiri, dan keyakinan keagamaan.

<a name="U84_1_8"></a>*84:1.8 (932.5)* Meskipun hubungan ibu-anak itu bukanlah pernikahan atau rumah tangga, namun hal itu adalah inti dari mana keduanya muncul. Kemajuan besar dalam evolusi kawin datang ketika kemitraan sementara ini berlangsung cukup lama untuk membesarkan keturunan yang dihasilkan, karena itulah ada pembangunan rumah tangga.

<a name="U84_1_9"></a>*84:1.9 (932.6)* Terlepas dari pertentangan dari pasangan-pasangan awal ini, terlepas dari longgarnya hubungan, kemungkinan untuk bertahan hidup sangat ditingkatkan oleh kemitraan lelaki-perempuan ini. Seorang pria dan seorang wanita, bekerjasama, bahkan terlepas dari keluarga dan keturunan, adalah jauh lebih unggul dalam banyak hal daripada dua pria atau dua wanita. Berpasangannya antar jenis kelamin ini meningkatkan kelangsungan hidup dan merupakan awal dari masyarakat manusia itu sendiri. Pembagian kerja berdasarkan jenis kelamin juga dibuat untuk kenyamanan dan peningkatan kebahagiaan.

### <a name="U84_2_0"></a>2&#8228;&#160;Keluarga-Ibu yang Mula-mula

<a name="U84_2_1"></a>*84:2.1 (932.7)* Pendarahan berkala pada wanita dan lebih lanjutnya kehilangan darah saat melahirkan membuat darah pada awalnya dianggap sebagai pencipta untuk anak (bahkan sebagai tempat kedudukan jiwa) dan menjadi asal untuk konsep ikatan darah pada hubungan manusia. Pada masa-masa awalnya semua turunan itu diperhitungkan dalam garis perempuan, itulah yang menjadi satu-satunya bagian warisan yang pasti sepenuhnya.

<a name="U84_2_2"></a>*84:2.2 (932.8)* Keluarga primitif, yang bertumbuh dari ikatan darah biologis naluriah dari ibu dan anak itu, tidak bisa dihindari lagi adalah keluarga-ibu; dan banyak suku yang lama mempertahankan pengaturan ini. Keluarga-ibu adalah satu-satunya kemungkinan transisi dari tahap perkawinan berkelompok dalam gerombolan menuju ke kehidupan rumah tangga yang kemudian dan diperbaiki, yaitu keluarga-ayah yang poligami dan monogami. Keluarga-ibu itu alami dan biologis; keluarga-ayah adalah sosial, ekonomis, dan politis. Bertahannya keluarga-ibu di antara orang merah Amerika Utara adalah salah satu alasan utama mengapa suku Iroquois yang (selain dari hal itu) progresif tidak pernah menjadi negara yang nyata.

<a name="U84_2_3"></a>*84:2.3 (933.1)* Di bawah adat istiadat keluarga-ibu, ibunya istri menikmati kekuasaan yang pada hakikatnya tertinggi dalam rumah; bahkan saudara-saudara istri dan anak-anak lelaki mereka lebih aktif dalam pengawasan keluarga daripada suami. Ayah sering diganti namanya mengikuti anak-anak mereka sendiri.

<a name="U84_2_4"></a>*84:2.4 (933.2)* Ras-ras yang paling awal memberikan sedikit penghargaan kepada ayah, karena memandang bahwa anak itu sepenuhnya berasal dari ibu. Mereka percaya bahwa anak-anak mirip ayah sebagai hasil dari ikatan hubungan, atau bahwa mereka “ditandai” dengan cara ini karena ibu yang menginginkan mereka terlihat seperti ayah. Kemudian, ketika datang pergantian dari keluarga-ibu menjadi keluarga-ayah, sang ayah mengambil semua penghargaan untuk si anak, dan banyak pantangan pada wanita hamil kemudian diperluas sehingga mencakup suaminya. Calon ayah berhenti bekerja ketika waktu kelahiran mendekat, dan saat melahirkan ia pergi ke tempat tidur, bersama dengan istri, tetap beristirahat tiga sampai delapan hari. Sang istri mungkin bangun pada hari berikutnya dan melakukan kerja keras, tetapi suami tetap di tempat tidur untuk menerima ucapan selamat; hal ini semua adalah bagian dari adat istiadat mula-mula yang dirancang untuk membentuk hak ayah atas anak.

<a name="U84_2_5"></a>*84:2.5 (933.3)* Pada awalnya, adalah kebiasaan bagi lelaki untuk pergi kepada kaum istrinya, tetapi di kemudian hari, setelah seorang pria telah membayar atau selesai mengerjakan biaya pengantin perempuan, ia bisa mengambil istri dan anak-anaknya kembali ke kaumnya sendiri. Peralihan dari keluarga-ibu ke keluarga-ayah menjelaskan larangan-larangan yang tanpa arti terhadap beberapa jenis pernikahan sepupu sedangkan pernikahan kekerabatan setara yang lain diperbolehkan.

<a name="U84_2_6"></a>*84:2.6 (933.4)* Dengan berlalunya adat istiadat pemburu, ketika penggembalaan memberikan lelaki kontrol terhadap pasokan makanan utama, maka keluarga-ibu berakhir dengan cepat. Keluarga-ibu gagal hanya karena tidak berhasil bersaing melawan keluarga-ayah yang lebih baru. Kekuasaan yang dimiliki kerabat laki-laki dari ibu tidak bisa bersaing dengan kekuatan yang dipusatkan pada ayah-suami. Wanita tidak memadai untuk tugas gabungan merawat anak dan menjalankan wewenang terus menerus serta meningkatkan kekuasaan rumah tangga. Datangnya adat pencurian istri dan kemudian pembelian istri mempercepat berlalunya keluarga-ibu.

<a name="U84_2_7"></a>*84:2.7 (933.5)* Perubahan luar biasa dari keluarga-ibu ke keluarga-ayah adalah salah satu penyesuaian berbalik arah yang paling radikal dan lengkap yang pernah dilaksanakan oleh umat manusia. Perubahan ini langsung membawa ke ekspresi sosial yang lebih besar dan meningkatnya petualangan keluarga.

### <a name="U84_3_0"></a>3&#8228;&#160;Keluarga di bawah Dominasi Ayah

<a name="U84_3_1"></a>*84:3.1 (933.6)* Bisa jadi naluri keibuan yang memimpin perempuan masuk ke dalam pernikahan, tetapi kekuatan unggul lelaki itulah, bersama dengan pengaruh dari adat istiadat, yang pada hakikatnya memaksa perempuan untuk tetap tinggal dalam ikatan nikah. Hidup penggembalaan cenderung menciptakan sistem baru adat istiadat, jenis kehidupan keluarga patriarkal; dan dasar persatuan keluarga di bawah adat istiadat penggembalaan dan pertanian awal itu adalah otoritas mutlak dan sewenang-wenang dari ayah. Semua masyarakat, baik kebangsaan maupun kekeluargaan, melewati tahap kekuasaan otokratis dari golongan patriarkal ini.

<a name="U84_3_2"></a>*84:3.2 (934.1)* Kekurang-sopanan yang diberikan pada kaum wanita selama era Perjanjian Lama adalah cerminan sesungguhnya dari adat istiadat para lelaki gembala. Para bapak Ibrani semua adalah gembala, seperti yang disaksikan oleh ucapan, “Tuhan adalah Gembalaku.”

<a name="U84_3_3"></a>*84:3.3 (934.2)* Namun pria tidak harus yang lebih disalahkan atas pendapatnya yang rendah tentang wanita selama masa lampau ketimbang wanita itu sendiri. Wanita gagal untuk mendapatkan pengakuan sosial selama masa-masa primitif karena ia tidak berfungsi dalam keadaan darurat; ia bukan pahlawan spektakuler atau krisis. Keibuan adalah kelemahan jelas dalam perjuangan eksistensi; kasih ibu itu membuat wanita terbatas dalam pertahanan kesukuan.

<a name="U84_3_4"></a>*84:3.4 (934.3)* Perempuan primitif juga tanpa sengaja menciptakan ketergantungan mereka pada lelaki oleh karena kekaguman dan tepuk tangan mereka untuk kegarangan dan kejantanan lelaki. Pengagungan untuk prajurit itu mengangkat ego laki-laki sementara hal itu sama-sama menekan ego perempuan dan membuatnya lebih tergantung; seragam militer masih dengan hebat membangkitkan emosi-emosi feminin.

<a name="U84_3_5"></a>*84:3.5 (934.4)* Di antara ras-ras yang lebih maju, perempuan tidak begitu besar atau begitu kuat seperti laki-laki. Perempuan, sebagai yang lebih lemah, sebab itu menjadi lebih bijak bersikap; ia belajar dari awal untuk mempertukarkan pesona seksnya. Ia menjadi lebih waspada dan konservatif daripada lelaki, meskipun sedikit kurang mendalam. Lelaki adalah atasan perempuan di medan perang dan dalam perburuan; tetapi di rumah wanita biasanya memimpin bahkan terhadap lelaki yang paling primitif sekalipun.

<a name="U84_3_6"></a>*84:3.6 (934.5)* Penggembala bersandar pada ternaknya untuk nafkahnya, tetapi sepanjang zaman penggembalaan ini wanita harus tetap menyediakan makanan sayuran. Lelaki primitif menghindari tanah; pertanian itu terlalu damai, terlalu tanpa tantangan. Ada juga takhyul kuno bahwa perempuan bisa memelihara tanaman lebih baik; mereka adalah ibu-ibu. Dalam banyak suku terbelakang hari ini, lelaki memasak daging, perempuan sayuran, dan ketika suku-suku primitif Australia sedang berbaris, para wanita tidak pernah menyerang hewan buruan, sementara seorang pria tidak akan membungkuk untuk menggali umbi.

<a name="U84_3_7"></a>*84:3.7 (934.6)* Wanita selalu harus bekerja; setidaknya sampai ke zaman modern perempuan itu telah menjadi produsen yang sebenarnya. Pria biasanya memilih jalan lebih mudah, dan ketidaksetaraan ini telah berlangsung sepanjang sejarah umat manusia. Perempuan selalu menjadi pemikul beban, membawa harta keluarga dan merawat anak-anak, sehingga meninggalkan tangan pria itu bebas untuk bertempur atau berburu.

<a name="U84_3_8"></a>*84:3.8 (934.7)* Pembebasan pertama perempuan datang ketika pria setuju untuk menggarap tanah, setuju untuk melakukan apa yang sampai saat itu dianggap sebagai pekerjaan wanita. Menjadi suatu langkah besar maju ketika tawanan laki-laki tidak lagi dibunuh tapi diperbudak sebagai buruh-buruh tani. Hal ini membawa pada pembebasan perempuan sehingga ia bisa mencurahkan lebih banyak waktu untuk urusan rumah tangga dan pembinaan budaya anak.

<a name="U84_3_9"></a>*84:3.9 (934.8)* Pemberian susu bagi anak kecil menyebabkan penyapihan bayi lebih awal, sehingga ibu-ibu yang diringankan dari kemandulan sementara (waktu menyusui) itu melahirkan lebih banyak anak lagi, sedangkan penggunaan susu sapi dan susu kambing sangat mengurangi kematian bayi. Sebelum tahap masyarakat penggembalaan, ibu-ibu biasa menyusui bayi mereka sampai mereka berusia empat atau lima tahun.

<a name="U84_3_10"></a>*84:3.10 (934.9)* Penurunan peperangan primitif sangat mengurangi kesenjangan antara pembagian kerja berdasarkan jenis kelamin. Tetapi wanita masih harus melakukan kerja yang sebenarnya sedangkan pria melakukan tugas piket. Tidak ada perkemahan atau desa bisa dibiarkan tanpa terjaga siang atau malam, tetapi tugas inipun teratasi oleh penjinakan anjing. Secara umum, hadirnya pertanian telah meningkatkan martabat dan kedudukan sosial wanita; setidaknya hal ini benar sampai pada waktu lelaki itu sendiri beralih menjadi petani. Segera setelah lelaki mengarahkan dirinya untuk menggarap tanah, segera terjadi perbaikan besar dalam metode-metode pertanian, yang terus meluas generasi-generasi turun-temurun. Dalam berburu dan perang lelaki telah belajar nilai organisasi, dan lelaki memperkenalkan teknik ini dalam industri dan kemudian, ketika mengambil alih banyak pekerjaan perempuan, sangat meningkatkan metode kerja perempuan yang longgar itu.

### <a name="U84_4_0"></a>4&#8228;&#160;Status Wanita dalam Masyarakat Awal

<a name="U84_4_1"></a>*84:4.1 (935.1)* Secara umum, selama suatu era, status wanita adalah kriteria wajar tentang kemajuan evolusioner pernikahan sebagai sebuah lembaga sosial, sedangkan kemajuan pernikahan itu sendiri merupakan indikator yang cukup akurat mencatat kemajuan peradaban manusia.

<a name="U84_4_2"></a>*84:4.2 (935.2)* Status wanita selalu menjadi paradoks sosial; ia selalu menjadi manajer pintar para pria; ia selalu memanfaatkan dorongan seks lebih kuat pria itu untuk kepentingan dia sendiri dan untuk kemajuan dia sendiri. Dengan memperdagangkan secara halus pesona seksnya, ia sering mampu mempunyai kekuasaan dominan atas pria, bahkan ketika ditahan oleh pria dalam perbudakan hina sekalipun.

<a name="U84_4_3"></a>*84:4.3 (935.3)* Bagi pria, wanita mula-mula bukanlah teman, kekasih, kesayangan, dan mitra melainkan sepotong harta milik, hamba atau budak dan, belakangan, mitra ekonomi, barang permainan, dan pelahir anak. Meskipun demikian, hubungan seks yang wajar dan memuaskan selalu melibatkan unsur pilihan dan kerjasama oleh wanita, dan hal ini selalu memberikan wanita cerdas pengaruh besar atas kedudukan langsung dan pribadi mereka, terlepas dari posisi sosial mereka sebagai jenis kelamin. Tetapi ketidakpercayaan dan kecurigaan lelaki tidak tertolong oleh fakta bahwa perempuan sepanjang waktu terpaksa menggunakan kelihaian dalam upaya untuk meringankan belenggu mereka.

<a name="U84_4_4"></a>*84:4.4 (935.4)* Kedua jenis kelamin itu memiliki kesulitan besar untuk saling memahami satu sama lain. Laki-laki merasa sulit untuk memahami perempuan, menganggap dia dengan suatu campuran aneh dari syak wasangka bodoh dan pesona rasa takut, bahkan dengan kecurigaan dan cibiran. Banyak tradisi suku dan ras menyalahkan kesulitan pada Hawa, Pandora, atau beberapa tokoh kaum wanita lainnya. Kisah-kisah ini selalu diselewengkan sehingga membuatnya tampak bahwa perempuan itulah yang membawa kejahatan ke atas laki-laki; dan semua ini menunjukkan pernah ada ketidakpercayaan menyeluruh terhadap perempuan. Di antara alasan yang dikutip dalam mendukung keimaman selibat, yang terutama adalah kehinaan perempuan. Fakta bahwa kebanyakan yang dianggap penyihir adalah perempuan tidak memperbaiki reputasi kuno akan jenis kelamin ini.

<a name="U84_4_5"></a>*84:4.5 (935.5)* Pria telah lama menganggap wanita itu aneh, bahkan abnormal. Mereka bahkan percaya bahwa wanita tidak memiliki jiwa; karena itu mereka tidak diperbolehkan memiliki nama. Selama masa awal ada ketakutan besar hubungan seks pertama dengan seorang perempuan; karena itu menjadi kebiasaan bagi seorang imam untuk melakukan hubungan pertama dengan perawan. Bahkan bayangan perempuan dianggap berbahaya.

<a name="U84_4_6"></a>*84:4.6 (935.6)* Melahirkan anak pernah secara umum dipandang sebagai menyebabkan wanita berbahaya dan najis. Maka banyak adat istiadat suku menetapkan bahwa seorang ibu harus menjalani upacara pemurnian panjang lebar setelah kelahiran anak. Kecuali di antara kelompok-kelompok dimana suami ikut serta dalam adat berbaring pada saat kelahiran, ibu hamil dijauhi, ditinggalkan sendirian. Orang dahulu bahkan menghindari kelahiran anak di dalam rumah. Akhirnya, wanita-wanita tua diizinkan untuk mendampingi ibu selama persalinan, dan praktek ini menjadi asal profesi kebidanan. Selama persalinan, sejumlah hal-hal bodoh dikatakan dan dilakukan dalam upaya untuk membantu pengeluaran bayi. Menjadi kebiasaan untuk memerciki bayi yang baru lahir dengan air suci untuk mencegah campur tangan hantu.

<a name="U84_4_7"></a>*84:4.7 (935.7)* Di antara suku yang tak bercampur, melahirkan itu relatif mudah, makan waktu hanya dua atau tiga jam; namun hal itu jarang begitu mudah di antara ras-ras campuran. Jika seorang wanita meninggal saat melahirkan, terutama selama kelahiran kembar, ia diyakini telah bersalah karena perzinahan roh. Kemudian, suku-suku yang lebih tinggi memandang kematian saat melahirkan sebagai kehendak surga; dan ibu-ibu seperti itu dianggap telah tewas karena tujuan yang mulia.

<a name="U84_4_8"></a>*84:4.8 (936.1)* Apa yang disebut kesopanan perempuan mengenai pakaian mereka dan penampilan orang itu tumbuh dari rasa takut besar ketahuan pada saat periode menstruasi. Terdeteksi seperti itu adalah dosa besar, pelanggaran pantangan. Berdasarkan adat istiadat zaman dahulu, setiap wanita, dari remaja sampai akhir masa subur, dikenakan karantina keluarga dan sosial penuh satu minggu setiap bulan. Segala sesuatu yang dia sentuh, duduki, atau baringi di atasnya adalah “najis.” Lama menjadi kebiasaan untuk secara brutal memukuli seorang gadis setelah setiap periode bulanannya dalam upaya untuk mengusir roh jahat keluar dari tubuhnya. Tetapi ketika seorang wanita lewat usia subur, ia biasanya diperlakukan lebih baik, diberikan lebih banyak hak dan keistimewaan. Melihat semua ini tidak aneh bahwa perempuan dipandang rendah. Bahkan orang-orang Yunani meyakini wanita yang sedang menstruasi sebagai salah satu dari tiga penyebab besar pencemaran, dua lainnya adalah daging babi dan bawang putih.

<a name="U84_4_9"></a>*84:4.9 (936.2)* Betapapun bodohnya konsep-konsep yang kuno ini, hal-hal itu menghasilkan beberapa yang baik karena memberi para wanita yang bekerja terlalu keras itu, setidaknya ketika masih muda, satu minggu setiap bulan untuk istirahat menyenangkan dan meditasi berguna. Dengan demikian mereka bisa mempertajam kelihaian mereka untuk berurusan dengan rekan-rekan pria mereka pada waktu sisanya. Karantina wanita ini juga melindungi pria dari kecanduan seks berlebihan, sehingga secara tidak langsung menyumbang pada pembatasan populasi dan peningkatan kontrol diri.

<a name="U84_4_10"></a>*84:4.10 (936.3)* Sebuah kemajuan besar dibuat ketika seorang pria tidak boleh membunuh istrinya semau dia. Demikian juga, adalah langkah maju ketika seorang wanita bisa memiliki hadiah pernikahannya sendiri. Kemudian, ia mendapatkan hak sah untuk memiliki, menguasai, dan bahkan melepas harta, tetapi ia sudah lama tidak diberi hak untuk memegang jabatan baik di gereja ataupun negara. Wanita telah selalu diperlakukan lebih atau kurangnya sebagai harta milik, sampai ke dan dalam abad kedua puluh Masehi. Ia belum memperoleh kebebasan di seluruh dunia dari pingitan di bawah kendali pria. Bahkan di antara bangsa-bangsa maju, upaya laki-laki untuk melindungi perempuan selalu menjadi penegasan yang tidak diucapkan tentang superioritas laki-laki.

<a name="U84_4_11"></a>*84:4.11 (936.4)* Namun wanita primitif tidak mengasihani diri mereka seperti yang terbiasa dilakukan saudari-saudari mereka yang dimerdekakan baru-baru ini. Bagaimanapun juga, mereka cukup bahagia dan puas, mereka tidak berani membayangkan suatu mode kehidupan yang lebih baik atau berbeda.

### <a name="U84_5_0"></a>5&#8228;&#160;Wanita di bawah Perkembangan Adat

<a name="U84_5_1"></a>*84:5.1 (936.5)* Dalam hal pelestarian diri wanita setara dengan pria, tetapi dalam kemitraan untuk pemeliharaan diri ia bekerja pada keadaan yang jelas merugikan, dan hambatan keibuan terpaksa ini hanya dapat ditutup oleh adat istiadat tercerahkan dari peradaban maju dan oleh peningkatan rasa perolehan keadilan manusia.

<a name="U84_5_2"></a>*84:5.2 (936.6)* Sementara masyarakat berkembang, standar seks naik lebih tinggi di kalangan perempuan karena mereka yang lebih menderita dampak dari pelanggaran adat istiadat seks. Standar seksnya pria hanya meningkat dengan lamban sebagai akibat dari perasaan saja belaka terhadap keadilan itu yang dituntut oleh peradaban. Alam itu tidak tahu apa-apa tentang keadilan—membuat wanita sendirian menderita kepedihan persalinan.

<a name="U84_5_3"></a>*84:5.3 (936.7)* Gagasan modern tentang kesetaraan seks itu indah dan layak dalam peradaban yang berkembang, tetapi hal itu tidak ditemukan di alam. Bila yang kuat itu yang benar, pria yang berkuasa atas wanita; ketika lebih banyak keadilan, perdamaian, dan kewajaran yang menang, perempuan secara bertahap muncul dari perbudakan dan ketertutupan. Posisi sosial perempuan umumnya bervariasi berbanding terbalik dengan tingkat militerisme dalam suatu bangsa atau zaman.

<a name="U84_5_4"></a>*84:5.4 (937.1)* Namun pria tidak secara sadar ataupun secara sengaja merebut haknya wanita dan kemudian secara bertahap dan enggan mengembalikan hak-hak itu kepadanya; semua ini adalah suatu episode tidak disadari dan tidak terencana dari evolusi sosial. Ketika saatnya benar-benar tiba bagi wanita untuk menikmati hak-hak tambahan, ia mendapatkannya, dan semua itu terlepas dari sikap sadarnya pria. Perlahan tapi pasti adat istiadat berubah sehingga memberikan penyesuaian sosial yang merupakan bagian dari evolusi terus-menerus peradaban. Adat istiadat yang terus maju perlahan-lahan memberikan perlakuan semakin lebih baik bagi perempuan; suku-suku tertentu yang terus berbuat kejam terhadap perempuan tidak bertahan.

<a name="U84_5_5"></a>*84:5.5 (937.2)* Bangsa Adamit dan Nodit memberikan perempuan peningkatan pengakuan, dan kelompok-kelompok yang dipengaruhi oleh Andit yang bermigrasi itu cenderung dipengaruhi oleh ajaran-ajaran Eden mengenai tempat perempuan dalam masyarakat.

<a name="U84_5_6"></a>*84:5.6 (937.3)* Orang Cina dan Yunani purba memperlakukan perempuan lebih baik daripada sebagian besar bangsa sekitarnya. Tetapi orang Ibrani sangat tidak percaya pada mereka. Di Dunia Barat wanita telah merangkak naik dengan sulit di bawah doktrin-doktrin aliran Paulus yang menjadi dilekatkan pada agama Kristen, meskipun Kekristenan memang memajukan adat istiadat dengan memberlakukan kewajiban seks lebih ketat ke atas laki-laki. Keadaan wanita itu hampir tanpa harapan di bawah degradasi khas yang diterapkan pada wanita dalam aliran pengikut Muhammad, dan nasibnya bahkan lebih buruk di bawah ajaran beberapa agama Timur lainnya.

<a name="U84_5_7"></a>*84:5.7 (937.4)* Ilmu pengetahuan, bukan agama, adalah yang benar-benar mengemansipasikan perempuan; pabrik-pabrik modern itulah yang terutama membuatnya bebas dari batas-batas rumah. Kemampuan fisik laki-laki menjadi tidak lagi pokok penting dalam mekanisme pemeliharaan yang baru; ilmu pengetahuan telah demikian mengubah kondisi hidup sehingga tenaga laki-laki tidak lagi begitu unggul dibandingkan tenaga perempuan.

<a name="U84_5_8"></a>*84:5.8 (937.5)* Perubahan-perubahan ini telah cenderung mengarah ke pembebasan wanita dari perbudakan rumah tangga dan telah menyebabkan perubahan statusnya sehingga ia sekarang menikmati tingkat kebebasan pribadi dan determinasi seks yang praktis setara dengan pria. Pernah nilai wanita itu terdiri dalam kemampuannya menghasilkan makanan, tetapi penemuan dan kekayaan telah memungkinkannya untuk menciptakan dunia baru untuk berfungsi—wilayah kesantunan dan pesona. Dengan demikian industri telah memenangkan pertarungan yang tidak disadari dan tidak disengaja untuk emansipasi sosial dan ekonomi wanita. Dan sekali lagi evolusi telah berhasil melakukan apa yang pewahyuan sekalipun gagal mencapainya.

<a name="U84_5_9"></a>*84:5.9 (937.6)* Reaksi bangsa-bangsa yang tercerahkan dari adat istiadat tidak adil yang mengatur tempat perempuan dalam masyarakat itu memang seperti ayunan bandul dalam keekstrimannya. Di antara ras-ras yang diindustrialisasi, perempuan telah menerima hampir semua hak dan menikmati pembebasan dari banyak kewajiban, seperti tugas militer. Setiap kemudahan dari perjuangan untuk hidup telah berakibat pada pembebasan perempuan, dan ia telah langsung mendapat manfaat dari setiap kemajuan menuju monogami. Yang lebih lemah selalu mendapat keuntungan yang tidak proporsional dalam setiap penyesuaian adat istiadat dalam evolusi maju masyarakat.

<a name="U84_5_10"></a>*84:5.10 (937.7)* Dalam ideal-ideal pernikahan berpasangan, wanita akhirnya mendapat pengakuan, martabat, kemerdekaan, kesetaraan, dan pendidikan; tetapi akankah ia membuktikan layak untuk semua prestasi yang baru dan belum pernah terjadi sebelumnya ini? Akankah wanita modern menanggapi prestasi besar pembebasan sosial ini dengan kemalasan, ketidakpedulian, kemandulan, dan ketidaksetiaan? Hari ini, dalam abad kedua puluh, wanita sedang menjalani ujian krusial dalam keberadaan dunianya yang panjang itu!

<a name="U84_5_11"></a>*84:5.11 (938.1)* Wanita adalah mitra sejajar pria dalam reproduksi ras, sebab itu sama pentingnya dalam perjalanan evolusi rasial; karena itu evolusi semakin bekerja ke arah perwujudan hak-hak wanita. Namun hak-hak wanita sama sekali bukan berarti haknya pria. Wanita tidak dapat berkembang di atas hak-haknya pria lebih dari pria bisa berkembang di atas hak-haknya perempuan.

<a name="U84_5_12"></a>*84:5.12 (938.2)* Setiap jenis kelamin memiliki lingkup keberadaannya tersendiri yang jelas, bersama-sama dengan haknya sendiri di dalam lingkup itu. Jika wanita bercita-cita secara harfiah untuk menikmati semua hak-haknya pria, maka, cepat atau lambat, persaingan yang tanpa ampun dan tanpa emosi pasti akan menggantikan kesopanan dan pertimbangan khusus yang sekarang banyak dinikmati perempuan, dan yang baru saja mereka menangkan dari laki-laki.

<a name="U84_5_13"></a>*84:5.13 (938.3)* Peradaban tidak pernah dapat melenyapkan jurang perilaku antara jenis-jenis kelamin. Dari zaman ke zaman adat istiadat berubah, tapi naluri tidak pernah. Kasih sayang keibuan yang bawaan sejak lahir itu tidak akan pernah mengizinkan perempuan yang dimerdekakan itu menjadi saingan serius laki-laki dalam industri. Selamanya setiap jenis kelamin akan tetap tertinggi dalam wilayahnya sendiri, wilayah-wilayah yang ditentukan oleh perbedaan biologis dan oleh ketidaksamaan mental.

<a name="U84_5_14"></a>*84:5.14 (938.4)* Setiap jenis kelamin akan selalu memiliki wilayah spesialnya sendiri, meskipun hal-hal itu sekali-sekali akan tumpang tindih. Hanya secara sosial pria dan wanita akan bersaing berdasarkan ukuran yang sama.

### <a name="U84_6_0"></a>6&#8228;&#160;Kemitraan Pria dan Wanita

<a name="U84_6_1"></a>*84:6.1 (938.5)* Dorongan bereproduksi tidak pernah gagal membawa pria dan wanita bersama-sama untuk pelestarian diri, tetapi dorongan itu saja tidak menjamin mereka tetap bersama-sama dalam kerjasama timbal balik—yaitu pendirian rumah tangga.

<a name="U84_6_2"></a>*84:6.2 (938.6)* Setiap lembaga manusia yang berhasil mencakup pertentangan kepentingan pribadi yang telah disesuaikan untuk harmoni kerja yang praktis, dan kerumah-tanggaan itu juga tidak terkecuali. Pernikahan, dasar dari pembangunan rumah tangga, adalah manifestasi tertinggi dari kerjasama antagonis tersebut yang begitu sering mencirikan kontak-kontak alam dan masyarakat. Konflik itu tidak bisa dihindari. Berjodoh itu memang sudah kodrat, hal itu alamiah. Namun pernikahan itu bukan biologis, melainkan sosiologis. Gairah menjamin pria dan wanita akan datang bersama-sama, tetapi naluri keorangtuaan yang lebih lemah dan adat istiadat sosial itu yang menahan mereka bersama-sama.

<a name="U84_6_3"></a>*84:6.3 (938.7)* Laki-laki dan perempuan, ditinjau secara praktis, adalah dua varietas yang berbeda dari spesies sama yang hidup dalam hubungan dekat dan intim. Sudut pandang dan seluruh reaksi hidup mereka pada intinya berbeda; mereka sepenuhnya tidak mampu memahami sempurna dan sungguh-sungguh satu sama lain. Pemahaman lengkap antara jenis-jenis kelamin ini tidak dapat tercapai.

<a name="U84_6_4"></a>*84:6.4 (938.8)* Perempuan tampaknya memiliki lebih banyak intuisi daripada laki-laki, tetapi mereka juga tampaknya agak kurang logis. Perempuan, bagaimanapun juga, adalah selalu pembawa standar moral dan pemimpin rohani umat manusia. Tangan yang menggoyang buaian itu masih bersaudara dengan takdir.

<a name="U84_6_5"></a>*84:6.5 (938.9)* Perbedaan kodrat, reaksi, sudut pandang, dan pemikiran antara pria dan wanita, terlepas dari hal yang menyebabkan, harus dianggap sebagai sangat bermanfaat bagi umat manusia, baik secara individu maupun kolektif. Banyak ordo makhluk alam semesta diciptakan dalam fase manifestasi kepribadian yang rangkap dua. Di antara manusia, Putra Material, dan midsoniter, perbedaan ini digambarkan sebagai laki-laki dan perempuan; di kalangan serafim, kerubim, dan Sahabat Morontia, hal itu disebut positif atau agresif dan negatif atau pendiam. Ikatan-ikatan rangkap dua seperti itu sangat melipat-gandakan kemampuan dan mengatasi keterbatasan-keterbatasan bawaan, sama seperti halnya ikatan rangkap tiga tertentu dalam sistem Havona-Firdaus.

<a name="U84_6_6"></a>*84:6.6 (939.1)* Pria dan wanita saling membutuhkan dalam morontial dan spiritual mereka seperti halnya dalam karier duniawi mereka. Perbedaan sudut pandang antara pria dan wanita tetap bertahan bahkan melampaui kehidupan yang pertama dan di sepanjang kenaikan alam semesta lokal dan super. Dan bahkan di Havona, para musafir yang dulunya pria dan wanita itu masih akan saling membantu satu sama lain dalam kenaikan Firdaus. Tidak pernah, bahkan dalam Korps Finalitas, makhluk itu akan berubah wujud begitu jauh sehingga melenyapkan kecenderungan kepribadian yang manusia sebut lelaki dan perempuan; selalu saja dua variasi dasar umat manusia ini akan terus menarik, merangsang, mendorong, dan membantu satu sama lain; selalu mereka akan saling tergantung pada kerjasama dalam pemecahan masalah-masalah alam semesta yang memusingkan dan dalam mengatasi beragam kesulitan kosmis.

<a name="U84_6_7"></a>*84:6.7 (939.2)* Meskipun jenis-jenis kelamin itu tidak bisa berharap sepenuhnya untuk memahami satu sama lain, mereka secara efektif saling melengkapi, dan meskipun kerjasama itu sering lebih atau kurangnya secara pribadi bersifat bertentangan, namun kerjasama itu mampu mempertahankan dan mengembang-biakkan masyarakat. Pernikahan adalah sebuah lembaga yang dirancang untuk menyusun menjadi satu perbedaan-perbedaan jenis kelamin, sambil mengakibatkan kelanjutan peradaban dan menjamin reproduksi dari ras.

<a name="U84_6_8"></a>*84:6.8 (939.3)* Pernikahan adalah induk dari semua lembaga manusia, karena hal itu mengarah langsung pada pendirian rumah dan pemeliharaan rumah, yang merupakan dasar struktural masyarakat. Keluarga sangat vital terkait dengan mekanisme pemeliharaan diri; keluarga itu adalah satu-satunya harapan pelestarian ras di bawah adat istiadat peradaban, sementara pada saat yang sama paling efektif memberikan bentuk tertentu pemuasan diri yang sangat menyenangkan. Keluarga adalah pencapaian murni manusiawi terbesarnya umat manusia, menggabungkan sementara keluarga itu melakukan evolusi hubungan biologis pria dan wanita, dengan hubungan sosial suami dan istri.

### <a name="U84_7_0"></a>7&#8228;&#160;Kehidupan Keluarga Ideal

<a name="U84_7_1"></a>*84:7.1 (939.4)* Perkawinan antar jenis kelamin itu naluriah, anak-anak adalah hasil alamiahnya, dan keluarga dengan demikian otomatis menjadi ada. Seperti halnya keluarga-keluarga dari ras atau bangsa, begitu juga masyarakatnya. Jika keluarga-keluarga itu baik, masyarakat itu juga baik. Stabilitas budaya yang besar dari bangsa Yahudi dan bangsa Cina terletak dalam kekuatan kelompok-kelompok keluarga mereka.

<a name="U84_7_2"></a>*84:7.2 (939.5)* Naluri wanita untuk mencintai dan merawat anak berkonspirasi untuk membuatnya menjadi pihak yang berminat dalam mendukung pernikahan dan kehidupan keluarga primitif. Lelaki hanya terpaksa masuk ke dalam pembangunan rumah tangga oleh tekanan dari adat istiadat dan kelaziman sosial yang belakangan; lelaki lambat untuk menaruh minat dalam pembentukan pernikahan dan rumah karena hubungan seks tidak menimpakan dampak biologis kepadanya.

<a name="U84_7_3"></a>*84:7.3 (939.6)* Hubungan seks itu alami, namun pernikahan itu sosial dan selalu diatur oleh adat istiadat. Adat istiadat (agama, moral, dan etis), bersama-sama dengan harta milik, kebanggaan, dan kesopan-santunan, menstabilkan lembaga pernikahan dan keluarga. Setiap kali adat istiadat berubah-ubah, terjadi keguncangan dalam stabilitas lembaga pernikahan-rumah. Pernikahan kini berpindah dari tahap harta milik ke era pribadi. Sebelumnya pria melindungi wanita karena dia adalah budak miliknya, dan wanita taat karena alasan yang sama. Terlepas dari manfaatnya sistem ini memang memberikan stabilitas. Sekarang, wanita tidak lagi dianggap sebagai harta milik, dan adat-adat baru sedang muncul yang dirancang untuk menstabilkan lembaga rumah-pernikahan:

<a name="U84_7_4"></a>*84:7.4 (939.7)* 1. Peran baru dari agama—ajaran bahwa pengalaman menjadi orang tua itu sangat penting, gagasan tentang melahirkan keturunan warga kosmis, diperluasnya pemahaman tentang hak istimewa prokreasi—yaitu melahirkan anak-anak untuk Sang Bapa.

<a name="U84_7_5"></a>*84:7.5 (940.1)* 2. Peran baru dari ilmu pengetahuan— prokreasi menjadi semakin sukarela, tunduk pada kendali manusia. Pada zaman kuno kurangnya pemahaman memastikan kemunculan anak-anak meskipun tanpa semua keinginan ke arah itu.

<a name="U84_7_6"></a>*84:7.6 (940.2)* 3. Fungsi baru dari daya pemikat kenikmatan—hal ini memperkenalkan faktor baru ke dalam kelangsungan hidup ras; manusia purba membuang anak-anak yang tidak diinginkan agar mati; manusia modern menolak untuk mengandung mereka.

<a name="U84_7_7"></a>*84:7.7 (940.3)* 4. Peningkatan naluri keorangtuaan— setiap generasi sekarang cenderung untuk melenyapkan dari aliran reproduksi ras, individu-individu yang naluri menjadi orangtuanya tidak cukup kuat untuk menjamin prokreasi anak-anak, calon orang tua-orang tua untuk generasi berikutnya.

<a name="U84_7_8"></a>*84:7.8 (940.4)* Rumah tangga sebagai suatu lembaga, suatu kemitraan antara seorang pria dan seorang wanita, berasal lebih khususnya dari masa Dalamatia, sekitar setengah juta tahun yang lalu, praktek-praktek monogami Andon dan keturunan langsungnya telah ditinggalkan jauh sebelumnya. Namun demikian, kehidupan keluarga tidak banyak bisa dibanggakan sebelum masa orang Nodit dan Adamit yang kemudian. Adam dan Hawa memberikan pengaruh yang langgeng pada seluruh umat manusia; untuk pertama kalinya dalam sejarah dunia pria dan wanita diamati bekerja berdampingan di Taman. Idealnya Eden ini, seluruh keluarga sebagai pengusaha kebun, adalah ide baru di Urantia.

<a name="U84_7_9"></a>*84:7.9 (940.5)* Keluarga yang mula-mula mencakup suatu kelompok kerja yang berkaitan, termasuk para budak, semua hidup dalam satu tempat tinggal. Pernikahan dan kehidupan keluarga tidak selalu identik tetapi merupakan kebutuhan jika terhubung erat. Wanita selalu ingin keluarga individual, dan pada akhirnya ia punya caranya.

<a name="U84_7_10"></a>*84:7.10 (940.6)* Cinta pada keturunan itu hampir menyeluruh dan bernilai kelangsungan hidup yang jelas. Orang dahulu selalu mengorbankan kepentingan ibu demi kesejahteraan anak; seorang ibu Eskimo bahkan masih menjilati bayinya sebagai pengganti untuk membasuhnya. Namun ibu-ibu primitif hanya memberi makan dan merawat anak-anak mereka ketika masih sangat muda; seperti binatang, mereka membuang anak-anak mereka segera setelah mereka bertumbuh besar. Hubungan manusia yang bertahan dan kontinyu itu tidak pernah didasarkan pada kasih sayang biologis saja. Hewan-hewan mencintai anak-anak mereka; manusia—manusia beradab—mencintai anak dari anaknya. Semakin tinggi peradaban, semakin besar sukacita orang tua dalam kemajuan dan keberhasilan anak-anak, dengan demikian kesadaran baru dan lebih tinggi tentang kebanggaan *nama* muncul menjadi ada.

<a name="U84_7_11"></a>*84:7.11 (940.7)* Keluarga-keluarga besar di kalangan masyarakat kuno tidak selalu sayang menyayangi. Banyak anak diinginkan karena:

<a name="U84_7_12"></a>*84:7.12 (940.8)* 1. Mereka berharga sebagai pekerja.

<a name="U84_7_13"></a>*84:7.13 (940.9)* 2. Mereka adalah asuransi hari tua.

<a name="U84_7_14"></a>*84:7.14 (940.10)* 3. Anak-anak perempuan bisa dijual.

<a name="U84_7_15"></a>*84:7.15 (940.11)* 4. Kebanggaan keluarga memerlukan perluasan nama.

<a name="U84_7_16"></a>*84:7.16 (940.12)* 5. Anak-anak lelaki memberikan perlindungan dan pertahanan.

<a name="U84_7_17"></a>*84:7.17 (940.13)* 6. Takut hantu menghasilkan rasa takut berada sendirian.

<a name="U84_7_18"></a>*84:7.18 (940.14)* 7. Agama-agama tertentu mengharuskan keturunan.

<a name="U84_7_19"></a>*84:7.19 (940.15)* Para penyembah nenek moyang melihat kegagalan untuk memiliki anak laki-laki sebagai bencana tertinggi segala masa dan kekekalan. Mereka ingin di atas segalanya memiliki anak laki-laki untuk memimpin dalam perayaan pasca-kematian, untuk mempersembahkan pengorbanan yang diperlukan bagi perjalanan arwah melalui negeri roh.

<a name="U84_7_20"></a>*84:7.20 (941.1)* Di antara orang-orang liar kuno, pendisiplinan anak-anak dimulai sangat awal; dan anak sejak awal menyadari bahwa ketidaktaatan berarti kegagalan atau bahkan kematian seperti yang terjadi pada hewan. Perlindungan peradaban untuk anak terhadap dampak-dampak alami dari perilaku bodoh inilah yang menyumbang begitu banyak pada pembangkangan anak di masa modern.

<a name="U84_7_21"></a>*84:7.21 (941.2)* Anak-anak Eskimo berkembang dengan begitu sedikit disiplin dan koreksi hanya karena mereka adalah hewan kecil yang secara alami jinak; anak-anak dari orang merah dan orang kuning hampir sama-sama bisa diatur. Namun dalam ras yang mengandung pewarisan Andit, anak-anak tidak begitu tenang; anak-anak muda yang lebih imajinatif dan suka petualangan ini memerlukan lebih banyak pelatihan dan disiplin. Masalah-masalah modern untuk pembinaan anak itu dibuat semakin sulit oleh:

<a name="U84_7_22"></a>*84:7.22 (941.3)* 1. Taraf besar percampuran ras.

<a name="U84_7_23"></a>*84:7.23 (941.4)* 2. Pendidikan yang buatan dan dangkal.

<a name="U84_7_24"></a>*84:7.24 (941.5)* 3. Ketidakmampuan anak untuk meraih budaya dengan meniru orang tua—orang tua sebagian besar waktunya absen dari keluarga.

<a name="U84_7_25"></a>*84:7.25 (941.6)* Gagasan-gagasan kuno tentang disiplin keluarga adalah biologis, tumbuh dari kesadaran bahwa orang tua adalah pencipta keberadaannya anak. Ideal-ideal maju tentang kehidupan keluarga itu mengarah ke konsep bahwa melahirkan seorang anak ke dalam dunia, selain memberikan hak tertentu sebagai orang tua, juga mengharuskan tanggung jawab tertinggi akan keberadaan manusia.

<a name="U84_7_26"></a>*84:7.26 (941.7)* Peradaban menganggap para orang tua sebagai yang mengemban semua tugas, anak itu yang memiliki semua hak. Penghargaan dari anak untuk orang tuanya muncul, bukan karena pengetahuan tentang kewajiban yang tersirat sebagai orang tua yang melahirkan, tetapi secara alami tumbuh sebagai hasil dari perawatan, pelatihan, dan perhatian yang dengan penuh kasih ditunjukkan dalam membantu anak untuk memenangi perjuangan hidup. Orang tua sejati terlibat dalam penatalayanan terus menerus sehingga anak yang bijak akan mengakui dan menghargainya.

<a name="U84_7_27"></a>*84:7.27 (941.8)* Dalam era industrial dan perkotaan sekarang ini lembaga pernikahan berkembang sepanjang garis-garis ekonomi baru. Kehidupan keluarga telah menjadi semakin mahal, sementara anak-anak, yang terbiasa untuk menjadi aset, telah menjadi kewajiban ekonomi. Namun keamanan peradaban itu sendiri masih bertumpu pada tumbuhnya kesediaan satu generasi untuk berinvestasi dalam kesejahteraan generasi masa depan yang berikutnya. Dan setiap upaya untuk menggeser tanggung jawab orang tua kepada negara atau gereja akan terbukti menjadi bunuh diri bagi kesejahteraan dan kemajuan peradaban.

<a name="U84_7_28"></a>*84:7.28 (941.9)* Pernikahan, dengan anak-anak dan kehidupan keluarga yang mengikutinya, adalah merangsang potensi-potensi tertinggi dalam kodrat manusia dan sekaligus memberikan sarana ideal untuk ekspresi sifat-sifat kepribadian manusia yang ditingkatkan cepatini. Keluarga menyediakan pelestarian biologis untuk spesies manusia. Rumah adalah arena sosial alami yang di dalamnya etika-etika persaudaraan sedarah dapat dipahami oleh anak-anak yang sedang tumbuh. Keluarga adalah unit dasar persaudaraan yang di dalamnya orang tua dan anak-anak belajar pelajaran-pelajaran untuk kesabaran, mementingkan yang lain, toleransi, dan ketabahan yang begitu penting untuk perwujudan persaudaraan di antara semua manusia.

<a name="U84_7_29"></a>*84:7.29 (941.10)* Masyarakat manusia akan sangat diperbaiki jika secara umum ras-ras beradab mau kembali ke praktek dewan-keluarga dari orang Andit. Mereka tidak mempertahankan bentuk pemerintahan keluarga patriarki atau otokratis. Mereka sangat bersaudara dan suka bergaul, bebas dan terus terang membahas setiap usulan dan aturan yang menyangkut keluarga. Mereka secara ideal seperti saudara dalam semua pemerintahan keluarga mereka. Dalam suatu keluarga ideal, bakti anak maupun kasih sayang orang tua keduanya ditingkatkan oleh pengabdian persaudaraan.

<a name="U84_7_30"></a>*84:7.30 (942.1)* Kehidupan keluarga adalah nenek moyang moralitas yang benar, leluhur kesadaran loyalitas akan tanggung jawab. Penegakan hubungan-hubungan kehidupan keluarga menstabilkan kepribadian dan merangsang pertumbuhannya melalui keharusan penyesuaian yang wajib terhadap pribadi-pribadi yang lain dan berbeda-beda. Tetapi bahkan lebih lagi, keluarga yang sejati—keluarga yang baik—mengungkapkan kepada para orang tua sebagai prokreator tentang sikap Pencipta pada anak-anak-Nya, sementara pada saat yang sama orang tua yang benar demikian menggambarkan kepada anak-anak mereka ungkapan yang pertama dari rangkaian panjang menaik tentang kasih orang tua Firdaus kepada semua anak-anak alam semesta.

### <a name="U84_8_0"></a>8&#8228;&#160;Bahaya Pemuasan Diri

<a name="U84_8_1"></a>*84:8.1 (942.2)* Ancaman besar terhadap kehidupan keluarga adalah gelombang pasang ancaman pemuasan diri sendiri, mania kesenangan modern. Insentif utama untuk pernikahan biasanya adalah bersifat ekonomi; daya tarik seks adalah sekunder. Pernikahan, yang didirikan di atas pemeliharaan diri, membawa pada pelestarian diri dan secara bersamaan memberikan salah satu bentuk pemuasan diri yang paling diinginkan. Ini adalah satu-satunya lembaga masyarakat manusia yang mencakup keseluruhan tiga insentif yang besar untuk hidup itu.

<a name="U84_8_2"></a>*84:8.2 (942.3)* Aslinya, harta milik adalah lembaga dasar pemeliharaan diri, sedangkan pernikahan berfungsi sebagai lembaga unik untuk pelestarian diri. Meskipun kepuasan makan, permainan, dan humor, bersama dengan kesenangan seks berkala, adalah sarana-sarana untuk pemuasan diri, namun tetap merupakan fakta bahwa berkembangnya adat istiadat telah gagal untuk membangun lembaga yang jelas untuk pemuasan diri. Dan karena kegagalan untuk mengembangkan cara-cara khusus untuk kenikmatan yang menyenangkan inilah maka semua lembaga manusia benar-benar kebablasan dalam pengejaran kenikmatan ini. Akumulasi harta sedang menjadi instrumen untuk menambah segala bentuk pemuasan diri, sedangkan pernikahan sering dipandang hanya sebagai sarana kenikmatan. Kecanduan berlebihan ini, keranjingan untuk kenikmatan yang tersebar luas ini, kini merupakan ancaman terbesar yang pernah ditujukan pada lembaga evolusioner sosial untuk kehidupan keluarga itu, yaitu rumah tangga.

<a name="U84_8_3"></a>*84:8.3 (942.4)* Ras ungu memperkenalkan karakteristik yang baru dan belum sempurna diwujudkan ke dalam pengalaman manusia—yaitu naluri bermain digabung dengan rasa humor. Hal itu sudah ada sedikit dalam ras Sangik dan Andonit, namun galur Adam meninggikan kecenderungan primitif ini menjadi *potensi kenikmatan*, bentuk baru dan dimuliakan untuk pemuasan diri sendiri. Jenis dasar pemuasan diri itu, selain memuaskan rasa lapar, adalah kepuasan seks, dan bentuk kesenangan sensual ini sangat ditingkatkan oleh pembauran antara ras-ras Sangik dan Andit.

<a name="U84_8_4"></a>*84:8.4 (942.5)* Ada bahaya nyata dalam kombinasi ciri-ciri ras pasca-Andit yaitu kegelisahan, keingin-tahuan, petualangan, dan peninggalan-kenikmatan. Kelaparan dari jiwa tidak dapat dipuaskan dengan kenikmatan fisik; cinta rumah dan anak-anak tidak ditingkatkan dengan mengejar kesenangan secara tidak bijaksana. Meskipun kamu menghabiskan sumberdaya seni, warna, suara, ritme, musik, dan perhiasan diri, namun dengan cara itu kamu tidak bisa meningkatkan jiwa atau memupuk roh. Gengsi dan mode tidak bisa membantu pembangunan rumah tangga dan pembinaan anak; kebanggaan dan persaingan tidak berdaya untuk meningkatkan kualitas kelangsungan hidup generasi-generasi penerus.

<a name="U84_8_5"></a>*84:8.5 (942.6)* Makhluk-makhluk selestial yang maju semua menikmati istirahat dan pelayanan dari para direktur reversi. Semua upaya untuk memperoleh pengalihan yang penuh dan untuk terlibat dalam permainan yang baik, adalah sehat; tidur, istirahat, rekreasi yang menyegarkan, dan semua hiburan yang mencegah kebosanan monotonitas, adalah bermanfaat. Permainan kompetitif, penceritaan, dan bahkan rasa makanan yang baik dapat berfungsi sebagai bentuk pemuasan diri. (Bila kamu menggunakan garam untuk melezatkan makanan, berhentilah sejenak untuk mengingat bahwa, selama hampir satu juta tahun, manusia bisa memperoleh garam hanya dengan mencelupkan makanannya dalam abu).

<a name="U84_8_6"></a>*84:8.6 (943.1)* Biarkan manusia menikmati dirinya; biarkan umat manusia menemukan kenikmatan dalam seribu satu cara; biarkan umat manusia evolusioner mengeksplorasi segala bentuk pemuasan diri yang sah, buah-buah dari perjuangan biologis naik yang lama. Manusia telah memperoleh dengan baik beberapa kegembiraan dan kesenangan masa kininya. Namun perhatikanlah dengan baik tujuan takdir! Kesenangan memang bunuh diri jika berhasil menghancurkan harta milik, yang telah menjadi lembaga pemeliharaan diri; dan pemuasan diri akan benar-benar fatal jika hal itu membawa pada keruntuhan pernikahan, kemerosotan kehidupan keluarga, dan kehancuran rumah tangga—perolehan evolusioner tertingginya manusia dan satu-satunya harapan peradaban untuk tetap bertahan.

<a name="U84_8_7"></a>*84:8.7 (943.2)* [Disampaikan oleh Kepala Serafim yang ditempatkan di Urantia.]
