﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah084.md" title="Pernikahan dan Kehidupan Keluarga">Makalah 84</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah086.md" title="Evolusi Awal Agama">Makalah 86</a>&#160;&#62;&#62;</p><hr />

## Makalah 85

## <a name="U85_0_0"></a>Asal Usul Penyembahan

<a name="U85_0_1"></a>*85:0.1 (944.1)* AGAMA PRIMITIF memiliki asal usul biologis, perkembangan evolusioner yang alami, selain dari hubungan moral dan terpisah dari semua pengaruh rohani. Hewan-hewan yang lebih tinggi memiliki rasa takut tetapi tidak punya khayalan, maka tanpa agama. Manusia menciptakan agama-agama primitifnya dari ketakutannya dan dengan sarana dari khayalannya.

<a name="U85_0_2"></a>*85:0.2 (944.2)* Dalam evolusi spesies manusia, penyembahan dalam perwujudan primitifnya telah muncul jauh sebelum pikiran manusia mampu merumuskan konsep-konsep yang lebih rumit tentang kehidupan yang sekarang dan dalam kehidupan akhirat nanti sehingga pantas disebut agama. Agama mula-mula itu sepenuhnya intelektual dalam sifatnya dan seluruhnya didasarkan pada fakta keadaan yang berkaitan. Objek-objek penyembahan itu semuanya juga sugestif; objek-objek itu terdiri dari benda-benda alam yang ada dekat, atau yang tampak besar dalam pengalaman sehari-hari orang Urantia primitif yang berpikiran sederhana itu.

<a name="U85_0_3"></a>*85:0.3 (944.3)* Sekali agama berkembang melampaui penyembahan alam, agama itu memperoleh dasar-dasar yang berasal dari roh namun tetap selalu dipengaruhi oleh lingkungan sosialnya. Ketika penyembahan alam berkembang, konsepnya manusia membayangkan suatu pembagian kerja dalam dunia supramanusia; ada roh-roh alam untuk danau, pohon, air terjun, hujan, dan ratusan fenomena permukaan bumi biasa lainnya.

<a name="U85_0_4"></a>*85:0.4 (944.4)* Pada satu masa atau masa yang lain manusia fana telah menyembah segala sesuatu di permukaan bumi, termasuk dirinya sendiri. Dia juga telah menyembah segala sesuatu yang bisa dibayangkan di langit dan di bawah permukaan bumi. Manusia primitif takut pada semua manifestasi kekuatan; ia menyembah setiap fenomena alam yang tidak bisa ia pahami. Pengamatan terhadap kekuatan alam yang hebat, seperti badai, banjir, gempa bumi, tanah longsor, gunung berapi, api, panas, dan dingin, sangat berkesan dalam pikiran manusia yang berkembang itu. Hal-hal yang tak bisa dijelaskan dalam kehidupan masih disebut “acts of God” dan “mysterious dispensations of Providence.”

### <a name="U85_1_0"></a>1&#8228;&#160;Pemujaan Batu dan Bukit

<a name="U85_1_1"></a>*85:1.1 (944.5)* Objek pertama yang disembah oleh manusia yang berevolusi adalah sebuah batu. Hari ini orang Kateri di India selatan masih menyembah sebuah batu, seperti halnya banyak suku di India utara. Yakub tidur di atas sebuah batu karena ia memujanya; ia bahkan mengurapinya dengan minyak. Rahel istrinya menyembunyikan sejumlah batu keramat dalam tendanya.

<a name="U85_1_2"></a>*85:1.2 (944.6)* Batu-batu yang pertama mengesankan manusia mula-mula sebagai hal yang luar biasa karena cara batu-batu itu muncul begitu tiba-tiba di permukaan ladang yang diolah atau padang rumput. Manusia gagal untuk memperhitungkan erosi atau hasil dari pembalikan tanah. Batu juga sangat mengesankan orang-orang awal karena seringnya kemiripan dengan hewan. Perhatian manusia beradab tersita pada berbagai formasi batu di pegunungan yang begitu menyerupai wajah hewan dan bahkan manusia. Tetapi pengaruh paling mendalam dilakukan oleh batu-batu meteor yang manusia primitif saksikan meluncur melalui atmosfer dalam nyala keagungan. Bintang jatuh itu mengagumkan manusia awal, dan dia dengan mudah percaya bahwa jalur-jalur yang berkobar tersebut menandakan lewatnya roh dalam perjalanannya ke bumi. Tidak heran orang terbawa untuk menyembah fenomena seperti itu, khususnya ketika mereka kemudian menemukan meteor itu. Dan hal ini menyebabkan penghormatan yang lebih besar lagi bagi semua batu lainnya. Di Bengal banyak orang menyembah sebuah meteor yang jatuh ke bumi pada tahun 1880 M.

<a name="U85_1_3"></a>*85:1.3 (945.1)* Semua marga dan suku-suku kuno itu memiliki batu-batu keramat mereka, dan sebagian besar orang modern menunjukkan suatu taraf penghormatan untuk jenis batu-batu tertentu—yaitu batu permata mereka. Sekelompok lima batu dihormati di India; di Yunani itu adalah satu kelompok tiga puluh; di antara orang merah biasanya adalah lingkaran batu. Bangsa Romawi selalu melemparkan batu ke udara saat memanggil Jupiter. Di India bahkan sampai hari ini sebuah batu dapat digunakan sebagai saksi. Di beberapa daerah, sebuah batu dapat digunakan sebagai jimat untuk hukum, dan oleh prestisenya si pelaku kejahatan dapat dipaksa ke pengadilan. Namun manusia sederhana tidak selalu menyamakan Deitas dengan suatu objek upacara hormat. Berhala seperti itu seringkali hanya simbol-simbol belaka dari objek penyembahan yang nyata.

<a name="U85_1_4"></a>*85:1.4 (945.2)* Orang dahulu memiliki rasa hormat yang khas terhadap lubang-lubang di batu. Batuan berpori seperti itu dianggap luar biasa berkhasiat dalam menyembuhkan penyakit. Daun telinga tidak dilubangi untuk membawa batu, tapi batu-batu itu ditaruh di dalam untuk menjaga lubang telinga terbuka. Bahkan di zaman modern orang yang takhyul membuat lubang di koin. Di Afrika penduduk asli membuat banyak kegaduhan sekeliling batu berhala mereka. Faktanya, di antara semua suku dan bangsa terbelakang batu masih dipercaya dalam penghormatan takhyul. Pemujaan batu bahkan sekarang tersebar luas di seluruh dunia. Batu nisan adalah simbol yang masih bertahan dari gambar dan berhala yang diukir di batu sehubungan dengan kepercayaan akan arwah dan roh sesama yang meninggal.

<a name="U85_1_5"></a>*85:1.5 (945.3)* Penyembahan bukit mengikuti penyembahan batu, dan bukit-bukit pertama yang dipuja adalah formasi-formasi batu besar. Segera menjadi kebiasaan untuk percaya bahwa para dewa menghuni pegunungan, sehingga elevasi tinggi daratan disembah karena alasan tambahan ini. Seiring waktu berlalu, pegunungan tertentu dikaitkan dengan dewa-dewa tertentu dan karena itu menjadi suci. Orang pribumi aborijin yang bodoh dan takhyul percaya bahwa gua-gua itu membawa ke dunia bawah, dengan roh dan setan-setan jahatnya, dibedakan dengan pegunungan, yang disamakan dengan konsep yang berkembang kemudian mengenai roh-roh dan dewata yang baik.

### <a name="U85_2_0"></a>2&#8228;&#160;Penyembahan Tumbuhan dan Pohon

<a name="U85_2_1"></a>*85:2.1 (945.4)* Tumbuh-tumbuhan pertama kali ditakuti dan kemudian dipuja karena minuman memabukkan yang diambil dari tanaman. Manusia primitif percaya bahwa mabuk membuat orang menjadi ilahi. Dianggap ada sesuatu yang tidak biasa dan sakral tentang pengalaman seperti itu. Bahkan di zaman modern alkohol dikenal sebagai “spirit.”

<a name="U85_2_2"></a>*85:2.2 (945.5)* Manusia awal memandang biji-bijian yang sedang bertunas dengan gentar dan kagum takhyul. Rasul Paulus bukanlah yang pertama yang menarik pelajaran rohani mendalam dari, dan mendasarkan keyakinan agama pada, gandum yang tumbuh.

<a name="U85_2_3"></a>*85:2.3 (945.6)* Kultus penyembahan pohon adalah salah satu dari kelompok keagamaan tertua. Semua pernikahan awal diadakan di bawah pepohonan, dan ketika wanita ingin punya anak, mereka kadang-kadang dapat ditemukan di hutan dengan penuh sayang sedang merangkul pohon oak yang kokoh. Banyak tumbuhan dan pohon yang dipuja karena kemampuan obat yang nyata atau hanya fantasi. Orang liar percaya bahwa semua efek kimia itu disebabkan oleh kegiatan langsung dari kuasa-kuasa adikodrati.

<a name="U85_2_4"></a>*85:2.4 (945.7)* Ide-ide tentang roh-roh pohon itu sangat bervariasi di antara berbagai suku dan ras yang berbeda. Pohon-pohon tertentu didiami oleh roh yang baik; yang lain ditempati roh yang menipu dan kejam. Orang Finlandia percaya bahwa sebagian besar pohon diduduki oleh roh-roh baik. Orang Swiss lama sekali tidak percaya pada pohon, meyakini bahwa pohon memuat roh yang licik. Penduduk India dan Rusia timur menganggap roh pohon sebagai kejam. Orang Patagonia masih menyembah pohon, seperti halnya orang Semit awal. Lama setelah orang Ibrani menghentikan pemujaan pohon, mereka terus menghormati berbagai ilah mereka dalam rumpun-rumpun pepohonan. Kecuali di Cina, pernah suatu kali ada kultus seluruh dunia tentang *pohon kehidupan*.

<a name="U85_2_5"></a>*85:2.5 (946.1)* Keyakinan bahwa air atau logam mulia di bawah permukaan bumi dapat dideteksi oleh tongkat ramal kayu adalah peninggalan dari pemujaan pohon kuno. Maypole, pohon Natal, dan praktek takhyul mengetuk-ngetuk kayu melanggengkan beberapa dari adat kuno untuk penyembahan pohon dan kultus-kultus pohon pada masa berikutnya.

<a name="U85_2_6"></a>*85:2.6 (946.2)* Banyak dari bentuk-bentuk paling awal dari pemujaan alam itu menjadi bercampur dengan teknik-teknik ibadah yang berkembang kemudian, tetapi jenis penyembahan paling awal yang diaktifkan oleh ajudan-batin itu telah berfungsi jauh sebelum sifat keagamaan umat manusia yang baru bangkit itu menjadi sepenuhnya responsif terhadap stimulus pengaruh-pengaruh rohani.

### <a name="U85_3_0"></a>3&#8228;&#160;Penyembahan Hewan

<a name="U85_3_1"></a>*85:3.1 (946.3)* Manusia primitif memiliki perasaan yang khas dan berkawan untuk hewan-hewan yang lebih tinggi. Nenek moyangnya telah tinggal bersama hewan dan bahkan kawin dengan mereka. Di Asia selatan itu awalnya dipercayai bahwa jiwa-jiwa manusia itu kembali ke bumi dalam wujud hewan. Keyakinan ini adalah kelangsungan dari praktek menyembah binatang yang masih lebih awal lagi.

<a name="U85_3_2"></a>*85:3.2 (946.4)* Manusia awal menghormati binatang karena kekuatan mereka dan kecerdikan mereka. Mereka pikir penciuman tajam dan mata yang bisa melihat jauh dari binatang tertentu menandakan bimbingan roh. Hewan-hewan semua pernah disembah oleh satu ras atau lainnya pada satu waktu atau lainnya. Di antara objek-objek penyembahan tersebut ada makhluk-makhluk yang dianggap sebagai setengah manusia dan setengah hewan, seperti centaur (manusia setengah kuda) dan putri duyung.

<a name="U85_3_3"></a>*85:3.3 (946.5)* Orang Ibrani menyembah ular hingga zaman Raja Hizkia, dan orang Hindu masih menjaga hubungan baik dengan ular rumah mereka. Penyembahan orang Cina pada naga adalah peninggalan dari kultus ular. Kebijaksanaan ular adalah simbol dari kedokteran Yunani dan masih digunakan sebagai lambang oleh para dokter modern. Seni untuk menawan ular telah diwariskan dari zaman dukun perempuan dari kultus cinta ular (*snake love cult*) yang sebagai akibat dari gigitan ular setiap hari, menjadi kebal, pada kenyataannya, menjadi pecandu racun tulen dan tidak bisa hidup terus tanpa racun ini.

<a name="U85_3_4"></a>*85:3.4 (946.6)* Penyembahan serangga dan hewan lainnya dipromosikan oleh salah tafsir kemudian mengenai aturan emas—lakukan pada yang lain (setiap bentuk kehidupan) seperti kamu mau diperlakukan. Orang kuno pernah percaya bahwa semua angin dihasilkan oleh sayap burung dan oleh karena itu semua makhluk bersayap ditakuti maupun disembah. Orang Nordik awal berpikir bahwa gerhana disebabkan oleh serigala yang melahap sebagian dari matahari atau bulan. Orang-orang Hindu sering menunjukkan Wisnu yang berkepala kuda. Sering kali suatu simbol hewan berarti dewa yang dilupakan atau kultus yang lenyap. Pada awal evolusi agama anak domba menjadi binatang khusus korban dan merpati simbol perdamaian serta kasih.

<a name="U85_3_5"></a>*85:3.5 (946.7)* Dalam agama, simbolisme mungkin baik atau buruk hanya sejauh bahwa simbol itu menggantikan atau tidak menggantikan ide memuja yang asli. Simbolisme itu jangan dikelirukan dengan penyembahan berhala langsung dimana objek materialnya itu secara langsung dan secara nyata disembah.

### <a name="U85_4_0"></a>4&#8228;&#160;Penyembahan Unsur-unsur Alam

<a name="U85_4_1"></a>*85:4.1 (946.8)* Manusia telah menyembah bumi, udara, air, dan api. Ras-ras primitif memuja mata air dan menyembah sungai. Bahkan sekarang di Mongolia di sana berkembang suatu kultus sungai yang berpengaruh. Baptisan menjadi upacara keagamaan di Babilon, dan orang Yunani mempraktekkan mandi ritual tahunan. Mudah bagi orang kuno untuk membayangkan bahwa roh-roh berdiam di mata air yang menggelegak, air mancur yang memancar, sungai yang mengalir, dan hujan yang deras. Air mengalir jelas mengesankan pikiran-pikiran sederhana ini dengan keyakinan tentang animasi roh (dihidupkan oleh roh) dan kekuatan adikodrati. Kadang-kadang orang tenggelam tidak diberi pertolongan karena takut membuat marah dewa sungai tertentu.

<a name="U85_4_2"></a>*85:4.2 (947.1)* Banyak benda dan berbagai kejadian telah berfungsi sebagai stimuli keagamaan pada orang-orang yang berbeda dalam zaman-zaman yang berbeda. Pelangi masih disembah oleh banyak suku-suku bukit India. Di India maupun di Afrika pelangi dianggap sebagai ular gaib raksasa; orang Ibrani dan Kristen menganggapnya sebagai “busur perjanjian.” Demikian pula, pengaruh-pengaruh yang dianggap sebagai bermanfaat di salah satu bagian dunia dapat dipandang sebagai berbahaya di daerah-daerah lain. Angin timur adalah dewa di Amerika Selatan, karena itu membawa hujan; di India itu adalah setan karena membawa debu dan menyebabkan kekeringan. Orang Badui kuno percaya bahwa ada roh alam yang menyebabkan pusaran pasir, dan bahkan di masa-masa Musa kepercayaan akan roh alam cukup kuat untuk menjamin kelangsungannya dalam teologi Ibrani sebagai para malaikat api, air, dan udara.

<a name="U85_4_3"></a>*85:4.3 (947.2)* Awan, hujan, dan hujan es semuanya telah ditakuti dan disembah oleh banyak suku-suku primitif dan oleh banyak kultus pemujaan alam mula-mula. Angin badai dengan guntur dan kilat amat mengagumkan manusia purba. Mereka begitu terkesan oleh gangguan alam ini sehingga guntur dianggap sebagai suara dewa marah. Penyembahan api dan takut petir saling terhubung dan tersebar luas di antara banyak kelompok awal.

<a name="U85_4_4"></a>*85:4.4 (947.3)* Api bercampur baur dengan sihir dalam pikiran primitif manusia yang sarat dengan rasa takut itu. Seorang pengikut sihir akan mengingat dengan jelas satu hasil yang kebetulan positif dalam praktek ramuan sihirnya, sementara dia dengan santai melupakan lusinan hasil negatif, gagal dan gagal sama sekali. Pemujaan api mencapai puncaknya di Persia, dimana hal itu lama bertahan. Beberapa suku menyembah api sebagai sosok dewa itu sendiri; yang lain memujanya sebagai simbol menyala dari roh dewata sembahan mereka yang memurnikan dan membersihkan. Rahib perawan ditugasi menjaga api suci, dan dalam abad kedua puluh lilin masih menyala sebagai bagian dari upacara banyak ibadah keagamaan.

### <a name="U85_5_0"></a>5&#8228;&#160;Penyembahan Benda-benda Langit

<a name="U85_5_1"></a>*85:5.1 (947.4)* Penyembahan batu, bukit, pohon, dan hewan secara alami berkembang, melalui pemujaan penuh takut terhadap unsur alam, kepada pendewaan matahari, bulan, dan bintang-bintang. Di India dan di tempat-tempat lain bintang-bintang dianggap sebagai jiwa-jiwa dimuliakan dari orang-orang besar yang telah meninggalkan kehidupan dalam daging. Para pengikut kultus bintang Kasdim menganggap diri mereka sebagai anak-anak dari ayah langit dan ibu bumi.

<a name="U85_5_2"></a>*85:5.2 (947.5)* Penyembahan bulan mendahului pemujaan matahari. Penghormatan pada bulan berada pada puncaknya selama era berburu, sedangkan pemujaan matahari menjadi upacara keagamaan utama pada zaman pertanian berikutnya. Penyembahan surya pertama berakar luas di India, dan di sana bertahan paling lama. Di Persia pemujaan matahari kemudian memunculkan kultus Mithras. Di kalangan banyak bangsa, matahari dianggap sebagai nenek moyang raja-raja mereka. Orang Kasdim menempatkan matahari di pusat “tujuh lingkaran alam semesta.” Belakangan peradaban menghormati matahari dengan memberikan namanya menjadi hari pertama minggu.

<a name="U85_5_3"></a>*85:5.3 (947.6)* Dewa matahari dianggap sebagai ayah mistis untuk anak-anak takdir yang lahir dari perawan yang sekali-sekali dianggap akan dianugerahkan sebagai penyelamat pada ras yang diperkenan. Bayi-bayi adikodrati ini selalu dihanyutkan terapung-apung di sungai suci tertentu supaya diselamatkan dengan cara yang luar biasa, setelah itu mereka akan tumbuh besar menjadi pribadi-pribadi yang ajaib dan penyelamat rakyat mereka.

### <a name="U85_6_0"></a>6&#8228;&#160;Penyembahan Manusia

<a name="U85_6_1"></a>*85:6.1 (948.1)* Setelah menyembah segala sesuatu yang lain di permukaan bumi dan di langit di atas, manusia tidak ragu-ragu untuk menghormati dirinya sendiri dengan pemujaan seperti itu. Orang liar yang berpikiran sederhana tidak membuat perbedaan yang jelas antara binatang, manusia, dan dewa-dewa.

<a name="U85_6_2"></a>*85:6.2 (948.2)* Manusia awal menganggap semua orang yang tidak biasa sebagai manusia super, dan ia sangat takut pada orang seperti itu sehingga menjaga mereka dalam kekaguman hormat; pada taraf tertentu manusia benar-benar menyembah mereka. Bahkan memiliki anak kembar dianggap sebagai sangat beruntung atau sangat sial. Orang gila, penderita ayan, dan lemah pikiran sering dipuja oleh rekan-rekan mereka yang berpikiran normal, yang percaya bahwa sosok-sosok abnormal tersebut didiami oleh para dewa. Para imam, raja, dan nabi disembah; orang-orang suci kuno itu dipandang sebagai diilhami oleh dewata.

<a name="U85_6_3"></a>*85:6.3 (948.3)* Kepala-kepala suku meninggal dan *didewakan*. Kemudian, orang terkemuka meninggal dan *dijadikan orang suci.* Evolusi yang dibiarkan tanpa dibantu tidak pernah menghasilkan dewa-dewa yang lebih tinggi dari roh manusia meninggal yang dimuliakan, ditinggikan, dan dikembangkan. Dalam evolusi awal agama menciptakan tuhan-tuhannya sendiri. Dalam pewahyuan para Dewata merumuskan agama. Agama evolusioner menciptakan dewanya dalam citra dan rupa manusia fana; agama wahyu berusaha untuk mengembangkan dan mengubah manusia fana menjadi citra dan rupa Tuhan.

<a name="U85_6_4"></a>*85:6.4 (948.4)* Para dewa arwah, yang dianggap berasal dari manusia, perlu dibedakan dari para dewa alam, karena penyembahan alam memang mengembangkan suatu kahyangan—roh-roh alam diangkat ke posisi dewata. Kultus-kultus alam terus berkembang seiring dengan kultus arwah yang muncul kemudian, dan masing-masing memberikan pengaruh satu sama lain. Banyak sistem keagamaan menganut konsep dwi deitas, dewa-dewi alam dan dewa-dewi arwah; dalam beberapa teologi agama konsep-konsep ini saling terkait secara membingungkan, seperti yang digambarkan oleh Thor, seorang pahlawan arwah yang juga penguasa petir.

<a name="U85_6_5"></a>*85:6.5 (948.5)* Namun demikian penyembahan manusia oleh manusia mencapai puncaknya ketika para penguasa duniawi memerintahkan pemujaan tersebut dari rakyat bawahan mereka, dan dalam pembuktian tuntutan tersebut, mereka mengaku dirinya telah diturunkan dari deitas.

### <a name="U85_7_0"></a>7&#8228;&#160;Ajudan Penyembahan dan Hikmat

<a name="U85_7_1"></a>*85:7.1 (948.6)* Penyembahan alam mungkin tampaknya telah muncul secara alami dan spontan dalam benak pria dan wanita primitif, dan memang demikian; tetapi sepanjang waktu ini ada beroperasi, dalam pikiran primitif yang sama ini, roh ajudan keenam, yang telah dikaruniakan ke atas orang-orang ini sebagai pengaruh yang mengarahkan untuk fase evolusi manusia ini. Dan roh ini terus-menerus merangsang dorongan penyembahan dari spesies manusia, tidak peduli bagaimanapun primitifnya manifestasi pertamanya. Roh penyembahan menjadi asal pasti pada dorongan manusia untuk menyembah, walaupun ketakutan hewani itu memotivasi ekspresi menyembahnya, dan bahwa praktek awalnya menjadi berpusat pada benda-benda alam.

<a name="U85_7_2"></a>*85:7.2 (948.7)* Kamu harus ingat bahwa perasaan, bukan pikiran, yang adalah pengaruh yang membimbing dan mengendalikan semua perkembangan evolusioner. Bagi benak primitif hanya ada perbedaan kecil antara menakuti, menghindari, menghormati, dan menyembah.

<a name="U85_7_3"></a>*85:7.3 (948.8)* Ketika dorongan menyembah itu dianjurkan dan dipimpin oleh hikmat—pemikiran meditatif dan bersifat pengalaman—maka kemudian dorongan itu mulai berkembang menjadi fenomena agama yang nyata. Ketika roh ajudan ketujuh, roh hikmat, mencapai pelayanan yang efektif, maka dalam penyembahan manusia mulai beralih dari alam dan benda-benda alami kepada Tuhan segenap alam dan kepada Pencipta kekal semua yang alami itu.

<a name="U85_7_4"></a>*85:7.4 (949.1)* [Disajikan oleh sesosok Bintang Kejora yang Cemerlang dari Nebadon.]
