﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah085.md" title="Asal Usul Penyembahan">Makalah 85</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah087.md" title="Pemujaan Arwah">Makalah 87</a>&#160;&#62;&#62;</p><hr />

## Makalah 86

## <a name="U86_0_0"></a>Evolusi Awal Agama

<a name="U86_0_1"></a>*86:0.1 (950.1)* Evolusi agama dari dorongan penyembahan yang terdahulu dan primitif itu tidak tergantung pada pewahyuan. Berfungsi normalnya batin manusia di bawah pengaruh pengarahan dari roh ajudan-batin yang keenam dan ketujuh dari anugerah roh semesta itu sepenuhnya cukup untuk memastikan perkembangan tersebut.

<a name="U86_0_2"></a>*86:0.2 (950.2)* Ketakutan pra-keagamaan paling awal manusia terhadap kekuatan alam itu secara bertahap menjadi bersifat keagamaan ketika alam menjadi dipribadikan, dirohkan, dan akhirnya didewakan dalam kesadaran manusia. Oleh karena itu agama dari tipe primitif merupakan konsekuensi biologis alamiah dari inersia psikologis batin hewani berkembang itu setelah batin tersebut sekali menyimpan konsep-konsep tentang yang adikodrati.

### <a name="U86_1_0"></a>1&#8228;&#160;Peluang: Nasib Baik dan Nasib Buruk

<a name="U86_1_1"></a>*86:1.1 (950.3)* Selain dari dorongan penyembahan yang alami, agama evolusioner awal memiliki akar asal usulnya dalam pengalaman manusia tentang peluang (kans)—apa yang disebut nasib, kejadian-kejadian yang biasa terjadi. Manusia primitif adalah pemburu makanan. Hasil perburuan tentulah selalu berubah-ubah, dan hal ini menjadi asal kepada pengalaman-pengalaman yang manusia tafsirkan sebagai *nasib baik* dan *nasib buruk*. Kesialan adalah faktor besar dalam kehidupan lelaki dan perempuan yang terus-menerus hidup di ujung tanduk kehidupan yang gawat dan terjepit itu.

<a name="U86_1_2"></a>*86:1.2 (950.4)* Cakrawala intelektual orang-orang liar yang terbatas itu dengan demikian menyebabkan perhatiannya berpusat pada peluang agar kemujuran menjadi faktor konstan dalam hidupnya. Orang Urantia primitif berjuang untuk tetap hidup, bukan untuk standar hidup; mereka menjalani hidup berbahaya dimana peluangmemainkan peran penting. Ketakutan terhadap bencana yang tak diketahui dan tak terlihat terus menggantung di atas orang-orang liar ini seperti awan keputus-asaan yang efektif menutup setiap kesenangan; mereka hidup terus menerus kuatir melakukan sesuatu yang akan membawa nasib buruk. Orang purba yang takhyul itu selalu takut mendapat serangkaian nasib baik; mereka melihat keberuntungan seperti itu sebagai pertanda tertentu akan datangnya bencana.

<a name="U86_1_3"></a>*86:1.3 (950.5)* Ketakutan terus menerus akan nasib buruk itu melumpuhkan. Mengapa bekerja keras tapi menuai nasib buruk—nothing for something—ketika ada yang mungkin ikut arus saja dan menemukan nasib baik—something for nothing? Orang-orang yang tidak berpikir itu melupakan nasib baik—mereka pikir akan selalu memperolehnya (take it for granted)—tetapi mereka dengan penuh duka ingat akan nasib buruk.

<a name="U86_1_4"></a>*86:1.4 (950.6)* Manusia purba hidup dalam ketidakpastian dan ketakutan terus menerus terhadap peluang—nasib buruk. Hidup adalah permainan peluang yang memikat; hidup adalah sebuah perjudian. Tidak mengherankan bahwa orang-orang yang setengah beradab itu masih percaya akan peluang dan memperlihatkan kecenderungan yang bertahan lama untuk berjudi. Manusia primitif berganti-ganti antara dua minat yang kuat: gairah mendapatkan sesuatu tanpa melakukan apa-apa dan takut melakukan sesuatu tidak mendapatkan apa-apa. Maka perjudian kehidupan ini menjadi minat utama dan daya tarik tertinggi dalam benak orang liar mula-mula itu.

<a name="U86_1_5"></a>*86:1.5 (951.1)* Para penggembala yang belakangan memegang pandangan yang sama tentang peluang dan nasib, sedangkan para petani yang selanjutnya lagi semakin sadar bahwa panen itu dipengaruhi langsung oleh banyak hal yang atas mana manusia memiliki sedikit atau tanpa kontrol. Petani itu menemukan dirinya menjadi korban kekeringan, banjir, hujan es, badai, hama, dan penyakit tanaman, demikian pula cuaca panas dan dingin. Dan ketika semua pengaruh alam ini mempengaruhi kesejahteraan individu, hal-hal itu dianggap sebagai nasib baik atau nasib buruk.

<a name="U86_1_6"></a>*86:1.6 (951.2)* Gagasan tentang peluang dan nasib ini sangat merasuki filosofi semua bangsa kuno. Bahkan dalam masa baru-baru ini dalam Kebijaksanaan Salomo dikatakan: “Aku berpaling dan melihat bahwa kemenangan perlombaan bukan untuk yang cepat, dan keunggulan pertempuran bukan untuk yang kuat, juga roti bukan untuk yang berhikmat, kekayaan bukan untuk orang yang cerdas, dan karunia bukan untuk cerdik cendekia; namun kebetulan dan nasib dialami mereka semua. Karena manusia tidak tahu akan nasibnya, seperti ikan yang tertangkap dalam jaring yang mencelakakan, dan seperti burung yang tertangkap dalam jerat, begitu juga anak-anak manusia terjerat pada waktu yang malang, kalau hal itu menimpa tiba-tiba atas mereka.”

### <a name="U86_2_0"></a>2&#8228;&#160;Personifikasi Peluang

<a name="U86_2_1"></a>*86:2.1 (951.3)* Kecemasan adalah keadaan alami benak manusia liar. Ketika laki-laki dan perempuan jatuh menjadi korban karena kecemasan yang berlebihan, mereka hanya balik kembali ke keadaan alami nenek-moyang mereka dahulu kala; dan ketika kecemasan menjadi benar-benar menyakitkan, hal itu menghambat kegiatan dan selalu menyebabkan perubahan evolusi dan adaptasi biologis. Rasa sakit dan penderitaan itu sangat penting untuk evolusi progresif.

<a name="U86_2_2"></a>*86:2.2 (951.4)* Perjuangan untuk bertahan hidup itu begitu menyakitkan sehingga suku-suku terbelakang tertentu bahkan masih melolong dan meratap setiap matahari terbit. Manusia primitif terus-menerus bertanya, “Siapa yang menyakiti aku?” Karena tidak menemukan sumber jasmani untuk kesusahannya, ia berpaling pada penjelasan roh. Maka begitulah agama lahir dari rasa takut terhadap yang misterius, kekaguman pada yang gaib, dan kengerian pada yang tidak diketahui. Takut pada alam dengan demikian menjadi suatu faktor dalam perjuangan untuk hidup, pertama karena peluang dan kemudian karena misteri.

<a name="U86_2_3"></a>*86:2.3 (951.5)* Pikiran primitif itu logis tetapi berisi sedikit gagasan untuk kaitan hubungan yang cerdas; pikiran orang liar itu belum terdidik, sepenuhnya belum canggih. Jika satu kejadian mengikuti yang lain, orang primitif menganggapnya sebagai sebab dan akibat. Apa yang dianggap manusia beradab sebagai takhyul itu hanyalah ketidak-tahuan biasa dalam manusia liar. Umat manusia telah lambat untuk belajar bahwa belum tentu ada hubungan antara tujuan dan hasil. Umat manusia baru mulai menyadari bahwa reaksi-reaksi keberadaan itu muncul antara tindakan dan dampaknya. Manusia liar berusaha untuk mempribadikan semua yang tidak berwujud dan abstrak, dan dengan demikian alam dan peluang keberuntungan itu menjadi sosok pribadi sebagai hantu—roh-roh—dan kemudian sebagai dewa-dewa.

<a name="U86_2_4"></a>*86:2.4 (951.6)* Manusia secara alami cenderung percaya bahwa apa yang ia anggap terbaik baginya, itulah yang menjadi minat langsung atau jangka panjangnya; kepentingan diri sendiri sebagian besar menutupi logika. Perbedaan antara benak manusia liar dan manusia beradab adalah lebih merupakan hal konten daripada sifatnya, lebih ke derajatnya ketimbang kualitasnya.

<a name="U86_2_5"></a>*86:2.5 (951.7)* Namun demikian, kebiasaan terus menganggap bahwa hal-hal yang sulit dipahami penyebabnya itu adalah karena adikodrati itu adalah tidak lebih dari cara malas dan nyaman untuk menghindari segala bentuk kerja keras intelektual. Nasib hanyalah istilah yang diciptakan untuk menutupi apa yang tidak terjelaskan dalam setiap era keberadaan manusia; hal itu menunjukkan fenomena tertentu yang mana manusia tidak mampu atau tidak bersedia menembusnya. Peluang adalah kata yang menandakan bahwa manusia terlalu bodoh atau terlalu malas untuk menentukan sebab-sebab. Manusia menganggap kejadian alami sebagai kebetulan atau nasib buruk hanya ketika mereka miskin dari rasa ingin tahu dan imajinasi, ketika bangsa-bangsa kurang inisiatif dan petualangan. Penyelidikan tentang fenomena kehidupan, cepat atau lambat, menghancurkan keyakinan manusia pada peluang, nasib, dan apa yang disebut kebetulan, menggantikannya dengan alam semesta hukum dan ketertiban dimana semua akibat didahului oleh sebab-sebab yang pasti. Dengan demikian rasa takut keberadaan digantikan oleh sukacita hidup.

<a name="U86_2_6"></a>*86:2.6 (952.1)* Orang liar menganggap seluruh alam sebagai hidup, dirasuki oleh sesuatu. Manusia beradab masih menendang dan mengutuk benda-benda mati tertentu yang merintangi jalan dan membentur dia. Manusia primitif tidak pernah menganggap segala sesuatu sebagai kebetulan; selalu segalanya disengaja. Bagi manusia primitif, wilayah takdir, fungsi nasib itu, dunia roh itu, adalah juga hanya sama kacau dan berantakannya seperti masyarakat primitif. Nasib dipandang sebagai reaksi dunia roh yang tidak keruan dan berubah-ubah sikap; kemudian lagi, dianggap sebagai lelucon dari para dewa.

<a name="U86_2_7"></a>*86:2.7 (952.2)* Namun semua agama tidak berkembang dari animisme. Ada konsep-konsep lain tentang adikodrati pada satu masa dengan animisme, dan kepercayaan-kepercayaan ini juga membawa pada penyembahan. Naturalisme itu bukanlah agama—naturalisme itu adalah keturunan dari agama.

### <a name="U86_3_0"></a>3&#8228;&#160;Kematian—Yang Tidak Bisa Dijelaskan

<a name="U86_3_1"></a>*86:3.1 (952.3)* Kematian adalah kejutan tertinggi bagi manusia yang berevolusi, kombinasi yang paling membingungkan antara peluang dan misteri. Bukan kesucian hidup tetapi kejutan kematian itulah yang menimbulkan ketakutan dan dengan demikian secara efektif memupuk agama. Di antara orang-orang liar kematian itu biasanya karena kekerasan, sehingga kematian tanpa kekerasan menjadi semakin misterius. Kematian sebagai akhir hidup yang alami dan diharapkan itu tidak jelas bagi kesadaran orang-orang primitif, dan telah diperlukan zaman demi zaman bagi manusia untuk menyadari keniscayaannya (tidak bisa dihindarinya).

<a name="U86_3_2"></a>*86:3.2 (952.4)* Manusia awal menerima kehidupan sebagai fakta, sementara ia menganggap kematian sebagai sesuatu jenis hukuman. Semua ras memiliki legenda mereka tentang orang-orang yang tidak mati, tradisi sisa-sisa dari sikap awal terhadap kematian. Sudah ada dalam pikiran manusia ada konsep samar-samar tentang dunia roh yang kabur dan tidak tertata, suatu wilayah darimana datang semua yang tidak bisa dijelaskan dalam kehidupan manusia, dan kematian ditambahkan pada daftar panjang fenomena yang tidak dapat dijelaskan ini.

<a name="U86_3_3"></a>*86:3.3 (952.5)* Semua penyakit manusia dan kematian alamiah pada awalnya diyakini karena pengaruh roh. Bahkan pada saat ini beberapa ras beradab menganggap penyakit sebagai telah diproduksi oleh “musuh” dan bersandar pada upacara keagamaan untuk menghasilkan penyembuhan. Sistem teologi kemudian yang lebih kompleks masih menganggap kematian sebagai aksi dari dunia roh, yang semuanya telah membawa pada doktrin seperti dosa asal dan kejatuhan manusia.

<a name="U86_3_4"></a>*86:3.4 (952.6)* Kenyataan akan ketidak-berdayaan manusia di hadapan kekuatan alam nan perkasa, bersama dengan pengakuan akan kelemahan manusia menghadapi datangnya hukuman penyakit dan kematian, itulah yang mendorong orang liar untuk mencari bantuan dari dunia supermaterial, yang samar-samar ia bayangkan sebagai sumber misterius dari bencana-bencana kehidupan ini.

### <a name="U86_4_0"></a>4&#8228;&#160;Konsep Kelangsungan Hidup Setelah Mati

<a name="U86_4_1"></a>*86:4.1 (952.7)* Konsep tentang suatu fase kepribadian manusia yang supermaterial itu dilahirkan dari kaitan bawah sadar dan murni kebetulan antara kejadian-kejadian dalam kehidupan sehari-hari ditambah mimpi hantu. Mimpi bersamaan tentang seorang kepala yang meninggal di antara beberapa anggota sukunya tampaknya merupakan bukti yang meyakinkan bahwa sang kepala tua itu benar-benar telah kembali dalam bentuk tertentu. Hal itu semua sangat nyata bagi orang liar yang akan terbangun dari mimpi tersebut sambil basah oleh keringat, gemetaran, dan menjerit.

<a name="U86_4_2"></a>*86:4.2 (953.1)* Mimpi sebagai asal kepercayaan akan kehidupan masa depan menjelaskan kecenderungan untuk selalu membayangkan hal-hal yang tak terlihat berdasarkan hal-hal yang terlihat. Dan segera konsep baru hidup-mendatang-mimpi-hantu itu secara efektif menjadi obat penawar rasa takut mati terkait dengan naluri biologis untuk melestarikan diri.

<a name="U86_4_3"></a>*86:4.3 (953.2)* Manusia purba juga amat menaruh perhatian terhadap napasnya, terutama di daerah beriklim dingin, dimana napas itu tampak seperti asap ketika dihembuskan. *Napas kehidupan* dianggap sebagai salah satu fenomena yang membedakan yang hidup dan yang mati. Ia tahu napas bisa meninggalkan tubuh, dan mimpi-mimpi melakukan segala macam hal aneh saat ia tidur meyakinkannya bahwa ada sesuatu yang bukan jasmani tentang seorang manusia. Ide yang paling primitif tentang jiwa manusia, arwah, berasal dari sistem-ide tentang mimpi-napas ini.

<a name="U86_4_4"></a>*86:4.4 (953.3)* Akhirnya orang liar memahami dirinya sebagai sesuatu yang ganda—tubuh dan napas. Napas dikurangi tubuh sama dengan roh, arwah atau hantu. Meskipun memiliki asal-usul yang sangat pasti manusia, tapi hantu, atau roh, dianggap sebagai supramanusia. Dan keyakinan akan keberadaan roh tanpa tubuh ini tampaknya menjelaskan terjadinya hal-hal yang aneh, yang luar biasa, yang langka, dan yang tidak bisa dijelaskan.

<a name="U86_4_5"></a>*86:4.5 (953.4)* Doktrin primitif tentang hidup setelah kematian itu belum tentu suatu keyakinan akan imortalitas atau ketidak-matian. Orang-orang yang tidak bisa menghitung lebih dari dua puluh itu sulit membayangkan tentang ketanpa-batasan dan kekekalan; mereka lebih memikirkan tentang inkarnasi yang terjadi berulang.

<a name="U86_4_6"></a>*86:4.6 (953.5)* Ras oranye secara khusus percaya pada kepercayaan akan transmigrasi dan reinkarnasi. Gagasan reinkarnasi itu berasal dari pengamatan tentang kemiripan turunan dan sifat anak cucu dengan nenek moyang. Kebiasaan penamaan anak-anak mengikuti kakek nenek dan leluhur lainnya adalah karena kepercayaan akan reinkarnasi. Beberapa ras di kemudian hari percaya bahwa manusia meninggal antara tiga sampai tujuh kali. Keyakinan ini (sisa-sisa dari ajaran Adam tentang dunia mansion), dan masih banyak peninggalan lain dari agama yang diwahyukan, dapat ditemukan di antara ajaran-ajaran orang-orang barbar di abad kedua puluh yang mustahil jika tidak demikian.

<a name="U86_4_7"></a>*86:4.7 (953.6)* Manusia awal tidak menyimpan gagasan tentang neraka atau hukuman masa depan. Orang liar memandang pada kehidupan masa depan itu sama seperti hidup yang sekarang ini, dikurangi semua nasib buruk. Kemudian, dipercayai adanya nasib terpisah untuk arwah baik dan arwah buruk—surga dan neraka. Tetapi karena banyak ras primitif percaya bahwa manusia memasuki kehidupan berikutnya tepat seperti ia meninggalkan yang sekarang ini, mereka tidak menyukai ide menjadi tua dan jompo. Orang lanjut usia lebih memilih untuk dibunuh sebelum menjadi terlalu lemah.

<a name="U86_4_8"></a>*86:4.8 (953.7)* Hampir setiap kelompok memiliki gagasan yang berbeda tentang nasib untuk jiwa arwah. Orang Yunani percaya bahwa orang yang lemah badan tentulah memiliki jiwa yang lemah; maka mereka menciptakan Hades sebagai tempat yang cocok untuk penerimaan jiwa-jiwa yang lemah tersebut; spesimen yang tidak kuat juga dianggap memiliki bayangan yang lebih pendek. Orang Andit awal berpikir bahwa arwah mereka kembali ke negeri asal leluhur. Orang Cina dan Mesir pernah percaya bahwa jiwa dan tubuh masih tetap bersama-sama. Di kalangan orang Mesir hal ini menyebabkan pembangunan makam yang teliti dan upaya pengawetan jasad. Bahkan orang modern berusaha untuk menghentikan pembusukan jenazah. Orang Ibrani meyakini bahwa suatu replika hantu dari seseorang turun ke Sheol, dunia orang mati; ia tidak bisa kembali ke negeri orang hidup. Mereka memang melakukan kemajuan penting itu dalam doktrin tentang evolusi jiwa.

### <a name="U86_5_0"></a>5&#8228;&#160;Konsep Jiwa-Arwah

<a name="U86_5_1"></a>*86:5.1 (953.8)* Bagian bukan-jasmani dari manusia telah disebut dengan bermacam-macam istilah sebagai arwah, roh, bayangan, hantu, nyawa, dan belakangan *jiwa*. Jiwa adalah bentuk ganda dari mimpinya manusia awal; jiwa itu dalam segala hal persis seperti diri manusia fana itu sendiri kecuali bahwa jiwa itu tidak responsif terhadap sentuhan. Kepercayaan akan penggandaan mimpi membawa langsung kepada gagasan bahwa segala sesuatu yang bergerak maupun tidak bergerak memiliki jiwa seperti juga manusia. Konsep ini cenderung lama melanggengkan keyakinan akan roh-alam; orang Eskimo masih menganggap bahwa segala sesuatu di alam memiliki suatu roh.

<a name="U86_5_2"></a>*86:5.2 (954.1)* Jiwa arwah bisa didengar dan dilihat, tetapi tidak bisa disentuh. Secara bertahap pengalaman mimpi dari ras itu begitu mengembangkan dan memperluas kegiatan dunia roh yang berevolusi ini sehingga kematian akhirnya dianggap sebagai “menyerahkan nyawa.” Semua suku-suku primitif, kecuali yang sedikit di atas hewan, telah mengembangkan suatu konsep mengenai jiwa. Seiring kemajuan peradaban, konsep takhyul tentang jiwa ini musnah, dan manusia sepenuhnya tergantung pada pewahyuan dan pengalaman keagamaan pribadi untuk mendapat gagasan barunya tentang jiwa sebagai ciptaan bersama antara batin manusia yang mengenal-Tuhan dan roh ilahi yang menempatinya, yaitu Pelaras Pikiran.

<a name="U86_5_3"></a>*86:5.3 (954.2)* Manusia awal biasanya gagal membedakan konsep roh yang mendiami dan jiwa yang sifatnya berevolusi. Orang primitif itu banyak dibingungkan mengenai apakah jiwa arwah itu adalah asli dari tubuh atau merupakan agen luar yang memiliki tubuh. Tidak adanya pemikiran yang beralasan menghadapi kebingungan itu menjelaskan ketidak-konsistenan kasar pandangan manusia primitif tentang jiwa, arwah, dan roh.

<a name="U86_5_4"></a>*86:5.4 (954.3)* Jiwa itu dianggap sebagai yang berhubungan dengan tubuh seperti halnya bau wangi dengan bunga. Orang dahulu percaya bahwa jiwa bisa meninggalkan tubuh dalam berbagai cara, seperti dalam:

<a name="U86_5_5"></a>*86:5.5 (954.4)* 1. Pingsan yang biasa dan sementara.

<a name="U86_5_6"></a>*86:5.6 (954.5)* 2. Tidur, mimpi yang alami.

<a name="U86_5_7"></a>*86:5.7 (954.6)* 3. Koma dan ketidak-sadaran yang berhubungan dengan penyakit dan kecelakaan.

<a name="U86_5_8"></a>*86:5.8 (954.7)* 4. Kematian, kepergian permanen.

<a name="U86_5_9"></a>*86:5.9 (954.8)* Manusia liar memandang bersin sebagai upaya gagal dari jiwa untuk melarikan diri dari tubuh. Karena bangun dan berjaga, tubuh mampu menggagalkan jiwa yang berusaha lepas itu. Kemudian, bersin selalu disertai oleh ungkapan keagamaan tertentu, seperti “Tuhan memberkati kamu!”

<a name="U86_5_10"></a>*86:5.10 (954.9)* Sejak awal evolusi, tidur dianggap sebagai membuktikan bahwa jiwa arwah itu bisa absen dari tubuh, dan diyakini bahwa jiwa itu bisa dipanggil kembali dengan menyebutkan atau meneriakkan nama orang yang tidur itu. Dalam bentuk-bentuk ketidak-sadaran yang lain jiwa dianggap pergi lebih jauh, mungkin mencoba melarikan diri untuk selamanya—maka kematian sudah dekat. Mimpi-mimpi dipandang sebagai pengalaman dari jiwa itu selama tidur ketika sementara absen dari tubuh. Orang primitif percaya mimpinya itu nyata sama seperti setiap bagian dari pengalaman bangunnya. Orang kuno melakukan praktek membangunkan orang tidur secara bertahap sehingga jiwa atau sukma mendapat waktu untuk kembali ke dalam tubuh.

<a name="U86_5_11"></a>*86:5.11 (954.10)* Sepanjang seluruh zaman, manusia telah terkagum-kagum pada penampakan-penampakan di malam hari, dan orang Ibrani tidak terkecuali. Mereka benar-benar percaya bahwa Tuhan berbicara kepada mereka dalam mimpi, meskipun perintah Musa menentang gagasan ini. Dan Musa itu benar, karena mimpi biasa adalah bukan metode yang digunakan oleh pribadi-pribadi dari alam rohani ketika mereka berusaha untuk berkomunikasi dengan sosok-sosok jasmani.

<a name="U86_5_12"></a>*86:5.12 (954.11)* Orang dahulu percaya bahwa jiwa bisa memasuki hewan atau bahkan benda mati. Hal ini memuncak dalam gagasan tentang pengenalan hewan werewolf atau serigala jadi-jadian. Seseorang bisa menjadi warga yang taat hukum pada siang hari, tetapi ketika ia tertidur, jiwanya bisa masuk ke seekor serigala atau binatang lain untuk berkeliaran melakukan perusakan di malam hari.

<a name="U86_5_13"></a>*86:5.13 (955.1)* Orang primitif berpikir bahwa jiwa itu terhubung dengan napas, dan bahwa kualitasnya bisa disampaikan atau ditransfer oleh napas. Kepala yang pemberani akan meniupkan napas kepada anak yang baru lahir, dengan demikian menanamkan keberanian. Di antara orang-orang Kristen awal, upacara menganugerahkan Roh Kudus disertai dengan meniupkan napas pada para calonnya. Kata Pemazmur: “Oleh firman TUHAN langit telah dijadikan, oleh napas dari mulut-Nya segala tentaranya.” Lama menjadi kebiasaan anak tertua untuk mencoba menangkap napas terakhir ayahnya yang akan meninggal.

<a name="U86_5_14"></a>*86:5.14 (955.2)* Bayangan itu, di kemudian hari, menjadi ditakuti dan dihormati sama dengan napas. Cerminan diri di air juga kadang-kadang dipandang sebagai bukti bahwa diri itu adalah ganda, dan cermin dihormati dengan kekaguman takhyul. Bahkan sekarang banyak orang beradab membalik cermin ke dinding waktu ada kematian. Beberapa suku terbelakang masih percaya bahwa pembuatan gambar, lukisan, model, atau patung akan mengambil semua atau sebagian jiwa dari tubuh; maka hal-hal tersebut dilarang.

<a name="U86_5_15"></a>*86:5.15 (955.3)* Jiwa itu umumnya dianggap sebagai yang dikenali dengan napas, tapi jiwa itu juga ditempatkan oleh berbagai bangsa di kepala, rambut, jantung, hati, darah, dan lemak. “Darah Habel itu berteriak dari tanah” adalah pernyataan dari keyakinan yang pernah ada tentang kehadiran nyawa dalam darah. Orang Semit mengajarkan bahwa jiwa tinggal dalam lemak tubuh, dan di kalangan banyak makan lemak hewan adalah pantangan. Berburu kepala adalah metode menangkap jiwanya musuh, seperti halnya menguliti kepala. Dalam masa belakangan mata telah dianggap sebagai jendela jiwa.

<a name="U86_5_16"></a>*86:5.16 (955.4)* Mereka yang memegang doktrin tiga atau empat jiwa percaya bahwa hilangnya satu jiwa berarti tidak nyaman, dua penyakit, tiga kematian. Satu jiwa hidup dalam napas, satu dalam kepala, satu dalam rambut, satu dalam jantung. Orang sakit disarankan untuk berjalan-jalan di udara terbuka dengan harapan menangkap kembali jiwa-jiwa mereka yang tersasar. Dukun tabib yang terbesar dianggap bisa menukar jiwa sakit dari orang berpenyakit dengan jiwa yang baru, “kelahiran baru.”

<a name="U86_5_17"></a>*86:5.17 (955.5)* Keturunan Badonan mengembangkan keyakinan akan dua jiwa, napas dan bayangan. Ras-ras Nodit awal menganggap manusia sebagai terdiri dari dua pribadi, jiwa dan tubuh. Filsafat tentang eksistensi manusia ini kemudian tercermin dalam sudut pandang Yunani. Orang-orang Yunani sendiri percaya akan tiga jiwa; yang nabati tinggal di perut, yang hewani dalam jantung, yang intelektual dalam kepala. Orang Eskimo percaya bahwa manusia memiliki tiga bagian: tubuh, jiwa, dan nama.

### <a name="U86_6_0"></a>6&#8228;&#160;Lingkungan Roh-Arwah

<a name="U86_6_1"></a>*86:6.1 (955.6)* Manusia mewarisi lingkungan yang alami, memperoleh lingkungan sosial, dan membayangkan lingkungan hantu. Negara adalah reaksi manusia terhadap lingkungan alaminya, rumah tangga terhadap lingkungan sosialnya, dan gereja terhadap lingkungan hantu khayalannya.

<a name="U86_6_2"></a>*86:6.2 (955.7)* Sangat awal dalam sejarah umat manusia adanya alam imajiner arwah dan roh itu menjadi dipercayai secara menyeluruh, dan dunia roh yang baru dibayangkan ini menjadi sebuah kekuatan dalam masyarakat primitif. Kehidupan mental dan moral seluruh umat manusia telah diubah sepanjang waktu oleh munculnya faktor baru ini dalam pemikiran dan tindakan manusia.

<a name="U86_6_3"></a>*86:6.3 (955.8)* Ke dalam dasar pikiran utama khayalan dan ketidak-tahuan inilah, ketakutan manusia telah menggabungkan semua takhyul dan agama masyarakat primitif yang selanjutnya. Agama ini adalah satu-satunya agama manusia sampai masa datangnya pewahyuan, dan saat ini banyak ras di dunia hanya memiliki agama evolusi yang kasar ini.

<a name="U86_6_4"></a>*86:6.4 (955.9)* Sementara evolusi terus maju, nasib baik menjadi dikaitkan dengan roh-roh yang baik, dan nasib buruk dengan roh-roh jahat. Ketidak-nyamanan adaptasi yang dipaksakan karena perubahan lingkungan itu dianggap sebagai nasib buruk, tidak senangnya arwah-arwah roh. Manusia primitif perlahan-lahan mengembangkan agama yang muncul dari dorongan penyembahan bawaan sejak lahirnya dan kesalah-pahamannya tentang peluang. Manusia beradab menyediakan skema asuransi untuk mengatasi kejadian-kejadian peluang ini; ilmu pengetahuan modern menempatkan aktuaris dengan perhitungan matematis untuk menggantikan roh-roh yang fiktif dan dewa-dewa yang bertingkah semaunya itu.

<a name="U86_6_5"></a>*86:6.5 (956.1)* Setiap generasi yang sedang berlangsung tersenyum melihat takhyul-takhyul bodoh dari nenek moyangnya sementara mereka masih terus mempercayai kekeliruan-kekeliruan pemikiran dan penyembahan, yang pada gilirannya akan menyebabkan senyum lebih lanjut lagi di pihak anak cucu mereka yang dicerahkan.

<a name="U86_6_6"></a>*86:6.6 (956.2)* Namun pada akhirnya pikiran manusia primitif dipenuhi dengan pikiran-pikiran yang melampaui semua dorongan biologis bawaan mereka; akhirnya manusia siap hendak mengembangkan suatu seni hidup yang didasarkan pada sesuatu yang lebih dari sekedar respon terhadap rangsangan jasmani. Permulaan untuk suatu kebijakan hidup filosofis primitif sedang muncul. Suatu standar hidup adikodrati akan muncul, karena, jika hantu roh dalam kemarahan menimpakan nasib buruk dan dengan senang memberi nasib baik, maka haruslah perilaku manusia diatur sesuai hal itu. Konsep benar dan salah pada akhirnya telah berkembang, dan semua ini terjadi jauh sebelum masa pewahyuan apapun di bumi.

<a name="U86_6_7"></a>*86:6.7 (956.3)* Dengan munculnya konsep-konsep ini, dimulailah perjuangan panjang dan sia-sia untuk memuaskan roh-roh yang selalu tidak puas itu, ikatan perbudakan pada rasa takut keagamaan yang evolusioner, usaha manusia sia-sia panjang atas kubur, kuil, pengorbanan, dan keimaman. Itu adalah harga yang mengerikan dan menakutkan untuk dibayar, tapi semua biaya itu layak, karena manusia di dalamnya mencapai suatu kesadaran alamiah tentang benar dan salah relatif; etika manusia dilahirkan!

### <a name="U86_7_0"></a>7&#8228;&#160;Fungsi Agama Primitif

<a name="U86_7_1"></a>*86:7.1 (956.4)* Orang primitif merasakan perlunya jaminan, dan karena itu ia bersedia membayar premi rasa takut, takhyul, gentar, dan hadiah imam yang berat itu demi kebijakannya untuk jaminan sihir melawan nasib buruk. Agama primitif itu hanyalah pembayaran premi asuransi terhadap bahaya-bahaya dari hutan; manusia beradab membayar premi material terhadap kecelakaan industri dan keperluan-keperluan mendesak dari mode hidup modern.

<a name="U86_7_2"></a>*86:7.2 (956.5)* Masyarakat modern sedang memindahkan bisnis asuransi dari wilayah imam-pendeta dan agama, menempatkannya dalam wilayah ekonomi. Agama semakin berurusan dengan asuransi kehidupan di seberang kubur. Manusia modern, setidaknya mereka yang berpikir, tidak lagi membayar premi sia-sia untuk mengendalikan nasib. Agama perlahan-lahan naik ke tingkat filosofis yang lebih tinggi, berbeda dengan fungsi sebelumnya sebagai skema asuransi terhadap nasib buruk.

<a name="U86_7_3"></a>*86:7.3 (956.6)* Namun demikian ide-ide kuno agama ini mencegah orang dari menjadi fatalistik dan pesimistis tanpa harapan; mereka percaya bahwa mereka setidaknya bisa melakukan sesuatu untuk mempengaruhi nasib. Agama takut hantu menekankan pada manusia bahwa mereka harus *mengatur perilaku mereka*, bahwa ada dunia supramaterial yang mengendalikan takdir manusia.

<a name="U86_7_4"></a>*86:7.4 (956.7)* Ras-ras beradab modern itu baru muncul dari takut hantu sebagai penjelasan tentang nasib dan ketidak-adilan kehidupan sehari-hari. Umat manusia sedang mencapai kebebasan dari belenggu penjelasan roh-hantu untuk nasib malang. Namun sementara manusia meninggalkan doktrin keliru tentang roh sebagai penyebab kemalangan hidup, mereka menunjukkan kesediaan yang mengherankan untuk menerima ajaran yang hampir sama kelirunya, yang menyebabkan mereka menganggap semua ketidak-setaraan manusia adalah karena salah penyesuaian politis, ketidak-adilan sosial, dan persaingan industri. Namun demikian undang-undang baru, meningkatnya filantropi, dan makin banyaknya reorganisasi industri, betapapun bagusnya di dalam dan dari diri mereka, tidak akan memperbaiki fakta tentang kelahiran dan kebetulan dalam hidup. Hanya pemahaman tentang fakta dan manipulasi bijaksana di dalam hukum alam itulah yang akan memungkinkan manusia untuk mendapatkan apa yang ia inginkan dan untuk menghindari apa yang tidak ia inginkan. Pengetahuan ilmiah, yang mengarah ke tindakan ilmiah, adalah satu-satunya obat penawar untuk yang disebut penyakit kebetulan.

<a name="U86_7_5"></a>*86:7.5 (957.1)* Industri, perang, perbudakan, dan pemerintahan sipil muncul sebagai tanggapan terhadap evolusi sosial manusia dalam lingkungan alaminya; agama secara sama pula bangkit sebagai responnya kepada lingkungan semu tentang dunia hantu yang imajiner. Agama adalah suatu perkembangan evolusioner untuk pemeliharaan diri, dan agama itu telah bekerja baik, walaupun pertamanya salah dalam konsep dan sama sekali tidak logis.

<a name="U86_7_6"></a>*86:7.6 (957.2)* Agama primitif menyiapkan tanah batin manusia, oleh kekuatan yang kuat dan mengagumkan dari rasa takut palsu itu, untuk penganugerahan kuasa rohani sejati yang berasal dari adikodrati, yaitu Pelaras Pikiran. Dan Pelaras ilahi sejak itu selalu bekerja keras untuk mengubah takut akan Tuhan menjadi kasih akan Tuhan. Evolusi mungkin lambat, tetapi benar-benar efektif.

<a name="U86_7_7"></a>*86:7.7 (957.3)* [Disajikan oleh sesosok Bintang Kejora dari Nebadon.]
