﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah088.md" title="Berhala, Jimat, dan Sihir">Makalah 88</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah090.md" title="Perdukunan—Tabib dan Imam">Makalah 90</a>&#160;&#62;&#62;</p><hr />

## Makalah 89

## <a name="U89_0_0"></a>Dosa, Pengorbanan, dan Penebusan

<a name="U89_0_1"></a>*89:0.1 (974.1)* MANUSIA primitif menganggap dirinya berhutang kepada roh-roh, berada dalam keadaan membutuhkan pembayaran hutang. Sebagaimana orang primitif memandangnya, dalam keadilan roh-roh mungkin telah menimpakan jauh lebih banyak nasib buruk atas mereka. Seiring waktu berlalu, konsep ini berkembang menjadi ajaran tentang dosa dan keselamatan. Jiwa dipandang sebagai datang ke dunia di bawah hukuman—dosa asal. Jiwa harus ditebus; kambing korban harus disediakan. Pemburu-kepala, selain mempraktekkan kultus penyembahan tengkorak, mampu menyediakan pengganti untuk hidupnya sendiri, yaitu seorang manusia korban.

<a name="U89_0_2"></a>*89:0.2 (974.2)* Orang liar sejak awal dikuasai gagasan bahwa roh memperoleh kepuasan tertinggi dari pemandangan kesengsaraan, penderitaan, dan penghinaan manusia. Pada awalnya, manusia hanya peduli pada dosa pelaksanaan, tetapi kemudian ia peduli dosa kelalaian. Maka seluruh sistem pengorbanan selanjutnya tumbuh di sekitar dua ide ini. Ritual baru ini ada hubungannya dengan ibadah upacara pengorbanan untuk pendamaian. Manusia primitif percaya bahwa sesuatu yang spesial harus dilakukan untuk mendapatkan perkenanan para dewa; hanya peradaban maju yang mengakui Tuhan yang konsisten berwatak sabar dan baik hati. Pendamaian adalah asuransi terhadap nasib buruk yang langsung ketimbang investasi akan kebahagiaan abadi masa depan. Maka ritual penghindaran, pengusiran setan, pemaksaan, dan pendamaian semua saling bergabung menjadi satu.

### <a name="U89_1_0"></a>1&#8228;&#160;Tabu

<a name="U89_1_1"></a>*89:1.1 (974.3)* Ketaatan pada suatu tabu (pantangan) adalah upaya manusia untuk mengelakkan nasib buruk, untuk menjaga agar tidak membuat marah arwah roh dengan menghindari sesuatu. Tabu itu pertama-tama adalah bukan keagamaan, tetapi hal itu sejak awal memperoleh hukuman dari arwah atau roh bagi para pelanggarnya, dan karena diperkuat seperti demikian, tabu itu menjadi pembuat hukum dan pembangun lembaga. Tabu adalah sumber standar upacara dan leluhur untuk kontrol diri primitif. Ini adalah bentuk paling awal dari peraturan masyarakat dan untuk waktu yang lama hanya satu-satunya peraturan; tabu itu masih merupakan unit dasar dari struktur pengaturan sosial.

<a name="U89_1_2"></a>*89:1.2 (974.4)* Rasa hormat yang diperintahkan larangan-larangan ini dalam benak orang primitif itu persis menyamai rasa takutnya pada aparat kekuasaan yang disuruh menegakkannya. Tabu-tabu itu pertama muncul karena pengalaman kebetulan dengan nasib sial; kemudian tabu itu diusulkan oleh para kepala dan dukun—orang-orang sembahan yang dianggap dipimpin oleh arwah roh, bahkan oleh dewa. Takut akan pembalasan roh itu begitu besar dalam benak orang primitif sehingga ia kadang-kadang mati karena ketakutan ketika telah melanggar sebuah pantangan, dan episode dramatis ini sangat memperkuat pengaruh tabu di benak mereka yang masih hidup.

<a name="U89_1_3"></a>*89:1.3 (974.5)* Di antara larangan yang paling awal adalah pembatasan pada perampasan perempuan dan harta lainnya. Ketika agama mulai memainkan peran yang lebih besar dalam evolusi tabu, benda yang berada di bawah larangan dianggap sebagai najis, kemudian sebagai haram. Catatan orang Ibrani penuh penyebutan hal-hal yang tahir dan najis, halal dan haram, tetapi keyakinan-keyakinan mereka sepanjang garis-garis ini jauh tidak terlalu merepotkan dan luas daripada kepercayaan banyak bangsa lain.

<a name="U89_1_4"></a>*89:1.4 (975.1)* Tujuh perintah Dalamatia dan Eden, serta sepuluh perintah orang Ibrani, adalah jelas pantangan-pantangan, semua dinyatakan dalam bentuk negatif yang sama seperti halnya larangan-larangan yang paling kuno. Namun hukum-hukum yang lebih baru ini benar-benar membebaskan karena menggantikan ribuan tabu yang ada sebelumnya. Dan lebih dari ini, perintah-perintah yang kemudian ini dengan pasti menjanjikan sesuatu sebagai imbalan untuk ketaatan.

<a name="U89_1_5"></a>*89:1.5 (975.2)* Pantangan makanan awal berasal dari fetisisme (pemberhalaan) dan totemisme. Babi itu sakral bagi orang Fenisia, sapi bagi orang Hindu. Tabu Mesir terhadap daging babi telah dilanjutkan oleh agama Yahudi dan Islam. Suatu varian dari pantangan makanan adalah keyakinan bahwa seorang wanita hamil bisa mengidam begitu rupa tentang makanan tertentu sehingga anaknya, ketika lahir, akan menjadi gema dari makanan itu. Jenis makanan tersebut akan menjadi tabu untuk si anak.

<a name="U89_1_6"></a>*89:1.6 (975.3)* Metode-metode makan segera menjadi tabu, maka lahirlah etiket makan kuno dan modern. Sistem kasta dan tingkat sosial adalah sisa-sisa bekas dari larangan-larangan kuno. Tabu-tabu itu sangat efektif dalam mengorganisir masyarakat, namun hal-hal itu sangat memberatkan; sistem larangan-negatif itu tidak hanya mempertahankan peraturan yang berguna dan konstruktif tetapi juga aturan tabu yang ketinggalan jaman, usang, dan tidak berguna.

<a name="U89_1_7"></a>*89:1.7 (975.4)* Bagaimanapun juga, masyarakat beradab tidak perlu mengkritik manusia primitif kecuali terhadap tabu-tabu yang luas dan beraneka macam ini, dan tabu tidak akan pernah bertahan kecuali hanya untuk menegakkan hukuman-hukuman dari agama primitif. Banyak dari faktor pokok dalam evolusi manusia itu teramat mahal, menghabiskan banyak harta dalam upaya, pengorbanan, dan penyangkalan diri, namun demikian prestasi-prestasi pengendalian diri ini adalah anak-anak tangga nyata di atas mana manusia memanjat tangga naik peradaban.

### <a name="U89_2_0"></a>2&#8228;&#160;Konsep Dosa

<a name="U89_2_1"></a>*89:2.1 (975.5)* Takut pada hal-hal kebetulan dan gentar pada nasib buruk benar-benar mendorong manusia ke dalam penemuan agama primitif yang dianggap jaminan melawan bencana-bencana ini. Dari sihir dan arwah, agama berkembang melalui roh-roh dan sembahan-sembahan menuju ke tabu. Setiap suku primitif memiliki pohon buah terlarangnya masing-masing, secara harfiah apel tapi secara kiasan terdiri dari seribu cabang yang sarat bergantungan dengan segala macam tabu. Dan pohon terlarang itu selalu berkata, “Janganlah engkau.”

<a name="U89_2_2"></a>*89:2.2 (975.6)* Ketika pikiran orang liar berkembang ke titik dimana ia membayangkan roh baik dan jahat, dan ketika tabu menerima pengukuhan resmi dari agama evolusioner, maka panggung semuanya sudah siap untuk munculnya konsepsi baru tentang *dosa*. Ide tentang dosa itu secara menyeluruh terbentuk dalam dunia sebelum agama yang diwahyukan mulai masuk. Hanya oleh konsep dosa bahwa kematian alami menjadi logis bagi pikiran primitif. Dosa adalah pelanggaran tabu, dan kematian adalah hukuman dosa.

<a name="U89_2_3"></a>*89:2.3 (975.7)* Dosa adalah ritual, bukan rasional; suatu perbuatan, bukan suatu pikiran. Dan seluruh konsep dosa ini dipupuk oleh tradisi yang bertahan lama tentang Dilmun dan hari-hari firdaus kecil di atas bumi. Tradisi Adam dan Taman Eden juga memberi substansi pada impian adanya “zaman keemasan” pada masa awal bangsa-bangsa. Dan semua ini menegaskan ide-ide yang kemudian dinyatakan dalam kepercayaan bahwa manusia memiliki asal-usulnya dari suatu penciptaan khusus, bahwa ia memulai kariernya dalam kesempurnaan, dan bahwa pelanggaran tabu—dosa—menjatuhkannya ke dalam keadaannya yang menyedihkan kemudian.

<a name="U89_2_4"></a>*89:2.4 (976.1)* Pelanggaran kebiasaan terhadap tabu menjadi suatu perbuatan salah; hukum primitif membuat perbuatan salah menjadi kejahatan; agama membuatnya menjadi dosa. Di antara suku-suku awal pelanggaran tabu adalah gabungan kejahatan dan dosa. Bencana masyarakat selalu dianggap sebagai hukuman atas dosa suku. Bagi mereka yang percaya bahwa kemakmuran dan kebenaran berjalan bersama-sama, orang fasik yang tampaknya makmur itu menyebabkan begitu banyak kekuatiran sehingga perlu menciptakan neraka untuk menghukum para pelanggar tabu; jumlah tempat-tempat hukuman yang akan datang ini telah bervariasi dari satu sampai lima.

<a name="U89_2_5"></a>*89:2.5 (976.2)* Ide tentang pengakuan dosa dan pengampunan sejak awal muncul dalam agama primitif. Orang akan meminta ampun pada pertemuan publik untuk dosa-dosa yang hendak mereka lakukan pada minggu berikutnya. Pengakuan hanyalah tatacara pengurangan hukuman, juga pemberitahuan publik akan kekotoran, tatacara berteriak “najis, najis!” Kemudian diikuti dengan semua skema upacara penyucian. Semua bangsa kuno mempraktekkan upacara-upacara yang tanpa makna ini. Banyak adat suku mula-mula yang tampaknya higienis itu sebagian besar adalah upacara.

### <a name="U89_3_0"></a>3&#8228;&#160;Penyangkalan dan Perendahan Diri

<a name="U89_3_1"></a>*89:3.1 (976.3)* Penyangkalan datang sebagai langkah berikutnya dalam evolusi keagamaan; berpuasa adalah praktek umumnya. Segera menjadi kebiasaan untuk melepaskan berbagai bentuk kenikmatan fisik, terutama yang bersifat seksual. Ritual puasa itu berakar kuat dalam banyak agama kuno dan telah diturunkan hampir-hampir ke semua sistem pemikiran teologis modern.

<a name="U89_3_2"></a>*89:3.2 (976.4)* Baru saja orang barbar itu mulai pulih dari praktek sia-sia membakari dan mengubur harta bersama orang mati, baru saja struktur ekonomi bangsa-bangsa mulai terbentuk, doktrin agama baru tentang penyangkalan ini muncul, dan puluhan ribu jiwa yang sungguh-sungguh mulai mencari kemiskinan. Harta dianggap sebagai penghalang rohani. Gagasan tentang bahaya rohani dari kepemilikan materi ini tersebar luas dianut pada zaman Philo dan Paulus, dan mereka dengan menyolok telah mempengaruhi filsafat Eropa sejak itu.

<a name="U89_3_3"></a>*89:3.3 (976.5)* Kemiskinan itu hanya bagian dari tatacara mematikan daging, yang sayangnya dimasukkan dalam tulisan-tulisan dan ajaran banyak agama, terutama Kekristenan. Tobat adalah bentuk negatif dari ritual penyangkalan yang seringkali bodoh ini. Namun semua ini mengajarkan orang liar itu *pengendalian diri*, dan hal itu adalah kemajuan berharga dalam evolusi sosial. Penyangkalan diri dan pengendalian diri adalah dua pencapaian sosial terbesar dari agama evolusioner awal. Kontrol diri memberikan manusia suatu filsafat hidup yang baru; hal itu mengajarinya seni meningkatkan hasil pembagian kehidupan dengan menurunkan penyebut (denominator) keinginan pribadi, bukan dengan selalu berusaha untuk meningkatkan pembilang (numerator) kepuasan egois.

<a name="U89_3_4"></a>*89:3.4 (976.6)* Ide-ide dahulu untuk disiplin diri mencakup pencambukan dan segala macam penyiksaan fisik. Para imam dari kultus ibu adalah yang khususnya aktif dalam mengajarkan keutamaan dari penderitaan fisik, memberikan contoh dengan mengebiri diri mereka. Orang Ibrani, Hindu, dan Buddhis adalah umat yang sungguh-sungguh dalam doktrin penghinaan badani ini.

<a name="U89_3_5"></a>*89:3.5 (976.7)* Di sepanjang masa-masa dahulu manusia berusaha dalam cara-cara ini untuk menambah kredit ekstra pada buku besar penyangkalan diri dari dewa-dewa mereka. Pernah menjadi kebiasaan, jika berada di bawah suatu tekanan emosional, orang bersumpah penyangkalan diri dan penyiksaan diri. Lambat laun sumpah-sumpah ini mengambil bentuk kontrak dengan para dewa, dan dalam pengertian itu, merupakan kemajuan evolusioner sesungguhnya, dalam hal bahwa para dewa diyakini melakukan sesuatu yang pasti sebagai imbalan untuk penyiksaan diri dan pematian daging. Sumpah itu negatif dan juga positif. Janji-janji yang bersifat berbahaya dan ekstrim ini bisa diamati hari ini di antara kelompok-kelompok tertentu di India.

<a name="U89_3_6"></a>*89:3.6 (977.1)* Merupakan hal yang wajar bahwa kultus penyangkalan dan penghinaan diri ini menaruh perhatian atas kepuasan seksual. Kultus tarak (pantang seks) berasal dari ritual di kalangan prajurit sebelum masuk dalam pertempuran; di kemudian hari itu menjadi praktek “orang-orang suci.” Kultus ini mentoleransi pernikahan hanya sebagai suatu kejahatan yang lebih rendah dari percabulan Banyak agama-agama besar dunia telah dipengaruhi secara negatif oleh kultus kuno ini, tetapi tidak ada yang lebih menyolok dari agama Kristen. Rasul Paulus adalah pengikut kultus ini, dan pandangan pribadinya tercermin dalam ajaran yang disematkan ke dalam teologi Kristen: “ Adalah baik bagi laki-laki, kalau ia tidak kawin.” “Namun demikian alangkah baiknya, kalau semua orang (laki-laki) seperti aku.” “Tetapi kepada orang-orang yang tidak kawin dan kepada janda-janda aku anjurkan, supaya baiklah mereka tinggal dalam keadaan seperti aku.” Paulus tahu benar bahwa ajaran seperti itu bukan bagian dari Injilnya Yesus, dan pengakuan tentang hal ini digambarkan oleh pernyataannya, “Hal ini kukatakan kepadamu sebagai kelonggaran, bukan sebagai perintah.” Namun kultus ini menyebabkan Paulus memandang rendah perempuan. Dan yang perlu dikasihani dari itu semua adalah bahwa pendapat pribadinya telah lama mempengaruhi ajaran sebuah agama besar dunia. Jika saja saran dari guru dan pembuat tenda ini ditaati secara harfiah dan menyeluruh, maka umat manusia akan tiba-tiba berakhir dengan tiba-tiba dan hina. Selain itu, keterlibatan sebuah agama dengan kultus kuno tidak kawin itu mengarah langsung pada perang melawan pernikahan dan rumah tangga, fondasi masyarakat yang sesungguhnya dan lembaga dasar untuk kemajuan manusia. Maka tidak perlu diherankan bahwa semua keyakinan tersebut memupuk pembentukan keimaman selibat dalam banyak agama pada berbagai bangsa.

<a name="U89_3_7"></a>*89:3.7 (977.2)* Suatu hari nanti manusia akan belajar bagaimana menikmati kebebasan tanpa penyalahgunaan, makan tanpa kerakusan, dan kesenangan tanpa kemabukan. Kontrol diri adalah kebijakan manusia yang lebih baik untuk pengaturan perilaku daripada penyangkalan diri ekstrim. Yesus juga tidak pernah mengajarkan pandangan yang tidak masuk akal sehat ini kepada para pengikutnya.

### <a name="U89_4_0"></a>4&#8228;&#160;Asal Mula Pengorbanan

<a name="U89_4_1"></a>*89:4.1 (977.3)* Pengorbanan sebagai bagian dari ibadah keagamaan, seperti banyak ritual ibadah lainnya, tidak memiliki asal-usul yang sederhana dan tunggal. Kecenderungan untuk membungkuk di hadapan kekuasaan dan bersujud dalam sembah puja di hadapan misteri itu dibayangkan seperti kelakuan anjing yang mengibaskan ekor di depan tuannya. Namun hanyalah selangkah saja dari dorongan penyembahan menuju kepada tindakan pengorbanan. Manusia primitif mengukur nilai pengorbanannya melalui rasa sakit yang dideritanya. Ketika gagasan pengorbanan pertama kali melekat dengan sendirinya pada upacara keagamaan, tidak ada persembahan yang dipikirkan yang tidak menghasilkan ras sakit. Pengorbanan pertama adalah perbuatan seperti mencabut rambut, memotong daging, mutilasi, mencabut gigi, dan memotong jari. Ketika peradaban semakin maju, konsep-konsep kasar pengorbanan ini diangkat ke tingkat ritual pengorbanan diri, hidup bertapa, berpuasa, hidup berkekurangan, dan doktrin Kristen kemudian mengenai penyucian melalui kesengsaraan, penderitaan, dan pematian daging.

<a name="U89_4_2"></a>*89:4.2 (977.4)* Sejak awal dalam evolusi agama ada dua konsepsi tentang pengorbanan: ide tentang pengorbanan persembahan, yang mengandung arti ucapan syukur, dan pengorbanan utang, yang mencakup ide penebusan. Kemudian berkembang gagasan tentang penggantian.

<a name="U89_4_3"></a>*89:4.3 (977.5)* Manusia masih percaya kemudian bahwa pengorbanannya dalam bentuk apapun akan berfungsi sebagai pembawa pesan kepada para dewa; mungkin sebagai bau yang menyenangkan dalam hidung para dewa. Hal ini membawa dupa dan fitur-fitur estetis lain untuk tatacara korban yang berkembang menjadi perayaan korban, seiring waktu menjadi semakin rumit dan warna-warni.

<a name="U89_4_4"></a>*89:4.4 (978.1)* Sementara agama terus berkembang, ritus korban untuk pendamaian dan penyuapan menggantikan metode-metode yang lebih lama yaitu penghindaran, penenangan, dan pengusiran roh.

<a name="U89_4_5"></a>*89:4.5 (978.2)* Ide paling awal dari pengorbanan adalah tentang penilaian kenetralan yang dibebankan oleh roh-roh leluhur; hanya kemudianlah ide penebusan dosa berkembang. Ketika manusia melepaskan diri dari gagasan tentang asal-usul evolusioner dari ras, sementara tradisi-tradisi dari zaman Pangeran Planet dan kunjungan Adam tersaring turun melalui waktu, konsep tentang dosa dan dosa asal menjadi tersebar luas, sehingga pengorbanan itu untuk dosa yang tidak disengaja dan pribadi berkembang menjadi doktrin pengorbanan untuk penebusan dosa bangsa. Penebusan dari pengorbanan itu adalah perangkat jaminan pembungkus yang menutupi bahkan hingga pada kebencian dan kecemburuan dari sosok tuhan yang tidak diketahui.

<a name="U89_4_6"></a>*89:4.6 (978.3)* Dikelilingi oleh begitu banyak roh yang peka dan dewa-dewa yang tamak, manusia primitif berhadapan dengan sekawanan dewata kreditur sehingga diperlukan segala imam, ritual, dan pengorbanan seumur hidup untuk membebaskannya keluar dari utang rohani. Doktrin tentang dosa asal, atau rasa bersalah bangsa, membuat setiap orang dalam utang serius pada kuasa-kuasa roh.

<a name="U89_4_7"></a>*89:4.7 (978.4)* Pemberian dan suap diberikan kepada manusia; tetapi ketika dipersembahkan kepada para dewa, hal-hal itu disebutkan sebagai dipersembahkan, dibuat kudus, atau disebut pengorbanan. Penyangkalan diri adalah bentuk negatif dari pendamaian; pengorbanan menjadi bentuk positifnya. Tindakan pendamaian meliputi pujian, pengagungan, sanjungan, dan bahkan hiburan. Dan sisa-sisa dari praktek-praktek positif dari kultus pendamaian kuno itulah yang menjadi bentuk-bentuk modern penyembahan ilahi. Bentuk-bentuk masa kini ibadah hanyalah ritualisasi dari teknik-teknik korban kuno untuk pendamaian positif ini.

<a name="U89_4_8"></a>*89:4.8 (978.5)* Hewan korban berarti jauh lebih banyak lagi bagi manusia primitif daripada apapun artinya bagi ras-ras modern. Bangsa-bangsa barbar ini menganggap hewan sebagai kerabat nyata dan dekat mereka. Seiring waktu berlalu, manusia menjadi pintar dalam cara mengorbankannya, berhenti untuk menawarkan hewan kerjanya. Pertamanya ia mengorbankan *yang terbaik* dari semuanya, termasuk hewan peliharaannya.

<a name="U89_4_9"></a>*89:4.9 (978.6)* Bukan omong kosong ketika seorang penguasa Mesir tertentu menyatakan bahwa ia telah mengorbankan: 113.433 orang budak, 493.386 ekor sapi, 88 kapal, 2.756 patung emas, 331.702 guci madu dan minyak, 228.380 guci anggur, 680.714 angsa, 6.744.428 keping roti, dan 5.740.352 karung jagung. Dan dalam rangka untuk melakukan hal ini ia harus dengan sangat berat memajaki rakyatnya yang bekerja keras.

<a name="U89_4_10"></a>*89:4.10 (978.7)* Hanya kebutuhan semata yang akhirnya mendorong manusia semi liar ini untuk memakan bagian badan dari korban sembelihan mereka, para dewa telah menikmati jiwa dari korban tersebut. Dan kebiasaan ini menemukan pembenaran di bawah dalih untuk jamuan makan suci kuno, suatu ibadah persekutuan sesuai dengan kebiasaan modern.

### <a name="U89_5_0"></a>5&#8228;&#160;Pengorbanan dan Kanibalisme

<a name="U89_5_1"></a>*89:5.1 (978.8)* Ide-ide modern tentang kanibalisme awal itu sepenuhnya salah; hal itu adalah bagian dari adat istiadat masyarakat awal. Meskipun kanibalisme secara tradisional mengerikan bagi peradaban modern, namun hal itu adalah bagian dari struktur sosial dan keagamaan dari masyarakat primitif. Kepentingan kelompok menetapkan praktek kanibalisme. Hal itu tumbuh melalui dorongan kebutuhan dan bertahan karena perbudakan takhyul dan kebodohan. Kanibalisme itu adalah suatu adat sosial, ekonomi, keagamaan, dan militer.

<a name="U89_5_2"></a>*89:5.2 (979.1)* Manusia awal adalah kanibal; ia menikmati daging manusia, dan karena itu ia menawarkannya sebagai persembahan makanan kepada roh-roh dan dewa-dewa primitifnya. Karena roh arwah itu adalah hanya manusia yang diubah, dan karena makanan adalah kebutuhan terbesarnya manusia, maka makanan juga tentulah kebutuhan terbesar roh.

<a name="U89_5_3"></a>*89:5.3 (979.2)* Kanibalisme dulunya hampir-hampir menyeluruh di antara bangsa-bangsa yang berevolusi. Orang Sangik semua kanibalis, tapi aslinya orang Andonit tidak, tidak juga orang Nodit dan Adamit; begitu pula orang Andit bukan kanibal, kecuali setelah mereka telah terlalu bercampur dengan ras-ras evolusioner.

<a name="U89_5_4"></a>*89:5.4 (979.3)* Selera untuk daging manusia itu bertumbuh. Setelah diawali melalui kelaparan, persahabatan, dendam, atau ritual keagamaan, memakan daging manusia berlanjut menjadi kebiasaan kanibal. Memakan-manusia itu telah muncul melalui kelangkaan pangan, meskipun hal ini jarang menjadi alasan yang mendasarinya. Namun demikian, orang Eskimo dan Andonit awal jarang menjadi kanibal kecuali pada saat kelaparan. Para orang merah, terutama di Amerika Tengah, adalah kanibal. Pernah menjadi praktek umum para ibu primitif untuk membunuh dan memakan anak-anak mereka sendiri dalam rangka memperbarui kekuatan yang hilang selama melahirkan, dan di Queensland anak pertama masih sering dibunuh dan dimakan seperti demikian. Dalam masa-masa belakangan ini kanibalisme telah sengaja dipakai oleh banyak suku Afrika sebagai tindakan perang, semacam ketakutan yang dapat digunakan untuk meneror tetangga-tetangga mereka.

<a name="U89_5_5"></a>*89:5.5 (979.4)* Beberapa kanibalisme dihasilkan dari kemerosotan stok yang dulunya unggul, tapi hal itu sebagian besar umum di kalangan ras evolusioner. Memakan manusia datang pada saat manusia mengalami emosi yang intens dan pahit mengenai musuh-musuh mereka. Makan daging manusia menjadi bagian dari upacara khidmat untuk balas dendam; diyakini bahwa arwah musuh bisa, dengan cara ini, dihancurkan atau dilebur dengan arwah si pemakannya. Pernah menjadi keyakinan luas bahwa penyihir memperoleh kuasa-kuasa mereka dengan memakan daging manusia.

<a name="U89_5_6"></a>*89:5.6 (979.5)* Beberapa kelompok pemakan-manusia mengkonsumsi hanya anggota suku mereka sendiri, suatu pengembangbiakan rohani semu yang dimaksudkan untuk menonjolkan solidaritas kesukuan. Namun mereka juga makan musuh untuk membalas dendam dengan gagasan untuk memperoleh kekuatan musuh mereka. Dianggap suatu kehormatan bagi jiwa seorang teman atau sesama suku jika tubuhnya dimakan, sedangkan tidak lebih dari hukuman semata-mata jika melahap seorang musuh. Pikiran orang liar tidak berkeinginan untuk menjadi konsisten.

<a name="U89_5_7"></a>*89:5.7 (979.6)* Di antara beberapa suku, orang tua-orang tua yang sudah lanjut usia akan berusaha untuk dimakan oleh anak-anak mereka; di antara suku-suku yang lain merupakan kebiasaan untuk menghindari makan keluarga dekat; jasad mereka dijual atau ditukar dengan jasad orang asing. Terjadi perdagangan yang cukup besar wanita dan anak-anak yang telah digemukkan untuk dipotong. Ketika penyakit atau perang gagal mengendalikan populasi, surplus itu dimakan begitu saja.

<a name="U89_5_8"></a>*89:5.8 (979.7)* Kanibalisme telah secara bertahap menghilang karena pengaruh-pengaruh berikut ini:

<a name="U89_5_9"></a>*89:5.9 (979.8)* 1. Kanibalisme itu kadang-kadang menjadi upacara komunal, pemikulan tanggung jawab kolektif untuk menjatuhkan hukuman mati ke atas seorang anggota suku. Rasa bersalah menumpahkan darah berhenti menjadi kejahatan ketika semua ikut serta, masyarakat ikut serta. Kanibalisme yang terakhir di Asia adalah memakan penjahat yang dieksekusi ini.

<a name="U89_5_10"></a>*89:5.10 (979.9)* 2. Hal ini sangat awal menjadi ritual keagamaan, namun pertumbuhan rasa takut arwah tidak selalu bekerja untuk mengurangi makan-manusia ini.

<a name="U89_5_11"></a>*89:5.11 (979.10)* 3. Akhirnya hal itu berkembang ke titik dimana hanya bagian-bagian tubuh tertentu yang dimakan, bagian-bagian yang dianggap berisi jiwa atau bagian dari roh. Minum darah menjadi umum, dan menjadi kebiasaan untuk mencampur bagian tubuh “yang bisa dimakan” dengan obat-obatan.

<a name="U89_5_12"></a>*89:5.12 (980.1)* 4. Hal ini menjadi terbatas pada laki-laki; perempuan dilarang makan daging manusia.

<a name="U89_5_13"></a>*89:5.13 (980.2)* 5. Hal itu berikutnya terbatas pada para pemimpin, imam, dan dukun.

<a name="U89_5_14"></a>*89:5.14 (980.3)* 6. Kemudian kanibalisme itu menjadi tabu di antara suku-suku yang lebih tinggi. Tabu terhadap makan-manusia itu berasal dari Dalamatia dan perlahan-lahan menyebar ke seluruh dunia. Orang Nodit menganjurkan kremasi sebagai sarana memerangi kanibalisme karena pernah suatu kali menjadi praktek umum untuk menggali mayat yang dikubur dan memakannya.

<a name="U89_5_15"></a>*89:5.15 (980.4)* 7. Pengorbanan manusia memperdengarkan lonceng kematian terhadap kanibalisme. Daging manusia karena menjadi makanan manusia atasan, para kepala, daging itu akhirnya disediakan untuk roh-roh yang lebih tinggi lagi; maka dengan demikian persembahan pengorbanan manusia secara efektif menghentikan kanibalisme, kecuali di antara suku-suku terendah. Ketika pengorbanan manusia sepenuhnya sudah mapan, makan-manusia menjadi tabu; daging manusia adalah makanan hanya untuk para dewa; manusia bisa makan hanya sedikit potongan seremonial kecil, suatu sakramen.

<a name="U89_5_16"></a>*89:5.16 (980.5)* Akhirnya hewan pengganti mulai dipakai secara umum untuk keperluan korban, dan bahkan di antara suku lebih terbelakang kebiasaan makan anjing sangat mengurangi makan orang. Anjing adalah hewan peliharaan yang pertama dan dihargai tinggi baik sebagai peliharaan maupun sebagai makanan.

### <a name="U89_6_0"></a>6&#8228;&#160;Evolusi Pengorbanan Manusia

<a name="U89_6_1"></a>*89:6.1 (980.6)* Pengorbanan manusia adalah akibat tidak langsung dari kanibalisme sekaligus juga menjadi obat penyembuhnya. Memberikan roh pendamping ke dunia roh juga menyebabkan berkurangnya makan-manusia karena tidak pernah menjadi kebiasaan untuk makan korban-korban kematian ini. Tidak ada ras yang telah sepenuhnya bebas dari praktek pengorbanan manusia dalam beberapa bentuk dan pada suatu waktu, meskipun orang Andonit, Nodit, dan Adamit adalah yang paling sedikit kecanduan pada kanibalisme.

<a name="U89_6_2"></a>*89:6.2 (980.7)* Pengorbanan manusia telah menjadi nyaris menyeluruh; hal itu bertahan dalam adat keagamaan orang Cina, Hindu, Mesir, Ibrani, Mesopotamia, Yunani, Romawi, dan banyak bangsa lain, bahkan pada akhir-akhir ini di antara suku-suku terkebelakang Afrika dan Australia. Orang Indian Amerika yang kemudian memiliki peradaban yang baru muncul dari kanibalisme dan, karena itu, berkubang dalam pengorbanan manusia, terutama di Amerika Tengah dan Selatan. Orang Kasdim (Chaldean) adalah di antara yang pertama meninggalkan pengorbanan manusia untuk acara-acara biasa, menggantikannya dengan hewan. Sekitar dua ribu tahun yang lalu seorang kaisar Jepang yang lembut hati memperkenalkan patung tanah liat untuk menggantikan pengorbanan manusia, namun kurang dari seribu tahun yang lalu barulah pengorbanan ini lenyap di Eropa utara. Di antara suku-suku terbelakang tertentu, pengorbanan manusia itu masih dijalankan oleh para relawan, sejenis bunuh diri keagamaan atau ritual. Seorang dukun pernah memerintahkan pengorbanan seorang tua yang sangat terhormat dari suku tertentu. Rakyat memberontak; mereka tidak mau patuh. Lalu si orang tua itu menyuruh anaknya sendiri menghabisi dia; orang-orang kuno benar-benar percaya adat ini.

<a name="U89_6_3"></a>*89:6.3 (980.8)* Tidak ada pengalaman tercatat yang lebih tragis dan menyedihkan, menggambarkan pertentangan yang menyayat hati antara kebiasaan agama kuno dan dihormati, melawan tuntutan kemajuan peradaban yang bertentangan, daripada kisah Ibrani tentang Yefta dan putri satu-satunya. Seperti kebiasaan umum, orang yang bermaksud baik ini telah membuat sumpah bodoh, telah tawar-menawar dengan “dewa pertempuran,” setuju untuk membayar harga tertentu untuk kemenangan atas musuh-musuhnya. Dan harga ini adalah untuk membuat pengorbanan atas siapa yang pertama kali keluar dari rumahnya untuk bertemu dengannya ketika ia kembali ke rumahnya. Yefta berpikir bahwa salah satu budak terpercayanya akan siap untuk menyambutnya, namun ternyata putri dan anak tunggalnya yang keluar untuk menyambutnya pulang. Dan, bahkan pada zaman akhir dan di antara orang-orang yang dianggap beradab itu, si gadis cantik ini, setelah dua bulan meratapi nasibnya, benar-benar dipersembahkan sebagai pengorbanan manusia oleh ayahnya, dan dengan persetujuan dari sesama sukunya. Dan semua ini dilakukan meskipun ada aturan ketat Musa yang melarang persembahan korban manusia. Namun pria dan wanita itu kecanduan membuat sumpah-sumpah bodoh dan tidak perlu, dan orang-orang zaman dulu memegang semua janji tersebut sebagai sangat suci.

<a name="U89_6_4"></a>*89:6.4 (981.1)* Pada zaman dahulu, ketika sebuah bangunan baru untuk tujuan apapun dimulai, menjadi kebiasaan untuk membunuh seorang manusia sebagai “pengorbanan dasar.” Hal ini menyediakan sesosok roh arwah untuk mengawasi dan melindungi bangunan itu. Ketika orang Cina bersiap untuk mengecor sebuah lonceng, adat menyuruh pengorbanan setidaknya satu gadis untuk tujuan meningkatkan nada dari lonceng itu; gadis yang dipilih dilemparkan hidup-hidup ke dalam logam cair.

<a name="U89_6_5"></a>*89:6.5 (981.2)* Lama menjadi praktek dari banyak kelompok untuk mengubur budak hidup-hidup ke dalam tembok-tembok yang penting. Pada masa-masa kemudian suku-suku Eropa utara menggantikan kebiasaan mengubur orang-orang hidup dalam dinding bangunan baru itu dengan penembokan bayangan seorang yang lewat. Orang Cina menguburkan dalam sebuah dinding para pekerja yang meninggal saat membangunnya.

<a name="U89_6_6"></a>*89:6.6 (981.3)* Seorang raja kecil di Palestina, waktu membangun tembok-tembok Yerikho, “membayarkan nyawa Abiram, anaknya yang sulung, ia meletakkan dasar kota itu, dan dengan membayarkan nyawa Segub, anaknya yang bungsu, ia memasang pintu gerbangnya.” Pada masa yang baru-baru ini, tidak hanya si ayah ini memasukkan dua putranya itu hidup-hidup dalam lubang fondasi gerbang kota, tetapi tindakannya juga dicatat sebagai “sesuai dengan firman Tuhan.” Musa telah melarang pengorbanan fondasi ini, tetapi orang Israel kembali lagi pada hal itu segera setelah kematiannya. Upacara abad kedua puluh menimbun pernak-pernik dan sesaji di batu penjuru gedung baru adalah sisa-sisa dari pengorbanan fondasi primitif ini.

<a name="U89_6_7"></a>*89:6.7 (981.4)* Lama menjadi kebiasaan banyak bangsa untuk mempersembahkan buah-buahan pertama kepada roh-roh. Dan ketaatan ibadah ini, sekarang lebih atau kurangnya menjadi simbolis, semua adalah peninggalan upacara awal yang melibatkan pengorbanan manusia. Gagasan untuk menawarkan anak sulung sebagai korban tersebar luas di antara orang kuno, khususnya di kalangan orang Fenisia, yang paling akhir meninggalkan hal itu. Biasa dikatakan saat mengorbankan, “hidup untuk hidup.” Sekarang kamu mengatakan pada kematian, “debu kembali menjadi debu.”

<a name="U89_6_8"></a>*89:6.8 (981.5)* Kejadian tentang Abraham yang berniat untuk mengorbankan anaknya Ishak, meskipun hal itu mengejutkan bagi kepekaan perasaan orang beradab, hal itu bukan ide baru atau aneh bagi orang-orang pada zaman itu. Lama menjadi praktek umum bagi para ayah, pada saat-saat stres emosional yang besar, untuk mengorbankan putra sulung mereka. Banyak bangsa memiliki tradisi serupa dengan cerita ini, karena pernah ada keyakinan mendunia dan mendalam bahwa perlu untuk mempersembahkan korban manusia bila sesuatu yang luar biasa atau tidak lazim terjadi.

### <a name="U89_7_0"></a>7&#8228;&#160;Perubahan-perubahan Pengorbanan Manusia

<a name="U89_7_1"></a>*89:7.1 (981.6)* Musa berusaha untuk mengakhiri pengorbanan manusia dengan meresmikan tebusan sebagai penggantinya. Ia menetapkan suatu jadwal sistematis yang memungkinkan bangsanya untuk melepaskan diri dari akibat terburuk dari sumpah-sumpah ceroboh dan bodoh mereka itu. Tanah, harta, dan anak-anak dapat ditebus sesuai dengan biaya yang ditetapkan, yang dapat dibayarkan kepada para imam. Kelompok-kelompok yang tidak lagi mengorbankan anak sulung segera memiliki keuntungan besar atas para tetangga mereka yang kurang maju yang terus melanjutkan perbuatan mengerikan ini. Banyak suku-suku terbelakang seperti itu yang tidak hanya sangat diperlemah karena kehilangan anak-anak lelaki ini, tetapi bahkan suksesi kepemimpinan sering terputus karenanya.

<a name="U89_7_2"></a>*89:7.2 (982.1)* Suatu pertumbuhan dari berlalunya pengorbanan anak adalah kebiasaan mengoleskan darah di pintu rumah untuk perlindungan anak sulung. Hal ini sering dilakukan sehubungan dengan salah satu hari raya suci tahunan, dan upacara ini pernah dijumpai di sebagian besar dunia dari Meksiko sampai ke Mesir.

<a name="U89_7_3"></a>*89:7.3 (982.2)* Bahkan setelah sebagian besar kelompok menghentikan pembunuhan ritual anak-anak, menjadi kebiasaan untuk membuang seorang bayi sendirian, jauh di padang gurun atau dalam perahu kecil di atas air. Jika si anak itu selamat, dianggap bahwa para dewa telah campur tangan untuk menjaga dia, seperti dalam tradisi Sargon, Musa, Koresh (Cyrus), dan Romulus. Lalu datanglah praktek mendedikasikan putra sulung sebagai yang dikuduskan atau dikorbankan, yang memungkinkan mereka untuk tumbuh besar dan kemudian mengasingkan mereka sebagai pengganti kematian; hal ini adalah asal dari kolonisasi atau penjajahan. Bangsa Romawi menganut adat ini dalam rancangan kolonisasi mereka.

<a name="U89_7_4"></a>*89:7.4 (982.3)* Banyak hubungan-hubungan aneh antara kelonggaran seks dengan ibadah primitif memiliki asal-usulnya sehubungan dengan pengorbanan manusia. Pada zaman dahulu, jika seorang wanita bertemu pemburu-kepala, ia bisa menebus hidupnya dengan penyerahan seksual. Kemudian, seorang gadis yang dipersembahkan kepada para dewa sebagai korban boleh memilih untuk menebus hidupnya dengan menyerahkan tubuhnya selama hidupnya untuk layanan seks suci di tempat ibadah; dengan cara ini ia bisa mendapatkan uang penebusan dirinya. Orang kuno menganggap sebagai sangat terhormat untuk berhubungan seks dengan seorang wanita yang berbuat demikian untuk menebus hidupnya. Merupakan upacara keagamaan untuk berpasangan dengan gadis-gadis suci ini, dan selain itu, seluruh ritual ini memberikan alasan yang dapat diterima untuk kepuasan seksual yang biasa sehari-hari. Ini adalah jenis halus menipu diri sendiri dimana para gadis dan pasangan mereka senang melakukannya pada diri mereka. Adat istiadat selalu menyeret di belakang kemajuan evolusi peradaban, sehingga memberikan pengukuhan bagi praktek-praktek seks lebih awal dan lebih liar pada ras-ras yang berevolusi itu.

<a name="U89_7_5"></a>*89:7.5 (982.4)* Pelacuran kuil akhirnya menyebar ke seluruh Eropa selatan dan Asia. Uang yang diperoleh oleh para pelacur kuil dianggap suci di antara semua bangsa—hadiah mulia untuk dipersembahkan kepada para dewa. Jenis-jenis tertinggi wanita memadati pasar seks kuil dan mengabdikan pendapatan mereka untuk semua jenis layanan suci dan pekerjaan untuk kebaikan orang banyak. Banyak wanita dari kelas yang lebih baik mengumpulkan mahar kawin mereka melalui layanan seks sementara di kuil-kuil, dan kebanyakan pria lebih suka untuk memiliki wanita tersebut sebagai istri.

### <a name="U89_8_0"></a>8&#8228;&#160;Penebusan dan Perjanjian

<a name="U89_8_1"></a>*89:8.1 (982.5)* Penebusan dengan pengorbanan dan pelacuran kuil pada kenyataannya adalah modifikasi dari pengorbanan manusia. Berikutnya datanglah pengorbanan pura-pura para putri. Upacara ini terdiri dari pengucuran darah, dengan dedikasi untuk keperawanan seumur hidup, dan merupakan reaksi moral terhadap pelacuran kuil lama. Dalam masa yang lebih belakangan para perawan itu mengabdikan diri mereka untuk layanan memelihara api kuil suci.

<a name="U89_8_2"></a>*89:8.2 (982.6)* Orang-orang akhirnya memiliki gagasan bahwa persembahan bagian tertentu tubuh bisa menggantikan pengorbanan manusia penuh yang sebelumnya. Mutilasi fisik juga dianggap sebagai pengganti yang dapat diterima. Rambut, kuku, darah, dan bahkan jari tangan dan jari kaki dikorbankan. Ritus sunat kuno yang kemudian dan hampir-hampir menyeluruh itu adalah perkembangan dari kultus pengorbanan parsial tersebut; sunat itu murni pengorbanan, tanpa pikiran tentang kebersihan yang dikaitkan. Pria disunat, perempuan ditindik telinga mereka.

<a name="U89_8_3"></a>*89:8.3 (983.1)* Selanjutnya menjadi kebiasaan untuk mengikat jari bersama-sama bukannya memotongnya. Mencukur kepala dan memotong rambut juga bentuk ketaatan beragama. Terjadinya kasim itu pada awalnya merupakan modifikasi dari ide pengorbanan manusia. Melubangi hidung dan bibir masih dipraktekkan di Afrika, dan tato merupakan evolusi artistik dari kebiasaan kasar melukai tubuh yang lebih awal ini.

<a name="U89_8_4"></a>*89:8.4 (983.2)* Adat pengorbanan itu akhirnya menjadi berkaitan, sebagai akibat dari kemajuan ajaran, dengan gagasan tentang perjanjian. Akhirnya, para dewa dipahami sebagai memasuki perjanjian nyata dengan manusia; dan ini merupakan langkah besar dalam stabilisasi agama. Hukum, suatu perjanjian, menggantikan keberuntungan, ketakutan, dan takhyul.

<a name="U89_8_5"></a>*89:8.5 (983.3)* Manusia tidak akan pernah bisa bermimpi untuk masuk dalam sebuah kontrak dengan Deitas sampai konsepnya tentang Tuhan telah maju ke tingkat dimana para pengendali alam semesta dipandang sebagai bisa diandalkan. Dan ide awal manusia tentang Tuhan itu begitu antropomorfis (menyerupai manusia) sehingga ia tidak mampu membayangkan Deitas yang bisa diandalkan, sampai manusia itu sendiri menjadi relatif bisa diandalkan, bermoral, dan beretika.

<a name="U89_8_6"></a>*89:8.6 (983.4)* Namun gagasan membuat perjanjian dengan para dewa itu memang akhirnya tiba. *Manusia yang berevolusi itu akhirnya mencapai martabat moral sedemikian sehingga ia berani tawar-menawar dengan dewa-dewanya.* Maka urusan mempersembahkan korban itu secara bertahap berkembang menjadi permainan tawar-menawar filosofis manusia dengan Tuhan. Dan semua ini merupakan perangkat baru untuk menjamin terhadap nasib buruk atau, lebih tepatnya, suatu teknik yang disempurnakan untuk pembelian lebih pasti terhadap kemakmuran. Jangan memegang gagasan keliru bahwa pengorbanan-pengorbanan awal ini adalah pemberian gratis bagi para dewa, suatu persembahan spontan terimakasih atau syukur; hal-hal itu bukan ekspresi penyembahan yang sejati.

<a name="U89_8_7"></a>*89:8.7 (983.5)* Bentuk primitif doa itu tidak lebih dan tidak kurang adalah tawar-menawar dengan roh-roh, suatu perdebatan dengan para dewa. Doa itu adalah semacam pembarteran dimana permohonan dan bujukan ditukar oleh sesuatu yang lebih nyata dan mahal. Berkembangnya perdagangan bangsa-bangsa telah menanamkan jiwa dagang dan telah mengembangkan kelihaian barter; dan sekarang sifat-sifat ini mulai muncul dalam metode ibadah manusia. Dan sebagaimana beberapa orang adalah pedagang yang lebih baik daripada yang lain, demikian pula beberapa orang dianggap sebagai pendoa yang lebih baik daripada yang lain. Doa orang yang benar dijunjung tinggi. Orang yang benar adalah orang yang telah membayar semua pertanggung-jawaban kepada roh-roh, telah sepenuhnya melakukan setiap kewajiban ritual kepada para dewa.

<a name="U89_8_8"></a>*89:8.8 (983.6)* Doa yang mula-mula itu sulit disebut sebagai penyembahan; doa mula-mula itu adalah permohonan tawar menawar untuk kesehatan, kekayaan, dan kehidupan. Dan dalam banyak hal doa-doa itu tidak banyak berubah dengan berjalannya waktu. Doa-doa itu masih dibaca dari buku, diucapkan secara formal, dan ditulis di tempat tertentu pada roda-roda doa dan untuk gantungan di pohon-pohon, dimana hembusan angin akan menyelamatkan manusia dari kesulitan untuk menghembuskan napasnya sendiri.

### <a name="U89_9_0"></a>9&#8228;&#160;Pengorbanan dan Sakramen

<a name="U89_9_1"></a>*89:9.1 (983.7)* Pengorbanan manusia, pada sepanjang perjalanan evolusi ritual orang Urantia, telah maju dari urusan berdarah memakan manusia ke tingkat yang lebih tinggi dan lebih simbolis. Ritual awal pengorbanan melahirkan upacara-upacara sakramen yang belakangan. Pada masa-masa yang lebih baru, imam saja yang akan makan sedikit dari korban manusia atau setetes darah manusia, dan kemudian semua akan makan hewan pengganti. Ide-ide awal tebusan, penebusan, dan perjanjian ini telah berevolusi menjadi ibadah yang bersifat sakramen di kemudian hari. Dan semua evolusi upacara ini telah memberikan pengaruh mensosialisasikan yang kuat.

<a name="U89_9_2"></a>*89:9.2 (984.1)* Sehubungan dengan kultus Bunda Tuhan, di Meksiko dan dimana-mana, suatu sakramen roti dan anggur itu akhirnya digunakan sebagai pengganti daging dan darah dari pengorbanan manusia yang lebih lama. Orang Ibrani lama mempraktekkan ritual ini sebagai bagian dari upacara Paskah mereka, dan dari upacara inilah versi sakramen Kristen kemudian berasal.

<a name="U89_9_3"></a>*89:9.3 (984.2)* Persaudaraan sosial kuno didasarkan pada ritus minum darah; persaudaraan Yahudi awal adalah urusan darah korban. Paulus mulai membangun sebuah kultus Kristen baru di atas “ darah perjanjian yang kekal.” Dan meskipun ia mungkin secara tidak perlu telah membebani Kekristenan dengan ajaran tentang darah dan pengorbanan, namun ia sekali dan untuk selamanya mengakhiri doktrin penebusan melalui korban manusia atau binatang. Kompromi teologisnya menunjukkan bahwa bahkan wahyu itupun harus tunduk terhadap kontrol evolusi yang bertahap. Menurut Paulus, Kristus menjadi pengorbanan manusia yang terakhir dan sepenuhnya mencukupi; Hakim ilahi itu sekarang sepenuhnya dan selamanya dipuaskan.

<a name="U89_9_4"></a>*89:9.4 (984.3)* Maka, setelah era-era panjang kultus tentang pengorbanan telah berkembang menjadi kultus tentang sakramen. Demikianlah sakramen agama modern adalah penerus yang sah dari upacara awal pengorbanan manusia yang mengerikan dan ritual kanibalisme yang sebelumnya lagi. Banyak yang masih didasarkan pada darah untuk keselamatan, tetapi hal itu setidaknya telah menjadi kiasan, simbolis, dan mistis.

### <a name="U89_10_0"></a>10&#8228;&#160;Pengampunan Dosa

<a name="U89_10_1"></a>*89:10.1 (984.4)* Manusia purba hanya mencapai kesadaran berkenan pada Tuhan melalui pengorbanan. Manusia modern harus mengembangkan teknik-teknik baru untuk mencapai kesadaran diri akan keselamatan. Kesadaran akan dosa tetap bertahan dalam pikiran manusia fana, tetapi pola-pola pikir keselamatan dari sana telah menjadi usang dan kuno. Kenyataan akan kebutuhan rohani masih ada, namun kemajuan intelektual telah menghancurkan cara lama untuk memperoleh perdamaian dan penghiburan bagi batin dan jiwa.

<a name="U89_10_2"></a>*89:10.2 (984.5)* *Dosa harus didefinisikan lagi sebagai ketidaksetiaan yang disengaja pada Deitas*. Ada tingkatan ketidaksetiaan: loyalitas parsial yang tanpa keputusan; loyalitas terbagi karena pertentangan; loyalitas sekarat karena ketidakpedulian; dan kematian loyalitas yang diperagakan dalam pengabdian terhadap ideal-ideal yang tanpa Tuhan.

<a name="U89_10_3"></a>*89:10.3 (984.6)* Rasa atau perasaan bersalah adalah kesadaran akan pelanggaran adat istiadat; perasaan itu belum tentu dosa. Tidak ada dosa yang sebenarnya tanpa adanya ketidaksetiaan yang disengaja kepada Deitas.

<a name="U89_10_4"></a>*89:10.4 (984.7)* Kemungkinan tentang pengakuan rasa bersalah adalah lencana perbedaan transenden bagi umat manusia. Ini tidak menandakan manusia sebagai jahat melainkan membuat dia berbeda sebagai makhluk yang memiliki potensi menuju keagungan dan kemuliaan yang terus menaik. Rasa ketidaklayakan tersebut adalah stimulus awal yang akan mengarah dengan cepat dan pasti kepada penaklukan iman yang mengubahkan batin fana itu naik ke tingkat-tingkat tinggi kemuliaan moral, wawasan kosmis, dan hidup rohani; dengan demikian semua makna keberadaan manusia diubah dari yang temporal kepada yang kekal, dan semua nilai-nilai itu diangkat dari yang manusiawi menuju kepada yang ilahi.

<a name="U89_10_5"></a>*89:10.5 (984.8)* Pengakuan dosa adalah penyangkalan yang gagah berani terhadap ketidaksetiaan, namun hal ini tidak berarti meringankan dampak ruang-waktu dari ketidaksetiaan tersebut. Namun pengakuan dosa— pengakuan yang jujur tentang sifat dosa itu—sangatlah penting untuk pertumbuhan keagamaan dan kemajuan rohani.

<a name="U89_10_6"></a>*89:10.6 (985.1)* Pengampunan dosa oleh Deitas adalah pembaharuan hubungan kesetiaan setelah periode dalam kesadaran manusia terjadi jeda dalam hubungan tersebut sebagai dampak dari pemberontakan yang sengaja. Pengampunan tidaklah harus dicari, hanya cukup diterima sebagai kesadaran akan terbentuknya kembali hubungan kesetiaan antara ciptaan dan Pencipta. Dan semua anak Tuhan yang setia itu bahagia, senang melayani, dan selalu maju dalam kenaikan ke Firdaus.

<a name="U89_10_7"></a>*89:10.7 (985.2)* [Disampaikan oleh sesosok Bintang Kejora yang Cemerlang dari Nebadon.]
