﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah090.md" title="Perdukunan—Tabib dan Imam">Makalah 90</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah092.md" title="Evolusi Agama Lebih Lanjut">Makalah 92</a>&#160;&#62;&#62;</p><hr />

## Makalah 91

## <a name="U91_0_0"></a>Evolusi Doa

<a name="U91_0_1"></a>*91:0.1 (994.1)* DOA, sebagai suatu agensi atau perangkat layanan dari agama, berkembang dari ungkapan monolog dan ungkapan dialog bukan keagamaan yang sebelumnya. Dengan pencapaian kesadaran diri oleh manusia primitif maka tak terelakkan terjadilah akibat wajar tentang kesadaran yang lain, potensi rangkap dua untuk tanggapan sosial dan pengenalan Tuhan.

<a name="U91_0_2"></a>*91:0.2 (994.2)* Bentuk-bentuk doa yang paling awal itu tidak ditujukan kepada Deitas. Ungkapan-ungkapan ini mirip seperti apa yang akan kamu katakan pada seorang teman ketika kamu hendak masuk ke suatu pekerjaan penting, “Semoga aku beruntung.” Orang primitif itu diperbudak sihir; keberuntungan, baik dan buruk, dimasukkan ke dalam semua urusan kehidupan. Pertamanya, permohonan-permohonan keberuntungan ini adalah monolog—hanya semacam mengucapkan pikiran dengan keras oleh pelaku sihir itu. Selanjutnya, mereka yang percaya keberuntungan ini akan meminta dukungan dari teman-teman dan keluarga mereka, dan segera suatu bentuk upacara akan dilakukan yang mencakup seluruh marga atau suku.

<a name="U91_0_3"></a>*91:0.3 (994.3)* Ketika konsep tentang arwah dan roh itu berkembang, permohonan-permohonan ini menjadi dialamatkan tujuannya kepada yang di atas manusia, dan dengan adanya kesadaran akan para dewa, ungkapan seperti itu mencapai tingkatan doa yang sesungguhnya. Sebagai ilustrasi hal ini, di antara suku-suku tertentu Australia doa-doa keagamaan primitif mendahului keyakinan mereka akan roh-roh dan pribadi-pribadi di atas manusia.

<a name="U91_0_4"></a>*91:0.4 (994.4)* Suku Toda di India sekarang melakukan praktek berdoa ini tidak kepada siapapun secara khusus, sama seperti yang dilakukan orang-orang purba sebelum masa-masa kesadaran beragama itu. Hanya saja, di antara orang Toda, hal ini merupakan kemunduran agama mereka yang merosot ke tingkat primitif ini. Ritual saat ini dari para imam peternak Toda itu tidak merupakan upacara keagamaan karena doa yang tidak pribadi ini tidak memberikan sumbangan apa-apa untuk pelestarian atau peningkatan nilai-nilai sosial, moral, atau spiritual.

<a name="U91_0_5"></a>*91:0.5 (994.5)* Berdoa pra-agama merupakan bagian dari praktek mana orang Melanesia, keyakinan oudah orang Pygmy Afrika, dan takhyul manitou orang Indian Amerika Utara. Baru-baru ini saja suku Baganda Afrika telah naik dari tingkat doa mana. Dalam kebingungan awal evolusi ini manusia berdoa kepada dewa-dewa—lokal dan nasional—kepada berhala, jimat, arwah, penguasa, dan kepada orang-orang biasa.

### <a name="U91_1_0"></a>1&#8228;&#160;Doa Primitif

<a name="U91_1_1"></a>*91:1.1 (994.6)* Fungsi agama evolusioner awal adalah untuk melestarikan dan meningkatkan nilai-nilai pokok sosial, moral, dan spiritual yang perlahan-lahan mulai terbentuk. Misi agama ini tidak secara sadar diamati oleh umat manusia, tetapi terutama disebabkan oleh fungsi doa. Praktek doa merupakan upaya yang tidak disengaja, namun demikian tetap bersifat pribadi dan kolektif, upaya dari setiap kelompok untuk memperoleh (mengaktualisasikan) pelestarian nilai-nilai yang lebih tinggi ini. Kalau bukan karena pengamanan dari doa itu, semua hari suci (holy day) dengan cepat akan kembali ke status hari libur (holiday) semata-mata.

<a name="U91_1_2"></a>*91:1.2 (995.1)* Agama dan perangkat-perangkat layanannya, yang terutama adalah doa, adalah bersekutu hanya dengan nilai-nilai yang mendapat pengakuan sosial secara umum, persetujuan kelompok. Karena itu, ketika manusia primitif berusaha untuk memuaskan emosi-emosi yang lebih kasar atau mencapai ambisi egois semaunya, ia kehilangan penghiburan dari agama dan dukungan dari doa. Jika seseorang berusaha untuk mencapai apapun yang antisosial, ia perlu untuk mencari bantuan sihir bukan agama, harus beralih pada tukang-tukang sihir, dan dengan demikian akan kehilangan dukungan dari doa. Doa, oleh karena itu, sangat awal menjadi pendukung hebat untuk evolusi sosial, kemajuan moral, dan pencapaian spiritual.

<a name="U91_1_3"></a>*91:1.3 (995.2)* Namun demikian, pikiran primitif itu tidak logis ataupun konsisten. Manusia mula-mula tidak merasa bahwa hal-hal jasmani adalah bukan wilayahnya doa. Jiwa-jiwa yang berpikiran sederhana ini berpikir bahwa makanan, tempat tinggal, hujan, binatang buruan, dan benda jasmani lainnya meningkatkan kesejahteraan sosial, dan karena itu mereka mulai berdoa untuk berkat-berkat jasmani ini. Meskipun hal ini merupakan penyimpangan doa, namun hal itu mendorong upaya mewujudkan tujuan-tujuan jasmani ini dengan tindakan-tindakan yang sosial dan beretika. Penyalahgunaan doa semacam itu, meskipun merendahkan nilai-nilai rohani dari suatu bangsa, namun langsung meninggikan adat istiadat ekonomi, sosial, dan etika mereka.

<a name="U91_1_4"></a>*91:1.4 (995.3)* Doa itu hanya bersifat monolog dalam jenis batin manusia yang paling primitif. Doa sejak awal menjadi dialog dan cepat berkembang ke tingkatan ibadah berkelompok. Doa menandakan bahwa mantra-mantra pramagis dari agama primitif itu telah berevolusi ke tingkat dimana pikiran manusia mengakui adanya kuasa atau sosok yang baik yang mampu meningkatkan nilai-nilai sosial dan meninggikan ideal-ideal moral, dan lebih lanjut lagi, bahwa pengaruh-pengaruh ini adalah supramanusia dan berbeda dari ego manusia yang sadar diri dan ego sesama manusianya. Oleh karena itu, doa yang sesungguhnya belum muncul sampai perangkat pelayanan keagamaan ini dipandang sebagai bersifat *pribadi*.

<a name="U91_1_5"></a>*91:1.5 (995.4)* Doa itu sedikit berhubungan dengan animisme, tetapi keyakinan seperti itu mungkin ada di samping bangkitnya sentimen keagamaan. Banyak kali, agama dan animisme memiliki asal-usul yang terpisah sama sekali.

<a name="U91_1_6"></a>*91:1.6 (995.5)* Kepada para manusia yang belum dimerdekakan dari perbudakan rasa takut primitif, ada bahaya nyata bahwa semua doa dapat membawa pada rasa berdosa yang tidak wajar, rasa bersalah yang tidak dibenarkan, yang nyata atau yang khayalan. Namun di zaman modern sepertinya tidak mungkin banyak orang akan menghabiskan waktu doa yang cukup sehingga menyebabkan lamunan berbahaya mengenai ketidak-layakan atau kebejatan mereka ini. Bahaya yang menyertai penyimpangan dan penyalahgunaan doa antara lain kebodohan, takhyul, kristalisasi, devitalisasi, materialisme, dan fanatisme.

### <a name="U91_2_0"></a>2&#8228;&#160;Perkembangan Doa

<a name="U91_2_1"></a>*91:2.1 (995.6)* Doa pertama-tama hanyalah keinginan yang diverbalkan atau dikatakan, ungkapan hasrat yang tulus. Doa berikutnya menjadi teknik untuk mencapai kerjasama roh. Lalu doa mencapai fungsi yang lebih tinggi untuk membantu agama dalam pelestarian semua nilai-nilai yang berharga.

<a name="U91_2_2"></a>*91:2.2 (995.7)* Doa maupun sihir muncul sebagai akibat dari reaksi penyesuaian manusia terhadap lingkungan Urantia. Namun selain dari hubungan yang digeneralisir ini, keduanya sedikit memiliki kesamaan. Doa selalu menunjukkan tindakan positif oleh ego yang berdoa itu; doa telah selalu bersifat psikis dan kadang-kadang rohani. Sihir telah biasanya menandakan upaya untuk memanipulasi kenyataan tanpa mempengaruhi ego dari si manipulator, si praktisi sihir itu. Meskipun asal-usul mereka berlainan, sihir dan doa sering saling terkait dalam tahap perkembangan mereka yang kemudian. Sihir kadang-kadang dinaikkan oleh peningkatan tujuan dari formula-formula melalui ritual dan japa mantra hingga ke ambang doa yang benar. Doa kadang-kadang menjadi begitu materialistis sehingga merosot menjadi teknik magis palsu untuk menghindari dikeluarkannya daya upaya yang diperlukan untuk pemecahan masalah-masalah Urantia.

<a name="U91_2_3"></a>*91:2.3 (996.1)* Ketika manusia belajar bahwa doa tidak bisa memaksa para dewa, maka doa itu menjadi lebih merupakan permohonan, mencari berkat. Namun doa yang paling benar adalah dalam kenyataannya suatu persekutuan antara manusia dan Penciptanya.

<a name="U91_2_4"></a>*91:2.4 (996.2)* Munculnya gagasan pengorbanan dalam setiap agama selalu saja menurunkan kemanjuran lebih tinggi dari doa yang benar karena manusia berusaha untuk mempersembahkan harta benda sebagai ganti persembahan pengabdian kehendak mereka sendiri untuk melakukan kehendak Tuhan.

<a name="U91_2_5"></a>*91:2.5 (996.3)* Ketika agama itu dilepaskan dari Tuhan yang berpribadi, doanya pindah ke tingkat teologi dan filosofi. Ketika konsep tertinggi Tuhan dalam suatu agama adalah Deitas yang tidak berpribadi, seperti dalam idealisme panteistik, maka meskipun agama itu menyediakan dasar untuk bentuk-bentuk tertentu persekutuan gaib, namun hal itu terbukti fatal bagi daya kemampuan doa yang benar, yang selalu terdiri dari persekutuan manusia dengan sosok yang berpribadi dan lebih tinggi.

<a name="U91_2_6"></a>*91:2.6 (996.4)* Selama masa-masa sebelumnya dari evolusi rasial dan bahkan pada saat ini, dalam pengalaman sehari-hari manusia secara umum, doa itu banyak sekali merupakan fenomena hubungan manusia dengan alam bawah sadarnya sendiri. Namun ada juga wilayah doa dimana orang yang waspada secara intelektual dan maju secara spiritual kurang lebihnya bisa mencapai kontak dengan tingkat supersadar dari batin manusia, wilayah berdiamnya Pelaras Pikiran. Selain itu, ada fase rohani tertentu dari doa yang benar yang menyangkut penerimaan dan pengenalannya oleh kuasa-kuasa rohani alam semesta, dan yang sepenuhnya berbeda dari semua hubungan manusiawi dan intelektual.

<a name="U91_2_7"></a>*91:2.7 (996.5)* Doa menyumbang besar pada pengembangan sentimen keagamaan suatu batin manusia yang berkembang. Doa ini adalah pengaruh hebat yang bekerja untuk mencegah terasingnya kepribadian.

<a name="U91_2_8"></a>*91:2.8 (996.6)* Doa merupakan satu teknik yang terkait dengan agama-agama evolusi rasial alami yang juga membentuk sebagian dari nilai-nilai pengalaman agama-agama yang keunggulan etikanya lebih tinggi, yaitu agama-agama wahyu.

### <a name="U91_3_0"></a>3&#8228;&#160;Doa dan Alter Ego

<a name="U91_3_1"></a>*91:3.1 (996.7)* Anak-anak, ketika pertama kali belajar untuk menggunakan bahasa, cenderung untuk mengucapkan isi pikiran, untuk mengungkapkan pikiran mereka dalam kata-kata, bahkan jika tidak ada yang hadir untuk mendengar mereka. Dengan terbitnya imajinasi kreatif mereka memperlihatkan kecenderungan untuk berbicara dengan sahabat-sahabat khayalan. Dengan cara ini suatu ego yang sedang bertunas itu berusaha untuk mengadakan persekutuan dengan suatu *alter ego* yang fiktif. Melalui teknik ini anak sejak awal belajar untuk mengubah percakapan monolognya menjadi dialog semu dimana alter ego ini memberi jawaban pada pikiran lisan dan ungkapan keinginannya. Banyak sekali pemikiran orang dewasa itu secara mental dilakukan dalam bentuk percakapan.

<a name="U91_3_2"></a>*91:3.2 (996.8)* Bentuk doa yang awal dan primitif itu adalah mirip seperti bacaan setengah magis suku Toda masa kini, doa-doa yang tidak ditujukan kepada siapapun secara khusus. Namun teknik berdoa tersebut cenderung berkembang menjadi jenis komunikasi dialog melalui munculnya ide tentang suatu alter ego. Seiring waktu, konsep alter ego itu ditinggikan ke status tinggi martabat ilahi, dan doa sebagai cabang (perangkat) layanan dari agama telah muncul. Melalui banyak tahap dan selama waktu yang panjang jenis berdoa primitif ini ditakdirkan untuk berkembang sebelum mencapai tingkat doa yang cerdas dan benar-benar etis.

<a name="U91_3_3"></a>*91:3.3 (997.1)* Seperti yang dipercaya oleh rangkaian generasi-generasi manusia yang berdoa, alter ego berkembang naik melalui arwah, berhala, dan roh hingga ke dewa-dewa politeistik, dan akhirnya sampai pada Tuhan Yang Esa, sosok ilahi yang merupakan ideal-ideal tertinggi aspirasi-aspirasi paling mulia dari ego yang berdoa. Dan dengan demikian doa memang berfungsi sebagai perangkat layanan agama yang paling ampuh dalam hal pelestarian nilai-nilai dan ideal tertingginya orang-orang yang berdoa. Dari saat membayangkan alter ego sampai pada munculnya konsep tentang Bapa ilahi dan surgawi, doa adalah selalu suatu praktek yang mensosialisasikan, memoralkan, dan merohanikan.

<a name="U91_3_4"></a>*91:3.4 (997.2)* Doa iman yang sederhana menjadi bukti evolusi hebat dalam pengalaman manusia dimana percakapan kuno dengan simbol fiktif dari alter ego agama primitif itu telah ditinggikan ke tingkat persekutuan dengan roh Yang Tanpa Batas dan ke tingkat kesadaran sejati tentang realitas Tuhan yang kekal dan Bapa Firdaus atas semua ciptaan yang cerdas.

<a name="U91_3_5"></a>*91:3.5 (997.3)* Selain dari semua yang di atas diri dalam pengalaman berdoa, perlu diingat bahwa doa yang beretika itu adalah cara yang indah untuk mengangkat ego seseorang dan memperkuat diri untuk hidup yang lebih baik dan pencapaian yang lebih tinggi. Doa mennyebabkan ego manusia mencari kedua cara untuk bantuan: untuk bantuan jasmani kepada tampungan bawah sadar pengalaman manusia, dan untuk ilham dan bimbingan kepada batas-batas supersadar kontak antara yang jasmani dengan yang rohani, yaitu dengan Monitor Misteri.

<a name="U91_3_6"></a>*91:3.6 (997.4)* Doa telah dan akan selalu menjadi pengalaman manusia lipat dua: suatu prosedur psikologis, yang saling berkaitan dengan suatu teknik rohani. Dan kedua fungsi doa ini tidak pernah dapat sepenuhnya dipisahkan.

<a name="U91_3_7"></a>*91:3.7 (997.5)* Doa yang dicerahkan harus mengakui tidak hanya Tuhan yang eksternal dan berpribadi tetapi juga Keilahian yang internal dan bukan pribadi, Pelaras yang berdiam di dalam. Tepat sekali bahwa manusia itu, ketika ia berdoa, harus berusaha untuk memahami konsep tentang Bapa Semesta di Firdaus; tetapi teknik yang lebih efektif untuk tujuan yang paling praktis adalah untuk berbalik kembali ke konsep alter ego yang berdekatan, seperti halnya yang biasa dilakukan oleh pikiran primitif itu, dan kemudian menyadari bahwa ide tentang alter ego ini telah berkembang, dari suatu fiksi belaka kepada kebenaran tentang Tuhan yang menempati manusia dalam fakta hadirnya Pelaras itu, sehingga manusia itu dapat berbicara muka dengan muka, seperti itulah, dengan alter ego yang nyata dan sejati serta ilahi yang mendiaminya dan yang adalah kehadiran dan intisari dari Tuhan yang hidup itu sendiri, Sang Bapa Semesta.

### <a name="U91_4_0"></a>4&#8228;&#160;Berdoa yang Beretika

<a name="U91_4_1"></a>*91:4.1 (997.6)* Tidak ada doa yang bisa beretika kalau pemohonnya berusaha untuk keuntungan yang mementingkan diri terhadap sesamanya. Berdoa yang egois dan materialistis itu tidak sesuai dengan agama yang etis yang didasarkan pada kasih yang tidak mementingkan diri dan ilahi. Semua berdoa yang tidak etis tersebut berbalik kembali ke tingkat primitif sihir semu dan tidak layak untuk peradaban yang maju dan agama yang dicerahkan. Berdoa mementingkan diri sendiri itu melanggar roh (semangat) semua etika yang didirikan di atas keadilan penuh kasih.

<a name="U91_4_2"></a>*91:4.2 (997.7)* Doa tidak boleh disalahgunakan sehingga menjadi pengganti untuk aksi perbuatan. Semua doa yang beretika merupakan pemicu pada aksi dan panduan pada perjuangan maju untuk tujuan-tujuan idealis pencapaian-superdiri.

<a name="U91_4_3"></a>*91:4.3 (998.1)* Dalam semua doamu jadilah *adil*; jangan mengharapkan Tuhan untuk menunjukkan keberpihakan, untuk mengasihimu lebih dari anak-anak-Nya yang lain, teman-temanmu, tetanggamu, bahkan musuh-musuhmu. Namun doa dari agama-agama alami atau dikembangkan itu pada awalnya tidak etis, seperti doa dalam agama yang diwahyukan di kemudian hari. Semua doa, baik individual maupun komunal, dapat bersifat mementingkan diri sendiri atau mementingkan orang lain. Artinya, doa dapat berpusat pada diri sendiri atau pada orang lain. Ketika doa tidak mencari apa-apa untuk orang yang berdoa ataupun sesuatu sesamanya, maka sikap dari jiwa yang demikian itu cenderung ke tingkat penyembahan yang benar. Doa yang egois mencakup pengakuan dosa dan permohonan dan sering terdiri dari permohonan untuk berkat-berkat jasmani. Doa itu agak lebih beretika ketika berurusan dengan pengampunan dan mencari hikmat untuk meningkatkan pengendalian diri.

<a name="U91_4_4"></a>*91:4.4 (998.2)* Meskipun jenis doa yang tidak mementingkan diri sendiri itu memperkuat dan menghibur, berdoa yang materialistis ditakdirkan untuk membawa kekecewaan karena kemajuan penemuan ilmiah menunjukkan bahwa manusia hidup dalam alam semesta fisik dengan aturan dan ketertiban. Masa kecil seseorang atau suatu bangsa ditandai oleh berdoa yang primitif, egois, dan materialistis. Dan, sampai taraf tertentu, semua permohonan tersebut manjur karena hal-hal itu selalu menyebabkan upaya-upaya dan kerja keras yang menyumbang untuk mencapai jawaban untuk doa-doa tersebut. Doa dari iman yang sesungguhnya itu selalu menyumbang pada perluasan cara menjalani hidup, bahkan jika permohonan tersebut tidak layak untuk pengakuan rohani. Namun orang yang telah maju secara rohani harus sangat berhati-hati jika berupaya untuk mencegah orang yang primitif atau belum matang mengenai doa-doa semacam itu.

<a name="U91_4_5"></a>*91:4.5 (998.3)* Ingatlah, bahkan jika doa tidak mengubah Tuhan, doa sangat sering menghasilkan perubahan besar dan bertahan lama dalam diri orang yang berdoa dalam iman dan pengharapan yang teguh. Doa telah menjadi asal-usul banyak kedamaian batin, keceriaan, ketenangan, keberanian, penguasaan diri, dan pikiran-adil dalam diri pria dan wanita ras-ras yang berevolusi.

### <a name="U91_5_0"></a>5&#8228;&#160;Dampak Sosial dari Doa

<a name="U91_5_1"></a>*91:5.1 (998.4)* Dalam pemujaan leluhur, doa mengarah pada pemeliharaanideal-ideal leluhur. Tapi doa, sebagai suatu fitur dari penyembahan Deitas, melampaui semua praktek-praktek lainnya tersebut karena doa itu mengarah pada pemeliharaan ideal-ideal ilahi. Ketika konsep alter ego doa menjadi yang tertinggi dan ilahi, begitu juga ideal-ideal manusia sesuai dengan itu ditingkatkan dari sekedar taraf manusiawi menuju tingkat adiluhung dan ilahi, dan hasil dari semua doa tersebut adalah perbaikan karakter manusia dan penyatuan mendalam kepribadian manusia.

<a name="U91_5_2"></a>*91:5.2 (998.5)* Namun demikian, doa tidak harus selalu perorangan. Berdoa secara kelompok atau berjemaat sangat efektif karena sangat mensosialisasikan dalam dampak kelanjutannya. Ketika suatu kelompok terlibat dalam doa komunitas untuk perbaikan moral dan peningkatan rohani, ibadah tersebut bereaksi terhadap individu yang menyusun kelompok itu; mereka semua dibuat menjadi lebih baik karena ikut serta. Bahkan seluruh kota atau seluruh bangsa dapat ditolong oleh ibadah doa seperti itu. Pengakuan dosa, pertobatan, dan doa telah menyebabkan perorangan, kota, bangsa, dan seluruh ras itu menuju kepada upaya-upaya hebat untuk reformasi dan perbuatan-perbuatan pencapaian yang gagah berani.

<a name="U91_5_3"></a>*91:5.3 (998.6)* Jika kamu benar-benar ingin mengatasi kebiasaan mengkritik teman tertentu, cara paling cepat dan paling pasti untuk mencapai perubahan sikap tersebut adalah dengan membangun kebiasaan berdoa untuk orang itu setiap hari dalam hidupmu. Namun dampak sosial dari doa tersebut sebagian besar tergantung pada dua kondisi berikut:

<a name="U91_5_4"></a>*91:5.4 (998.7)* 1. Orang yang didoakan itu harus tahu bahwa ia sedang didoakan.

<a name="U91_5_5"></a>*91:5.5 (999.1)* 2. Orang yang berdoa harus dalam kontak sosial yang erat dengan orang yang ia doakan.

<a name="U91_5_6"></a>*91:5.6 (999.2)* Doa adalah teknik dengan mana, cepat atau lambat, menjadi dilembagakan oleh setiap agama. Dengan berjalannya waktu doa menjadi terkait dengan berbagai perangkat layanan sekunder agama, ada yang bermanfaat, tetapi yang lain ada yang jelas merugikan, seperti imam-imam, kitab-kitab suci, ritual-ritual ibadah, dan upacara-upacara.

<a name="U91_5_7"></a>*91:5.7 (999.3)* Namun batin orang yang pencerahan rohaninya lebih baik harus bersabar dengan, dan toleran terhadap, orang-orang yang kecerdasannya kurang yang mendambakan simbolisme untuk memobilisasi wawasan rohani mereka yang lemah. Yang kuat tidak boleh memandang hina atas mereka yang lemah. Mereka yang sadar Tuhan tanpa simbolisme tidak perlu menyangkal pelayanan-karunia dari simbol bagi mereka yang merasa sulit untuk menyembah Tuhan dan memuja kebenaran, keindahan, dan kebaikan tanpa bentuk dan ritual. Dalam ibadah berdoa, kebanyakan manusia membayangkan suatu simbol tertentu dari tujuan-objek ibadah mereka.

### <a name="U91_6_0"></a>6&#8228;&#160;Bidang Wewenang Doa

<a name="U91_6_1"></a>*91:6.1 (999.4)* Kecuali dalam hubungan kerjasama dengan kehendak dan perbuatan dari kuasa-kuasa rohani yang memiliki pribadi dan para pengawas jasmani terhadap suatu alam, doa tidak dapat berdampak langsung terhadap lingkungan fisiknya seseorang. Meskipun ada batas yang sangat pasti untuk bidang wewenang dari permohonan doa, batas-batas tersebut tidak berlaku secara sama terhadap *iman* mereka yang berdoa.

<a name="U91_6_2"></a>*91:6.2 (999.5)* Doa itu bukanlah suatu cara untuk menyembuhkan penyakit yang nyata dan berkaitan dengan organ tubuh, tetapi telah menyumbang besar sekali terhadap nikmat kesehatan yang berlimpah dan terhadap penyembuhan berbagai penyakit mental, emosional, dan syaraf. Dan bahkan pada penyakit sungguhan karena bakteri, doa telah banyak kali menambah kemanjuran prosedur pengobatan lainnya. Doa telah mengubah banyak penyandang sakit yang mudah marah dan mengeluh menjadi teladan kesabaran dan membuatnya menjadi inspirasi bagi semua sesama penderita lainnya.

<a name="U91_6_3"></a>*91:6.3 (999.6)* Tidak peduli betapapun sulitnya untuk menyelaraskan keraguan-keraguan ilmiah mengenai kemanjuran doa dengan dorongan terus menerus untuk mencari bantuan dan bimbingan dari sumber ilahi, jangan pernah lupa bahwa doa iman yang tulus itu adalah kekuatan perkasa untuk peningkatan kebahagiaan pribadi, pengendalian diri, keselarasan sosial, kemajuan moral, dan pencapaian rohani.

<a name="U91_6_4"></a>*91:6.4 (999.7)* Doa, sekalipun sebagai praktek manusiawi yang murni, suatu dialog dengan alter egonya seseorang, adalah merupakan suatu teknik pendekatan yang paling efisien terhadap perwujudan kekuatan-kekuatan cadangan dari kodrat manusia yang tersimpan dan dilestarikan dalam alam-alam bawah sadar pikiran manusia. Doa adalah praktek psikologis yang sehat, selain dari implikasi keagamaan dan kepentingan rohaninya. Merupakan fakta dari pengalaman manusia bahwa kebanyakan orang, jika cukup tertekan berat, akan berdoa dengan suatu cara tertentu kepada suatu sumber pertolongan.

<a name="U91_6_5"></a>*91:6.5 (999.8)* Janganlah kamu menjadi begitu malas sehingga meminta Tuhan untuk memecahkan kesulitan-kesulitanmu, tetapi jangan pernah ragu-ragu untuk meminta Dia untuk kebijaksanaan dan kekuatan rohani untuk membimbing dan mendukungmu sementara kamu sendiri dengan tegar dan tabah menangani masalah-masalah yang kamu hadapi.

<a name="U91_6_6"></a>*91:6.6 (999.9)* Doa telah menjadi faktor yang sangat diperlukan dalam kemajuan dan pelestarian peradaban keagamaan, dan doa masih melakukan sumbangan besar untuk membuat peningkatan dan spiritualisasi masyarakat lebih lanjut, jika orang-orang yang berdoa itu mau melakukannya hanya dalam terang fakta ilmiah, kebijaksanaan filosofis, ketulusan intelektual, dan iman rohani. Berdoalah seperti yang Yesus ajarkan pada murid-muridnya—dengan jujur, dengan tidak mementingkan diri, dengan keadilan, dan tanpa meragukan.

<a name="U91_6_7"></a>*91:6.7 (1000.1)* Namun demikian kemanjuran doa dalam pengalaman rohani pribadi orang yang berdoa itu sama sekali tidak tergantung pada pemahaman intelektual, kemampuan ketajaman filosofis, tingkat sosial, status budaya, atau prestasi fana lainnya dari seorang penyembah tersebut. Hal-hal psikis dan rohani yang bersamaan dengan doa iman itu bersifat langsung, pribadi, dan pengalaman. Tidak ada teknik lain dengan mana setiap orang, terlepas dari semua pencapaian manusia lainnya, yang dapat secara efektif dan langsung mendekati ambang alam itu dimana di dalamnya ia bisa berkomunikasi dengan Khaliknya, dimana sang makhluk bersentuhan dengan realitas Sang Pencipta, dengan Pelaras Pikiran yang mendiaminya.

### <a name="U91_7_0"></a>7&#8228;&#160;Mistisisme, Ekstasi, dan Inspirasi

<a name="U91_7_1"></a>*91:7.1 (1000.2)* Mistisisme, sebagai teknik pengembangan kesadaran akan kehadiran Tuhan, adalah sepenuhnya terpuji, tetapi ketika praktek-praktek tersebut menyebabkan pengasingan sosial dan berpuncak pada fanatisme keagamaan, maka semua itu menjadi amat tercela. Demikian pula terlalu sering apa yang dinilai sebagai ilham ilahi oleh orang yang terlalu mistik itu sebenarnya timbul dari pikiran mendalam dia sendiri. Kontak dari batin manusia dengan Pelaras yang mendiaminya, meskipun sering dibantu oleh meditasi yang tekun, namun lebih sering didukung oleh layanan sepenuh hati dan penuh kasih dalam pelayanan yang tidak mementingkan diri kepada sesama makhluk.

<a name="U91_7_2"></a>*91:7.2 (1000.3)* Para guru agama yang besar dan nabi-nabi dari masa-masa lampau itu bukanlah orang-orang mistik yang ekstrim. Mereka adalah pria dan wanita kenal Tuhan yang dengan sangat baik melayani Tuhan mereka melalui pelayanan yang tidak mementingkan diri kepada sesama manusia. Yesus sering membawa para rasulnya pergi keluar bersama-sama untuk jangka waktu singkat bermeditasi dan berdoa, tetapi untuk sebagian besar waktunya ia terus menjaga mereka tetap dalam kontak-layanan dengan orang banyak. Jiwa manusia membutuhkan latihan rohani demikian pula santapan rohani.

<a name="U91_7_3"></a>*91:7.3 (1000.4)* Ekstasi keagamaan itu diperbolehkan ketika dihasilkan dari sebab-sebab yang waras, tetapi pengalaman seperti itu lebih sering berkembang dari pengaruh-pengaruh yang sepenuhnya emosional, ketimbang dari suatu manifestasi dari karakter rohani yang mendalam. Orang-orang yang relijius tidak boleh menganggap setiap firasat psikologis yang gamblang (jelas) dan setiap pengalaman emosional yang kuat itu sebagai pewahyuan ilahi atau komunikasi rohani. Ekstasi rohani yang sejati biasanya berkaitan dengan penampilan luar ketenangan yang besar dan pengendalian emosi yang hampir sempurna. Tapi visi profetik yang sejati adalah firasat suprapsikologis. Visitasi-visitasi tersebut bukan halusinasi semu, tapi bukan juga merupakan ekstasi yang seperti dalam kondisi trans.

<a name="U91_7_4"></a>*91:7.4 (1000.5)* Batin manusia dapat bekerja sebagai respon terhadap apa yang disebut ilham atau inspirasi ketika batin itu sensitif baik terhadap yang terbit dari bawah sadar ataupun terhadap rangsangan dari atas sadar. Dalam salah satu kasus itu tampak pada individu itu bahwa perluasan terhadap konten kesadaran tersebut lebih atau kurangnya asing atau dari luar. Antusiasme mistis yang tak terkendali dan ekstasi keagamaan yang menjadi-jadi itu bukanlah kredensial untuk inspirasi, ciri-ciri apa yang umumnya dianggap kredensial ilahi.

<a name="U91_7_5"></a>*91:7.5 (1000.6)* Uji praktis atas semua pengalaman-pengalaman keagamaan aneh berupa mistisisme, ekstasi, dan inspirasi ini adalah dengan mengamati apakah fenomena ini menyebabkan orang itu:

<a name="U91_7_6"></a>*91:7.6 (1000.7)* 1. Menikmati kesehatan fisik yang lebih baik dan lebih menyeluruh.

<a name="U91_7_7"></a>*91:7.7 (1000.8)* 2. Berfungsi lebih efisien dan praktis dalam kehidupan mentalnya.

<a name="U91_7_8"></a>*91:7.8 (1000.9)* 3. Lebih sepenuhnya dan secara sukacita mensosialisasikan pengalaman keagamaannya.

<a name="U91_7_9"></a>*91:7.9 (1000.10)* 4. Lebih sepenuhnya merohanikan hidup sehari-harinya sementara dengan setia melaksanakan tugas-tugas biasa kehidupan manusia yang rutin.

<a name="U91_7_10"></a>*91:7.10 (1001.1)* 5. Meningkatkan cintanya untuk, dan penghargaan terhadap kebenaran, keindahan, dan kebaikan.

<a name="U91_7_11"></a>*91:7.11 (1001.2)* 6. Memelihara nilai-nilai sosial, moral, etika, dan rohani yang saat ini berlaku.

<a name="U91_7_12"></a>*91:7.12 (1001.3)* 7. Menambah wawasan rohaninya—kesadaran akan Tuhan

<a name="U91_7_13"></a>*91:7.13 (1001.4)* Namun demikian doa tidak memiliki hubungan nyata dengan pengalaman-pengalaman keagamaan yang istimewa ini. Ketika doa menjadi terlalu estetis, ketika hampir secara eksklusif hanya terdiri dalam perenungan yang indah-indah dan memukau tentang keilahian firdausi, doa itu kehilangan banyak pengaruh yang mensosialisasi dan cenderung pada mistik dan pengasingan diri para penganutnya. Ada bahaya tertentu yang terkait dengan doa pribadi yang terlalu banyak, yang bisa dikoreksi dan dicegah oleh berdoa kelompok, ibadah komunitas.

### <a name="U91_8_0"></a>8&#8228;&#160;Berdoa sebagai suatu Pengalaman Pribadi

<a name="U91_8_1"></a>*91:8.1 (1001.5)* Ada aspek doa yang benar-benar spontan, karena manusia primitif menemukan dirinya berdoa jauh sebelum ia punya konsep jelas apapun tentang Tuhan. Manusia awal itu terbiasa untuk berdoa dalam dua situasi yang berbeda: Ketika dalam kebutuhan besar, ia mengalami keinginan mendadak untuk mencari pertolongan; dan ketika bergembira, ia keranjingan ungkapan sukacita tanpa pikir panjang.

<a name="U91_8_2"></a>*91:8.2 (1001.6)* Doa itu bukanlah merupakan evolusi dari sihir; keduanya masing-masing muncul secara independen. Sihir merupakan upaya untuk menyesuaikan Deitas terhadap kondisi; doa merupakan upaya untuk menyesuaikan kepribadian pada kehendak Deitas. Doa sejati itu bersifat moral maupun relijius; sihir dua-duanya tidak.

<a name="U91_8_3"></a>*91:8.3 (1001.7)* Doa dapat menjadi suatu kebiasaan yang mapan; banyak orang berdoa karena orang lain melakukannya. Yang lain lagi berdoa karena mereka takut sesuatu yang mengerikan mungkin terjadi jika mereka tidak mempersembahkan permohonan reguler mereka.

<a name="U91_8_4"></a>*91:8.4 (1001.8)* Bagi beberapa individu, doa adalah ekspresi terima kasih yang tenang; bagi yang lain, suatu ungkapan pujian kelompok, ibadah sosial; kadang-kadang doa merupakan tiruan dari agama lain, sementara dalam berdoa yang benar doa itu adalah komunikasi yang tulus dan mempercayai dari tabiat rohani si makhluk dengan kehadiran mahaada roh Sang Pencipta.

<a name="U91_8_5"></a>*91:8.5 (1001.9)* Doa mungkin ungkapan spontan kesadaran akan Tuhan atau bacaan tanpa arti dari rumusan teologis. Mungkin doa adalah pujian sukacita dari jiwa yang kenal Tuhan, atau ketaatan menghamba dari seorang manusia yang sarat ketakutan. Kadang-kadang doa adalah ekspresi sedih kerinduan rohani dan kadang-kadang teriakan terang-terangan ucapan-ucapan iman. Doa mungkin pujian bahagia atau permohonan rendah hati untuk pengampunan.

<a name="U91_8_6"></a>*91:8.6 (1001.10)* Doa mungkin berupa permohonan yang kekanak-kanakan untuk hal yang tidak mungkin, atau permohonan mendesak yang dewasa untuk pertumbuhan moral dan kekuatan rohani. Sebuah permohonan bisa untuk makanan hari itu atau mungkin merupakan kerinduan sepenuh hati untuk mencari Tuhan dan melakukan kehendak-Nya. Doa itu mungkin suatu permintaan yang sepenuhnya mementingkan diri sendiri atau sikap yang benar dan mulia ke arah perwujudan persaudaraan yang tidak mementingkan diri sendiri.

<a name="U91_8_7"></a>*91:8.7 (1001.11)* Doa dapat menjadi teriakan marah untuk membalas dendam atau syafaat penuh ampunan bagi musuh. Doa ini mungkin ungkapan dari suatu harapan untuk mengubah Tuhan atau teknik yang kuat untuk mengubah diri sendiri. Mungkin permohonan memelas dari orang berdosa yang tersesat di hadapan Hakim yang dianggap keras, atau ekspresi sukacita seorang anak merdeka dari Bapa surgawi yang hidup dan penuh belas kasih.

<a name="U91_8_8"></a>*91:8.8 (1001.12)* Manusia modern itu dibingungkan oleh pemikiran tentang membicarakan hal-hal dengan Tuhan dengan cara yang sepenuhnya pribadi. Banyak orang telah meninggalkan berdoa secara teratur; mereka hanya berdoa ketika berada di bawah tekanan yang luar biasa—dalam keadaan-keadaan darurat. Manusia tidak boleh takut untuk berbicara kepada Tuhan, tetapi hanya seorang anak rohani yang akan berusaha untuk membujuk, atau memberanikan diri untuk mengubah Tuhan.

<a name="U91_8_9"></a>*91:8.9 (1002.1)* Namun doa yang benar memang mencapai kenyataan. Sama seperti ketika aliran-aliran udara itu naik, tidak ada burung bisa melambung kecuali dengan sayap terbentang. Doa mengangkat manusia karena merupakan teknik untuk maju dengan pemanfaatan aliran-aliran rohani yang naik di alam semesta.

<a name="U91_8_10"></a>*91:8.10 (1002.2)* Doa yang tulen menambahkan pertumbuhan rohani, mengubah sikap, dan menghasilkan kepuasan yang berasal dari persekutuan dengan keilahian. Doa itu adalah letupan spontan kesadaran akan Tuhan.

<a name="U91_8_11"></a>*91:8.11 (1002.3)* Tuhan menjawab doa manusia dengan memberinya peningkatan pewahyuan kebenaran, suatu perluasan apresiasi keindahan, dan suatu penambahan konsep kebaikan. Doa adalah suatu sikap subjektif, tetapi hal itu bersentuhan dengan kenyataan-kenyataan objektif yang hebat pada tingkatan-tingkatan rohani dari pengalaman manusia; doa itu merupakan jangkauan penuh makna oleh manusia untuk nilai-nilai supramanusia. Doa adalah perangsang pertumbuhan-rohani yang paling ampuh.

<a name="U91_8_12"></a>*91:8.12 (1002.4)* Kata-kata tidaklah relevan pada doa; kata-kata itu hanyalah saluran intelektual dimana di dalamnya sungai permohonan rohani berkesempatan untuk mengalir. Nilai kata dari sebuah doa adalah murni otosugestif dalam ibadah pribadi dan sosiosugestif dalam ibadah kelompok. Tuhan menjawab sikap jiwa itu, bukan kata-kata.

<a name="U91_8_13"></a>*91:8.13 (1002.5)* Doa itu bukanlah teknik melarikan diri dari konflik melainkan perangsang untuk pertumbuhan di hadapan konflik. Berdoalah hanya untuk nilai-nilai, bukan benda-benda; untuk kemajuan, bukan untuk kepuasan.

### <a name="U91_9_0"></a>9&#8228;&#160;Kondisi Doa yang Efektif

<a name="U91_9_1"></a>*91:9.1 (1002.6)* Jika kamu hendak berdoa yang efektif, kamu harus mengingat hukum-hukum permohonan yang berhasil:

<a name="U91_9_2"></a>*91:9.2 (1002.7)* 1. Kamu harus memenuhi syarat sebagai pendoa yang ampuh yaitu dengan tulus dan berani menghadapi masalah-masalah kenyataan alam semesta. Kamu harus memiliki stamina kosmis.

<a name="U91_9_3"></a>*91:9.3 (1002.8)* 2. Kamu harus dengan jujur telah menghabiskan kapasitas manusiawi untuk penyelesaian manusiawi. Kamu haruslah bekerja rajin.

<a name="U91_9_4"></a>*91:9.4 (1002.9)* 3. Kamu harus menyerahkan setiap niat batin dan setiap kerinduan jiwa ke dekapan pertumbuhan rohani yang mengubahkan. Kamu haruslah telah mengalami suatu perluasan makna-makna dan peningkatan nilai-nilai.

<a name="U91_9_5"></a>*91:9.5 (1002.10)* 4. Kamu harus membuat pilihan sepenuh hati untuk kehendak ilahi. Kamu harus melenyapkan sikap tanpa keputusan.

<a name="U91_9_6"></a>*91:9.6 (1002.11)* 5. Kamu tidak hanya mengenali kehendak Bapa dan memilih untuk melakukannya, tetapi kamu telah membuat suatu konsekrasi yang tanpa syarat, dan dedikasi yang dinamis, untuk benar-benar melakukan kehendak Bapa.

<a name="U91_9_7"></a>*91:9.7 (1002.12)* 6. Doamu akan diarahkan secara khusus agar mendapat kebijaksanaan ilahi untuk memecahkan masalah-masalah manusiawi tertentu yang dihadapi dalam kenaikan Firdaus—pencapaian kesempurnaan ilahi.

<a name="U91_9_8"></a>*91:9.8 (1002.13)* 7. Dan kamu harus memiliki iman—iman yang hidup.

<a name="U91_9_9"></a>*91:9.9 (1002.14)* [Disampaikan oleh Kepala para Makhluk Tengah Urantia.]
