﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah102.md" title="Dasar-dasar Iman Keagamaan">Makalah 102</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah104.md" title="Perkembangan Konsep Trinitas">Makalah 104</a>&#160;&#62;&#62;</p><hr />

## Makalah 103

## <a name="U103_0_0"></a>Realitas Pengalaman Keagamaan

<a name="U103_0_1"></a>*103:0.1 (1129.1)* SEMUA reaksi-reaksi keagamaan sesungguhnya manusia itu disponsori oleh pelayanan awal dari ajudan penyembahan dan disensor oleh ajudan hikmat. Karunia kemampuan suprabatin manusia yang pertama adalah pensirkuitan kepribadian dalam Roh Kudus dari Roh Kreatif Alam Semesta; dan jauh sebelum penganugerahan para Putra ilahi maupun penganugerahan menyeluruh para Pelaras, pengaruh ini berfungsi untuk memperluas sudut pandang manusia tentang etika (kesusilaan), agama, dan kerohanian. Setelah penganugerahan para Putra Firdaus, Roh Kebenaran yang dibebaskan itu membuat sumbangan-sumbangan hebat pada perluasan kapasitas manusia untuk memahami kebenaran-kebenaran keagamaan. Sementara evolusi bergerak maju di suatu dunia yang dihuni, para Pelaras Pikiran semakin ikut serta dalam pengembangan jenis-jenis wawasan keagamaan manusia yang lebih tinggi. Pelaras Pikiran adalah jendela kosmis melalui mana makhluk yang terbatas bisa melihat sekilas dengan iman mengenai kepastian dan keilahian Deitas yang tidak terbatas itu, Bapa Semesta.

<a name="U103_0_2"></a>*103:0.2 (1129.2)* Kecenderungan keagamaan ras-ras manusia itu bawaan sejak lahir; hal-hal itu dimanifestasikan secara menyeluruh dan memiliki suatu asal-usul yang tampaknya alamiah; agama-agama primitif adalah selalu bersifat evolusi dalam asal mulanya. Sementara pengalaman keagamaan yang alamiah itu terus berkembang, secara berkala pewahyuan-pewahyuan kebenaran menyela gerak perjalanan evolusi planet, yang kalau tidak demikian akan bergerak lambat.

<a name="U103_0_3"></a>*103:0.3 (1129.3)* Di Urantia, hari ini, ada empat macam agama:

<a name="U103_0_4"></a>*103:0.4 (1129.4)* 1. Agama alamiah atau evolusioner.

<a name="U103_0_5"></a>*103:0.5 (1129.5)* 2. Agama adikodrati atau wahyu.

<a name="U103_0_6"></a>*103:0.6 (1129.6)* 3. Agama praktis atau yang sedang berlaku, berbagai tingkat campuran agama-agama alamiah dan adikodrati.

<a name="U103_0_7"></a>*103:0.7 (1129.7)* 4. Agama-agama filosofis, buatan-manusia atau doktrin-doktrin teologis yang dipikirkan secara filosofis dan agama-agama yang diciptakan oleh akal.

### <a name="U103_1_0"></a>1&#8228;&#160;Filsafat Agama

<a name="U103_1_1"></a>*103:1.1 (1129.8)* Kesatuan pengalaman keagamaan di antara suatu kelompok sosial atau rasial itu berasal dari sifat dasar identik pecahan Tuhan yang mendiami individu itu. Yang ilahi dalam manusia inilah yang memberi asal pada minat tidak mementingkan diri manusia itu terhadap kesejahteraan orang lain. Tetapi karena kepribadian itu unik—tidak ada dua manusia yang sama—maka tidak terhindarkan bahwa tidak ada dua manusia yang dapat menafsirkan secara sama pimpinan dan dorongan dari roh keilahian yang hidup di dalam batin mereka. Sekelompok manusia dapat mengalami kesatuan rohani, tetapi mereka tidak pernah dapat mencapai keseragaman filosofis. Dan keberagaman penafsiran pemikiran dan pengalaman keagamaan ini ditunjukkan oleh fakta bahwa para teolog dan filsuf abad kedua puluh telah merumuskan lebih dari lima ratus definisi yang berbeda-beda tentang agama. Dalam kenyataannya, setiap orang merumuskan agama dalam ukuran-ukuran penafsiran pengalamannya sendiri terhadap impuls-impuls ilahi yang memancar dari roh Tuhan yang mendiami diri orang itu, dan oleh sebab itu haruslah penafsiran tersebut menjadi unik dan sepenuhnya berbeda dari filsafat keagamaan semua orang yang lain.

<a name="U103_1_2"></a>*103:1.2 (1130.1)* Ketika seorang manusia sepenuhnya sepakat dengan filosofi keagamaan seseorang sesamanya, fenomena itu menunjukkan bahwa kedua orang ini telah memiliki *pengalaman keagamaan* yang sama mengenai hal-hal yang terkait dalam kesamaan penafsiran keagamaan filosofis mereka.

<a name="U103_1_3"></a>*103:1.3 (1130.2)* Meskipun agamamu adalah suatu urusan pengalaman pribadi, tapi paling penting kamu terbuka pada pengetahuan dari sejumlah besar pengalaman keagamaan yang lain (berbagai penafsiran berbeda dari orang-orang yang lain dan berbeda) dengan maksud agar kamu dapat menghindarkan kehidupan keagamaanmu agar tidak menjadi egosentris—terbatas, mementingkan diri sendiri, dan tidak sosial.

<a name="U103_1_4"></a>*103:1.4 (1130.3)* Rasionalisme itu keliru ketika menganggap bahwa agama itu pertamanya adalah suatu kepercayaan primitif terhadap sesuatu yang kemudian diikuti oleh pengejaran nilai-nilai. Agama itu utamanya adalah pengejaran nilai-nilai, dan kemudian dirumuskanlah suatu sistem kepercayaan tafsiran. Lebih mudah bagi orang-orang untuk sepakat pada nilai-nilai keagamaan—sasaran-sasaran—daripada pada kepercayaan-kepercayaan—yaitu penafsiran-penafsiran. Hal ini menjelaskan bagaimana agama dapat sepakat tentang nilai-nilai dan sasaran-sasaran meskipun menunjukkan fenomena memusingkan dalam hal bagaimana memelihara satu kepercayaan dalam ratusan kepercayaan yang saling bertentangan—pernyataan-pernyataan kepercayaan. Hal ini juga menjelaskan mengapa seorang tertentu dapat mempertahankan pengalaman keagamaannya menghadapi dilepaskannya atau berubahnya banyak kepercayaan-kepercayaan keagamaannya. Agama tetap bertahan meskipun terjadi perubahan-perubahan revolusioner dalam kepercayaan-kepercayaan keagamaan. Teologi tidak menghasilkan agama; agama itulah yang menghasilkan filsafat teologis.

<a name="U103_1_5"></a>*103:1.5 (1130.4)* Bahwa pengikut-pengikut agama itu telah begitu banyak percaya pada yang salah tidak berarti agama itu tidak sah, karena agama didirikan di atas pengenalan nilai-nilai dan disahkan oleh iman dari pengalaman keagamaan pribadi. Agama, dengan demikian, didasarkan pada pengalaman dan pemikiran keagamaan; teologi, filsafat agama, adalah suatu upaya jujur untuk menafsirkan pengalaman itu. Kepercayaan-kepercayaan tafsiran tersebut bisa benar atau salah, atau campuran dari kebenaran dan kesalahan.

<a name="U103_1_6"></a>*103:1.6 (1130.5)* Kesadaran tentang pengenalan nilai-nilai rohani adalah suatu pengalaman yang bersifat supragagasan. Tidak ada kata dalam bahasa manusia manapun yang dapat digunakan untuk menunjukkan tentang “rasa”, “perasaan”, “intuisi”, atau “pengalaman” yang telah kami pilih untuk disebut sebagai kesadaran-Tuhan itu. Roh Tuhan yang tinggal di dalam manusia itu bukan pribadi—Pelaras itu prapribadi—tetapi Monitor ini menghadirkan suatu nilai, menyebarkan suatu aroma keilahian, yang adalah pribadi dalam pengertian tertinggi dan tanpa batas. Jika Tuhan itu setidaknya bukan pribadi, Dia tidak dapat menjadi sadar, dan jika tidak sadar, maka Dia akan menjadi lebih rendah dari manusia.

### <a name="U103_2_0"></a>2&#8228;&#160;Agama dan Perorangan

<a name="U103_2_1"></a>*103:2.1 (1130.6)* Agama itu berfungsi dalam batin manusia dan telah disadari dalam pengalaman sebelum kemunculannya dalam kesadaran manusia. Seorang anak telah ada dalam keberadaan sekitar sembilan bulan sebelum ia mengalami *kelahiran*. Namun “kelahiran” agama tidaklah tiba-tiba; kelahiran agama lebih merupakan kemunculan berangsur-angsur. Namun demikian, cepat atau lambat ada “hari kelahiran.” Kamu tidak dapat masuk kerajaan surga kecuali kamu “dilahirkan kembali,”—dilahirkan dari Roh. Banyak kelahiran rohani itu disertai oleh banyak dukacita roh dan kekacauan psikologis yang menyolok, seperti halnya banyak kelahiran fisik ditandai oleh “susah payah” dan ketidak-normalan “persalinan” yang lain. Kelahiran rohani yang lain adalah suatu pertumbuhan yang alami dan normal tentang pengenalan nilai-nilai tertinggi dengan suatu perluasan pengalaman rohani, meskipun tidak ada perkembangan keagamaan terjadi tanpa usaha yang disadari dan tekad positif serta perorangan. Agama tidak pernah merupakan pengalaman pasif, atau sikap negatif. Apa yang disebut “kelahiran agama” itu tidak langsung terkait dengan yang apa disebut pengalaman-pengalaman pertobatan masuk agama yang biasanya menjadi ciri kisah-kisah keagamaan yang terjadi belakangan dalam kehidupan sebagai hasil dari konflik mental, penindasan emosional, dan gejolak temperamental.

<a name="U103_2_2"></a>*103:2.2 (1131.1)* Tetapi bagi orang-orang yang dibesarkan sedemikian oleh orang tua mereka sehingga mereka bertumbuh dewasa dalam kesadaran sebagai anak-anak dari Bapa surgawi yang penuh kasih, tidak perlu mereka melihat dengan curiga terhadap saudara-saudara sesama mereka yang hanya dapat mencapai kesadaran persekutuan dengan Tuhan tersebut melalui suatu krisis psikologis, suatu pergolakan emosional.

<a name="U103_2_3"></a>*103:2.3 (1131.2)* Ranah evolusioner dalam batin manusia di dalam mana benih agama wahyu itu bertunas adalah sifat dasar atau kodrat moral yang sejak awal sebelumnya telah menghasilkan kesadaran sosial. Tanda-tanda pertama kodrat moral seorang anak adalah bukan mengenai seks, rasa bersalah, atau kebanggaan pribadi, tetapi lebih pada impuls-impuls keadilan, kejujuran, dan desakan untuk kebaikan—pelayanan bermanfaat untuk sesama orang itu. Dan kalau kebangkitan moral mula-mula tersebut dirawat, maka muncul suatu pengembangan berangsur-angsur kehidupan keagamaan yang relatif bebas dari konflik, pergolakan, dan krisis-krisis.

<a name="U103_2_4"></a>*103:2.4 (1131.3)* Setiap manusia sejak dini sekali mengalami suatu konflik antara dorongan mementingkan diri sendiri dan mementingkan orang lain, dan banyak kali pengalaman pertama kesadaran-Tuhan itu mungkin dicapai sebagai hasil dari mencari pertolongan supramanusia dalam tugas membereskan konflik-konflik moral tersebut.

<a name="U103_2_5"></a>*103:2.5 (1131.4)* Psikologi seorang anak itu secara alami adalah positif, bukan negatif. Begitu banyak manusia yang negatif karena mereka dilatih seperti itu. Kalau dikatakan bahwa anak itu positif, yang dimaksudkan adalah dorongan-dorongan moralnya, kekuatan-kekuatan batin itu yang kemunculannya mengisyaratkan akan kedatangan Pelaras Pikiran.

<a name="U103_2_6"></a>*103:2.6 (1131.5)* Jika tidak ada pengajaran yang keliru, batin pikiran anak yang normal bergerak secara positif, dalam kemunculan kesadaran keagamaan, ke arah kebajikan moral dan pelayanan sosial, lebih daripada secara negatif, menjauh dari dosa dan rasa bersalah. Mungkin ada atau tidak ada konflik dalam perkembangan pengalaman keagamaan itu, tetapi selalu tak terhindarkan ada keputusan-keputusan, upaya-upaya, dan fungsi-fungsi dari kehendak manusia.

<a name="U103_2_7"></a>*103:2.7 (1131.6)* Pemilihan moral itu biasanya disertai oleh lebih atau kurangnya konflik moral. Konflik yang pertama sekali dalam batin anak itu adalah antara dorongan mementingkan diri sendiri dan dorongan mementingkan orang lain. Pelaras Pikiran tidak mengabaikan nilai-nilai kepribadian terhadap motif yang egoistis, namun bekerja untuk menempatkan suatu preferensi lebih terhadap dorongan-dorongan altruistik sebagai penuntun kepada tujuan kebahagiaan manusia dan kepada sukacita kerajaan surga.

<a name="U103_2_8"></a>*103:2.8 (1131.7)* Kalau seorang makhluk bermoral memilih untuk menjadi tidak mementingkan diri ketika dihadapkan pada dorongan untuk mementingkan diri, maka itulah pengalaman keagamaan yang primitif. Tidak ada hewan dapat membuat pilihan sedemikian; keputusan demikian adalah manusiawi dan juga keagamaan. Hal itu mencakup fakta akan kesadaran-Tuhan dan menunjukkan dorongan untuk layanan sosial, dasar persaudaraan umat manusia. Ketika batin memilih suatu keputusan moral yang benar oleh tindakan kehendak bebas, maka keputusan sedemikian itu merupakan pengalaman relijius atau keagamaan.

<a name="U103_2_9"></a>*103:2.9 (1131.8)* Namun sebelum seorang anak berkembang secukupnya untuk memperoleh kapasitas moral dan oleh sebab itu mampu untuk memilih pelayanan yang mementingkan orang lain, ia telah mengembangkan suatu tabiat egoistik yang kuat dan dipersatukan dengan baik. Situasi faktual inilah yang membangkitkan teori tentang perjuangan antara tabiat atau kodrat yang “lebih tinggi” dan “lebih rendah,” antara “manusia lama dosa” dan “manusia baru” kasih-karunia. Sangat dini dalam kehidupan, anak yang normal mulai belajar bahwa “adalah lebih berbahagia memberi dari pada menerima.”

<a name="U103_2_10"></a>*103:2.10 (1131.9)* Manusia cenderung untuk menyamakan dorongan untuk melayani diri sendiri dengan egonya—dirinya sendiri. Sebaliknya dia cenderung untuk menyamakan kehendak untuk mementingkan orang lain dengan sesuatu pengaruh dari luar dirinya sendiri—yaitu Tuhan. Dan memang penilaian demikian itu benar, karena semua hasrat bukan diri-sendiri itu sesungguhnya berasal dari pimpinan-pimpinan Pelaras Pikiran yang berdiam di dalam, dan Pelaras ini adalah suatu pecahan dari Tuhan. Dorongan dari Monitor roh itu disadari dalam kesadaran manusia sebagai dorongan untuk menjadi mementingkan yang lain, condong pada sesama makhluk. Setidaknya inilah pengalaman awal dan mendasar dari batin anak. Ketika anak yang bertumbuh itu gagal mencapai penyatuan kepribadian, dorongan untuk mementingkan yang lain bisa menjadi terlalu-berkembang sehingga mengakibatkan cedera serius pada kesejahteraan diri sendiri. Suatu hati nurani yang salah bimbingan dapat menjadi sumber banyak konflik, kecemasan, penderitaan, dan ketidak-bahagiaan manusia yang tak kunjung usai.

### <a name="U103_3_0"></a>3&#8228;&#160;Agama dan Ras Manusia

<a name="U103_3_1"></a>*103:3.1 (1132.1)* Meskipun kepercayaan akan roh-roh, mimpi-mimpi, dan berbagai takhyul yang lain semua memainkan peranan dalam asal-mula evolusioner agama-agama primitif, jangan kamu mengabaikan pengaruh dari semangat solidaritas marga atau kesukuan. Dalam hubungan kelompok dihadirkan situasi sosial yang tepat yang menyediakan tantangan pada konflik egoistik-altruistik dalam tabiat moral dari batin manusia mula-mula. Meskipun percaya pada roh-roh, orang Australia primitif masih memusatkan agama mereka pada marga. Seiring waktu, konsep-konsep keagamaan tersebut cenderung menjadi pribadi, pertama, sebagai hewan-hewan, dan berikutnya sebagai sosok manusia super atau sebagai Tuhan. Bahkan ras-ras yang inferior seperti Bushmen Afrika, yang tidak totemik (menyembah benda atau tumbuhan atau hewan) dalam kepercayaan mereka, itupun memiliki suatu pengenalan tentang perbedaan antara kepentingan sendiri dan kepentingan kelompok, suatu pembedaan primitif antara nilai-nilai yang sekuler dan yang sakral. Namun kelompok sosial itu bukan sumber pengalaman keagamaan. Terlepas dari pengaruh dari semua sumbangan primitif ini terhadap agama mula-mulanya manusia, faktanya tetap bahwa dorongan keagamaan yang sejati itu berasal dari kehadiran-kehadiran roh yang tulen yang mengaktifkan kehendak untuk menjadi tidak mementingkan diri sendiri.

<a name="U103_3_2"></a>*103:3.2 (1132.2)* Agama yang kemudian itu dibayangi kepercayaan primitif akan keajaiban dan misteri-misteri alam, adanya mana yang tidak berpribadi. Tetapi cepat atau lambat agama yang berkembang itu menghendaki agar individu harus membuat suatu pengorbanan pribadi demi untuk kebaikan kelompok sosialnya, harus berbuat sesuatu untuk membuat orang lain lebih bahagia dan lebih baik. Pada akhirnya, agama itu ditakdirkan untuk menjadi pelayanan dari Tuhan dan dari manusia.

<a name="U103_3_3"></a>*103:3.3 (1132.3)* Agama itu dirancang untuk mengubah lingkungannya manusia, namun kebanyakan agama yang dijumpai di antara manusia hari ini telah menjadi tak berdaya untuk melakukan hal ini. Lingkungan terlalu sering telah menguasai agama.

<a name="U103_3_4"></a>*103:3.4 (1132.4)* Ingatlah bahwa dalam agama dari semua zaman, pengalaman yang paling utama adalah perasaan mengenai nilai-nilai moral dan makna-makna sosial, bukan pemikiran mengenai dogma-dogma teologis atau teori-teori filosofis. Agama berkembang dengan memuaskan karena unsur sihir digantikan oleh konsep tentang moral-moral.

<a name="U103_3_5"></a>*103:3.5 (1132.5)* Manusia dikembangkan melalui takhyul-takhyul tentang mana, sihir, penyembahan alam, takut roh, dan penyembahan hewan, ke berbagai upacara dimana sikap keagamaan dari perorangan menjadi reaksi-reaksi kelompok dari marga. Dan kemudian upacara-upacara ini menjadi dipusatkan dan dikristalisasi menjadi kepercayaan-kepercayaan suku, dan pada akhirnya hal-hal takut dan percaya ini dipribadikan menjadi dewata. Tetapi dalam semua evolusi keagamaan ini unsur moral tidak pernah sepenuhnya hilang. Dorongan dari Tuhan yang di dalam manusia itu selalu ampuh. Dan pengaruh-pengaruh yang kuat ini—yang satu manusiawi dan yang lainnya ilahi—menjamin kelestarian agama melalui perubahan-perubahan zaman dan bahwa meskipun sering terancam punah oleh seribu satu macam kecenderungan untuk merusak tatanan dan pertentangan yang bermusuhan.

### <a name="U103_4_0"></a>4&#8228;&#160;Persekutuan Rohani

<a name="U103_4_1"></a>*103:4.1 (1133.1)* Perbedaan ciri khas antara suatu acara sosial dan pertemuan keagamaan adalah bahwa berbeda dari yang sekuler, perkumpulan keagamaan diliputi oleh suasana *persekutuan* (communion). Dengan cara ini, perkumpulan manusia menghasilkan suatu perasaan pertemanan dengan yang ilahi, dan ini adalah permulaan ibadah kelompok. Makan bersama adalah jenis paling awal persekutuan sosial, dan demikianlah agama-agama yang mula-mula menyediakan agar beberapa bagian tertentu dari korban upacara harus dimakan oleh umat yang beribadah. Bahkan dalam Kekristenan, Perjamuan Tuhan mempertahankan mode persekutuan ini. Suasana persekutuan menyediakan waktu gencatan senjata yang menyegarkan dan menghibur dalam konflik antara ego kepentingan diri dan dorongan mementingkan orang lain dari Monitor roh yang berdiam di dalam. Dan ini adalah pendahuluan kepada ibadah yang sejati—kebiasaan tentang adanya kehadiran Tuhan yang mengakibatkan timbulnya persaudaraan umat manusia.

<a name="U103_4_2"></a>*103:4.2 (1133.2)* Ketika manusia primitif merasa bahwa persekutuannya dengan Tuhan telah terputus, dia beralih ke suatu pengorbanan tertentu dalam upaya untuk membuat penebusan, untuk memulihkan hubungan baik. Kelaparan dan kehausan akan perbuatan benar membawa pada penemuan kebenaran, dan kebenaran menambahkan ideal-ideal, dan hal ini menciptakan masalah-masalah baru untuk pengikut-pengikut agama perorangan, karena ideal-ideal kita cenderung tumbuh dengan kemajuan deret ukur (geometris), sedangkan kemampuan kita untuk memenuhinya bertambah hanya dengan kemajuan deret hitung (aritmetis).

<a name="U103_4_3"></a>*103:4.3 (1133.3)* Perasaan bersalah (bukan kesadaran dosa) bisa berasal dari persekutuan rohani yang terputus ataupun dari turunnya ideal moral seseorang. Kebebasan dari keadaan sulit tersebut hanya dapat datang melalui kesadaran bahwa ideal-ideal moral tertinggi seseorang itu tidaklah harus berarti sama dengan kehendak Tuhan. Manusia tidak mungkin untuk hidup sampai ke ideal tertingginya, namun ia dapat menjadi benar untuk maksudnya mencari Tuhan dan menjadi semakin lebih lagi seperti Dia.

<a name="U103_4_4"></a>*103:4.4 (1133.4)* Yesus membuang semua upacara pengorbanan dan penebusan. Dia memusnahkan dasar semua rasa bersalah fiktif dan perasaan keterasingan dalam alam semesta ini dengan menyatakan bahwa manusia adalah anak Tuhan; hubungan Pencipta-ciptaan itu diletakkan di atas dasar orang tua-anak. Tuhan menjadi Bapa yang pengasih bagi putra dan putri manusia-Nya. Semua upacara yang bukan merupakan bagian yang sah dari hubungan keluarga yang intim demikian itu untuk selamanya dihapuskan.

<a name="U103_4_5"></a>*103:4.5 (1133.5)* Tuhan sang Bapa berurusan dengan manusia anak-Nya di atas dasar, bukan kebajikan atau kelayakan yang nyata, namun karena pengenalan terhadap motivasi si anak—maksud dan niat makhluk itu. Hubungan itu adalah merupakan ikatan hubungan orang tua-anak dan digerakkan oleh kasih ilahi.

### <a name="U103_5_0"></a>5&#8228;&#160;Asal Ideal-ideal

<a name="U103_5_1"></a>*103:5.1 (1133.6)* Batin yang berevolusi itu sejak awal melahirkan suatu perasaan kewajiban sosial dan tanggung jawab moral yang diturunkan terutama dari rasa takut emosional. Dorongan layanan sosial yang lebih positif dan idealisme mementingkan orang lain itu diperoleh dari dorongan langsung roh ilahi yang mendiami batin manusia.

<a name="U103_5_2"></a>*103:5.2 (1133.7)* Ideal-ide untuk berbuat baik pada orang lain ini—dorongan untuk menyangkal ego demi untuk manfaat sesama atau tetangganya orang itu—adalah sangat terbatas mula pertamanya. Manusia primitif menganggap sebagai sesama hanya mereka yang sangat dekat padanya, mereka yang memperlakukannya sebagai tetangga; sementara peradaban keagamaan berkembang maju, konsep mengenai sesama seseorang itu meluas mencakup marga atau keluarga besar, suku, dan bangsa. Dan kemudian Yesus memperluas cakupan sesama meliputi keseluruhan umat manusia, bahkan bahwa kita harus mengasihi musuh-musuh kita. Dan ada sesuatu di dalam setiap manusia normal yang memberitahukannya bahwa ajaran ini bermoral—benar. Bahkan mereka yang paling sedikit mempraktekkan ideal ini, mengakui bahwa hal ini benar dalam teori.

<a name="U103_5_3"></a>*103:5.3 (1134.1)* Semua manusia mengenali moralitas dari dorongan manusia universal ini untuk menjadi tidak mementingkan diri sendiri dan mementingkan orang lain. Para humanis menganggap asal dari dorongan ini adalah dari kinerja alami dari batin jasmani; para agamawan lebih betul mengenali bahwa dorongan batin manusia untuk benar-benar tidak mementingkan diri itu adalah sebagai tanggapan terhadap pimpinan-pimpinan roh bagian dalam dari Pelaras Pikiran.

<a name="U103_5_4"></a>*103:5.4 (1134.2)* Namun penafsiran manusia terhadap konflik mula-mula antara kehendak-ego dan kehendak-bukan-diri-sendiri ini tidak selalu bisa diandalkan. Hanyalah seorang dengan kepribadian yang dipersatukan dengan baik yang dapat menengahi pertentangan multi-bentuk antara hasrat ego dan bertunasnya kesadaran sosial. Diri sendiri punya hak, demikian pula tetangganya orang itu. Tidak ada dari dua itu yang punya klaim eksklusif terhadap perhatian dan pelayanan dari perorangan. Kegagalan untuk menyelesaikan masalah ini mengakibatkan jenis paling awal perasaan-perasaan bersalah manusia.

<a name="U103_5_5"></a>*103:5.5 (1134.3)* Kebahagiaan manusia itu dicapai hanya jika keinginan ego dari diri sendiri dan dorongan altruistik dari diri yang lebih tinggi (roh ilahi) itu dikoordinasikan dan diselaraskan oleh kehendak bersatu dari kepribadian yang mengintegrasikan dan mengawasi. Batin manusia evolusioner selalu dihadapkan dengan masalah pelik untuk mewasiti kontes antara perluasan dorongan emosional yang alami, dan pertumbuhan moral dorongan tidak mementingkan diri yang didasarkan pada wawasan rohani—itulah refleksi atau perenungan-mendalam keagamaan yang sejati.

<a name="U103_5_6"></a>*103:5.6 (1134.4)* Upaya untuk memastikan kebaikan yang sama untuk diri sendiri dan untuk jumlah terbesar diri-diri yang lain itu menghadirkan suatu masalah yang tak selalu dapat diselesaikan dengan memuaskan dalam bingkai ruang-waktu. Jika diberikan kehidupan kekal, pertentangan demikian dapat diselesaikan, tetapi dalam satu kehidupan manusia yang pendek, hal-hal itu tidak mampu dipecahkan. Yesus mengacu pada paradoks tersebut ketika ia berkata: “Karena barangsiapa mau menyelamatkan nyawanya, ia akan kehilangan nyawanya; tetapi barangsiapa kehilangan nyawanya karena Aku, ia akan memperolehnya.”

<a name="U103_5_7"></a>*103:5.7 (1134.5)* Pengejaran terhadap yang ideal—perjuangan untuk menjadi seperti Tuhan—adalah suatu upaya terus menerus sebelum kematian dan sesudahnya. Kehidupan setelah kematian tidak berbeda dalam inti-intinya dari pada keberadaan fana. Segala sesuatu yang kita lakukan dalam kehidupan ini yang adalah baik berkontribusi langsung pada peningkatan kehidupan mendatang. Agama yang benar tidak memupuk kelambanan moral dan kemalasan rohani dengan menganjurkan harapan sia-sia bahwa pada waktu seseorang melewati gerbang kematian alami ia akan memperoleh semua sifat baik dari suatu karakter yang mulia itu dikaruniakan pada orang itu. Agama yang benar tidak mengecilkan upaya manusia untuk berkembang maju selama kesempatan fana pada kehidupan. Setiap capaian fana adalah sumbangan langsung pada pengayaan untuk tahap pertama pengalaman keselamatan yang baka.

<a name="U103_5_8"></a>*103:5.8 (1134.6)* Adalah fatal untuk idealismenya manusia kalau ia diajar bahwa semua dorongan mementingkan orang lain itu semata-mata hanya pengembangan dari naluri berkawanan alamiahnya. Tetapi manusia dipermuliakan dan mendapat semangat hebat ketika ia tahu bahwa dorongan-dorongan lebih tinggi dari jiwanya ini memancar dari kekuatan-kekuatan rohani yang mendiami batin fananya.

<a name="U103_5_9"></a>*103:5.9 (1134.7)* Sekali manusia itu sadar bahwa ada yang hidup dan berjuang di dalam dirinya, sesuatu yang kekal dan ilahi, maka hal itu mengangkat manusia itu dari dalam dirinya dan melampaui dirinya sendiri. Demikianlah bahwa iman yang hidup bahwa ideal-ideal kita itu asal-usulnya supramanusia akan mengesahkan kepercayaan kita bahwa kita adalah anak-anak Tuhan, dan membuat nyata keyakinan kita untuk mementingkan sesama, perasaan-perasaan tentang persaudaraan umat manusia.

<a name="U103_5_10"></a>*103:5.10 (1134.8)* Manusia, dalam wilayah rohaninya, memang memiliki kehendak bebas. Manusia fana itu bukan budak tak berdaya terhadap kedaulatan kaku dari sesosok Tuhan yang mahakuasa, atau bukan juga korban dari fatalitas tanpa harapan dari determinisme kosmis yang mekanistik. Manusia itu sesungguh-sungguhnya adalah arsitek untuk takdir abadinya sendiri.

<a name="U103_5_11"></a>*103:5.11 (1135.1)* Tetapi manusia tidak diselamatkan atau dimuliakan oleh tekanan. Pertumbuhan roh berasal dari dalam jiwa yang berkembang. Tekanan bisa merusak bentuk kepribadian, tetapi tidak pernah merangsang pertumbuhan. Bahkan tekanan pendidikan itu hanya bermanfaat secara negatif karena hal itu bisa menolong dalam pencegahan pengalaman-pengalaman yang berbahaya. Pertumbuhan rohani itu paling besar dimana semua tekanan dari luar minimal. “Dan di mana ada Roh Allah, di situ ada kemerdekaan.” Manusia berkembang paling baik jika tekanan-tekanan dari rumah tangga, masyarakat, gereja, dan negara itu paling sedikit. Tetapi ini tidak harus diartikan bahwa tidak ada tempat dalam masyarakat maju untuk rumah tangga, lembaga-lembaga sosial, lembaga agama atau gereja, dan negara.

<a name="U103_5_12"></a>*103:5.12 (1135.2)* Ketika seorang anggota kelompok keagamaan sosial telah memenuhi syarat-syarat dari kelompok tersebut, dia perlu diberi semangat untuk menikmati kebebasan keagamaan dalam ekspresi penuh untuk penafsiran pribadinya sendiri tentang kebenaran-kebenaran kepercayaan keagamaan dan fakta-fakta pengalaman keagamaan. Keamanan suatu kelompok keagamaan bergantung pada kesatuan rohani, bukan pada keseragaman teologis atau ilmu agama. Suatu kelompok keagamaan seharusnya dapat menikmati kebebasan berpikir bebas tanpa harus menjadi “pemikir bebas.” Ada harapan besar bagi adanya suatu gereja yang menyembah Tuhan yang hidup, mengesahkan persaudaraan manusia, dan berani untuk membuang semua tekanan yang berhubungan dengan pengakuan iman dari anggota-anggotanya.

### <a name="U103_6_0"></a>6&#8228;&#160;Koordinasi Filosofis

<a name="U103_6_1"></a>*103:6.1 (1135.3)* Teologi atau ilmu agama adalah studi mengenai aksi dan reaksi dari roh manusia; hal itu tidak akan pernah dapat menjadi sebuah ilmu pengetahuan karena teologi sedikit banyak harus selalu digabungkan dengan psikologi dalam ekspresi pribadinya, dan dengan filsafat dalam penggambaran sistematisnya. Teologi adalah selalu studi mengenai *agamamu*; studi mengenai agama orang lain adalah psikologi.

<a name="U103_6_2"></a>*103:6.2 (1135.4)* Ketika manusia melakukan pendekatan studi dan penelitian tentang alam semestanya dari sisi *luar*, ia melahirkan adanya berbagai ilmu fisika; ketika dia melakukan pendekatan riset tentang dirinya sendiri dan alam semesta dari sisi *dalam*, ia menghasilkan teologi dan metafisika. Seni filsafat yang belakangan berkembang sebagai usaha untuk menyelaraskan banyak perbedaan yang ditakdirkan pertama-tama akan muncul antara penemuan-penemuan dan ajaran-ajaran dari kedua jalur besar yang bertolak belakang ini dalam melakukan pendekatan terhadap alam semesta benda dan makhluk.

<a name="U103_6_3"></a>*103:6.3 (1135.5)* Agama berhubungan dengan sudut pandang rohani, kesadaran akan *ke-sisi-dalaman* pengalaman manusia. Natur atau kodrat rohaninya manusia itu memungkinkan dia untuk membalik alam semesta sisi luar ke dalam. Karena itu benarlah bahwa, dipandang secara eksklusif dari sisi-dalamnya pengalaman kepribadian, semua ciptaan kelihatannya rohani dalam kodratnya.

<a name="U103_6_4"></a>*103:6.4 (1135.6)* Ketika manusia secara analitis memeriksa alam semesta melalui kemampuan jasmani indra-indra fisiknya dan persepsi pikiran yang terkait, kosmos tampaknya bersifat mekanis dan energi-material. Teknik mempelajari realitas yang demikian itu terdiri dari membalik alam semesta sisi dalam di luar.

<a name="U103_6_5"></a>*103:6.5 (1135.7)* Suatu konsep filosofis yang logis dan konsisten tentang alam semesta tidak dapat dibangun di atas dalil-dalil materialisme ataupun spiritisme, karena kedua sistem berpikir ini, jika diterapkan secara menyeluruh, terpaksa memandang kosmos dalam distorsi, yang pertama mendekati alam semesta secara terbalik sisi dalamnya di luar, yang kedua memahami keadaan alam semesta dibalik sisi luar di dalam. Maka, baik sains atau agama, di dalam dan dari diri mereka sendiri, berdiri sendiri, tidak akan mampu untuk memperoleh suatu pengetahuan yang memadai tentang kebenaran-kebenaran dan hubungan-hubungan semesta, tanpa petunjuk dari filsafat manusia dan penerangan dari pewahyuan ilahi.

<a name="U103_6_6"></a>*103:6.6 (1136.1)* Roh bagian dalamnya manusia itu haruslah selalu bergantung untuk pernyataan dan perwujudan dirinya pada mekanisme dan teknik dari batin. Demikian pula haruslah pengalaman bagian luarnya manusia mengenai kenyataan jasmani itu didasarkan pada kesadaran batin dari kepribadian yang mengalami itu. Sebab itu pengalaman-pengalaman manusia yang spiritual dan yang material, yang bagian dalam dan yang bagian luar, selalu dihubungkan dengan fungsi batin dan dipengaruhi, mengenai realisasi sadarnya, oleh kegiatan batin. Manusia mengalami materi dalam batinnya; ia mengalami kenyataan rohani dalam jiwa namun menjadi sadar tentang pengalaman ini dalam batinnya. Intelek adalah pengharmonisir dan selalu hadir sebagai pemberi kondisi serta sifat terhadap jumlah total pengalaman manusia fana. Baik hal-hal energi maupun nilai-nilai roh itu keduanya diwarnai oleh penafsirannya melalui media kesadaran batin.

<a name="U103_6_7"></a>*103:6.7 (1136.2)* Kesulitanmu untuk mencapai koordinasi yang lebih harmonis antara ilmu pengetahuan dan agama itu disebabkan oleh ketidak-tahuanmu sama sekali mengenai wilayah antara, yaitu alam hal-hal dan makhluk-makhluk morontia. Alam semesta lokal terdiri dari tiga tingkatan, atau tahapan, dari manifestasi realitas: materi, morontia, dan roh. Sudut pendekatan morontia menghapus semua perbedaan antara penemuan-penemuan ilmu-ilmu fisika dan bekerjanya roh agama. Penalaran adalah teknik pemahaman ilmu-ilmu; iman adalah teknik wawasan agama; mota adalah teknik dari tingkatan morontia. Mota adalah suatu kepekaan realitas supramaterial yang adalah permulaan untuk menutup pertumbuhan yang belum selesai, karena memiliki pada isi pokoknya penalaran-pengetahuan dan pada inti sarinya wawasan-iman. Mota adalah suatu rekonsiliasi suprafilosofis terhadap persepsi realitas yang berbeda yang tak dapat dicapai oleh kepribadian-kepribadian jasmani; hal itu dilandaskan, sebagiannya, pada pengalaman selamat dari kehidupan jasmani dalam daging. Tetapi banyak manusia fana telah mengenali akan keinginan untuk memiliki suatu metode untuk menyelaraskan saling-pengaruh antara bidang ilmu dan agama yang terpisah jauh itu; dan metafisika itu adalah hasil dari upaya sia-sia manusia untuk menjembatani jurang yang dikenal dengan baik ini. Tetapi metafisika manusia telah terbukti lebih membingungkan daripada menerangi. Metafisika merupakan usaha yang bermaksud baik tetapi sia-sia dari manusia untuk mengganti ketiadaan mota morontia.

<a name="U103_6_8"></a>*103:6.8 (1136.3)* Metafisika telah terbukti suatu kegagalan; sedangkan mota, tidak dapat manusia pahami. Pewahyuan adalah satu-satunya cara yang dapat mengganti ketiadaan sensitivitas kebenaran mota dalam dunia material. Pewahyuan secara berwibawa menjernihkan kekacauan metafisika yang dikembangkan oleh akal di sebuah dunia yang berevolusi.

<a name="U103_6_9"></a>*103:6.9 (1136.4)* Ilmu adalah studi yang diupayakan manusia terhadap lingkungan fisiknya, dunia materi-energi; agama adalah pengalaman manusia dengan alam semesta nilai-nilai roh; filsafat telah dikembangkan oleh upaya batin manusia untuk menata dan menghubung-hubungkan penemuan-penemuan dari konsep-konsep yang terpisah jauh ini ke dalam suatu sikap terhadap alam semesta yang masuk akal dan disatukan. Filsafat, yang diperjelas oleh pewahyuan, berfungsi secara memuaskan dalam hal tidak adanya mota dan dalam menghadapi keruntuhan serta kegagalan akal manusia untuk mencari pengganti mota —yaitu metafisika.

<a name="U103_6_10"></a>*103:6.10 (1136.5)* Manusia yang mula-mula tidak membedakan antara tingkat energi dan tingkat roh. Ras ungu dan bangsa Andit penerus mereka itulah yang pertama mencoba memisahkan antara yang matematis dari yang berkenaan dengan kehendak. Manusia beradab semakin mengikuti langkah-langkah orang Yunani yang paling awal dan orang Sumeria yang membedakan antara yang tak bernyawa dan yang bernyawa. Dan saat peradaban bergerak maju, filsafat akan harus menjembatani jurang yang makin lebar antara konsep roh dan konsep energi. Tetapi dalam waktu ruang perbedaan-perbedaan ini adalah satu dalam Yang Mahatinggi.

<a name="U103_6_11"></a>*103:6.11 (1137.1)* Sains atau ilmu pengetahuan harus selalu dilandaskan pada nalar, meskipun imajinasi dan perkiraan itu berguna dalam perluasan batas-batasnya. Agama itu selamanya bergantung pada iman, meskipun nalar adalah suatu pengaruh yang menstabilkan dan pembantu yang bermanfaat. Selamanya telah ada, dan akan selalu ada, penafsiran-penafsiran keliru tentang fenomena dunia-dunia alamiah maupun rohaniah, yang disebut ilmu-ilmu dan agama-agama palsu.

<a name="U103_6_12"></a>*103:6.12 (1137.2)* Keluar dari pemahaman ilmunya yang tidak sempurna, pegangan agamanya yang samar-samar, dan dari upaya metafisikanya yang gagal itu, manusia telah berupaya menyusun rumus-rumus fisafatnya. Manusia modern akan benar-benar bisa membangun suatu filsafat tentang dirinya dan alam semestanya secara layak dan menarik, seandainya bukan karena terputusnya koneksi metafisika antara dunia materi dan roh yang sangat penting dan diperlukan itu, kegagalan metafisika untuk menjembatani jurang morontia antara yang fisik dan yang rohani. Manusia yang fana kekurangan konsep tentang batin dan bahan baku morontia; dan *pewahyuan* adalah satu-satunya teknik untuk menutup kekurangan dalam data konseptual ini, yang amat diperlukan manusia untuk menyusun suatu filsafat alam semesta yang logis dan untuk sampai pada suatu pemahaman memuaskan tentang tempatnya yang aman dan pasti dalam alam semesta itu.

<a name="U103_6_13"></a>*103:6.13 (1137.3)* Pewahyuan adalah satu-satunya harapan manusia evolusioner untuk menjembatani jurang morontia itu. Iman dan nalar, tanpa dibantu oleh mota, tidak dapat memahami dan menyusun suatu alam semesta yang masuk akal. Tanpa wawasan mota, manusia fana tidak dapat melihat kebaikan, kasih, dan kebenaran dalam fenomena dunia material.

<a name="U103_6_14"></a>*103:6.14 (1137.4)* Ketika filsafat manusia sangat cenderung ke arah alam materi, maka filsafat itu menjadi rasionalistis atau *naturalistis*. Kalau filsafat cenderung secara khusus ke arah tingkat spiritual, filsafat itu menjadi *idealistis* atau bahkan mistis. Kalau filsafat itu begitu tidak beruntung sehingga bersandar pada metafisika, maka filsafat itu akan selalu saja menjadi *skeptis*, bingung. Dalam zaman-zaman lalu, kebanyakan pengetahuan dan penilaian intelektual manusia telah terjatuh ke dalam satu dari tiga kerancuan persepsi ini. Filsafat jangan mencoba memproyeksikan penafsiran-penafsirannya tentang realitas dalam gaya logika yang linier; jangan pernah lupa memperhitungkan simetri realitas yang eliptis dan dengan lengkungan penting semua konsep-konsep hubungan.

<a name="U103_6_15"></a>*103:6.15 (1137.5)* Filsafat manusia tertinggi yang dapat dicapai haruslah secara logis didasarkan di atas nalar ilmu pengetahuan, iman agama, dan wawasan kebenaran yang diberikan oleh pewahyuan. Melalui penyatuan inilah manusia dapat sedikit menutup untuk kegagalannya mengembangkan suatu metafisika yang memadai dan untuk ketidak-mampuannya memahami mota dari morontia.

### <a name="U103_7_0"></a>7&#8228;&#160;Sains dan Agama

<a name="U103_7_1"></a>*103:7.1 (1137.6)* Sains atau ilmu pengetahuan itu ditopang oleh nalar, agama ditopang oleh iman. Iman, meskipun tidak didasarkan pada nalar, adalah masuk akal; meskipun mandiri tidak tergantung logika, namun iman itu tetap diperkuat oleh logika yang mantap. Iman tidak dapat dipupuk sekalipun oleh suatu filsafat yang ideal; memang, iman itu, bersama dengan sains, adalah sumber itu sendiri untuk filsafat. Iman, wawasan keagamaan manusia, dapat dengan pasti diajar hanya oleh pewahyuan, dapat dengan pasti ditingkatkan hanya oleh pengalaman manusia pribadi dengan kehadiran Pelaras yang rohani dari Tuhan yang adalah roh.

<a name="U103_7_2"></a>*103:7.2 (1137.7)* Keselamatan yang sebenarnya itu adalah teknik evolusi ilahi terhadap batin manusia dari identitas materi, melalui alam-alam penghubung morontia, sampai ke status pertalian rohani alam semesta yang tinggi. Dan seperti halnya naluri intuitif jasmani mendahului munculnya pengetahuan yang dinalar (dipikirkan) dalam evolusi terestrial (permukaan bumi), demikian pula manifestasi wawasan intuitif rohani mendahului kemunculan berikutnya nalar dan pengalaman morontia serta nalar roh dalam program luhur untuk evolusi selestial (angkasa), urusan mengubah potensi-potensi manusia yang sementara itu menjadi kenyataan dan keilahian manusia yang kekal, sesosok finaliter Firdaus.

<a name="U103_7_3"></a>*103:7.3 (1138.1)* Namun sementara manusia yang menaik itu menjangkau ke arah dalam dan ke arah Firdaus untuk mendapat pengalaman akan Tuhan, demikian pula dia akan menjangkau ke arah luar dan ke arah angkasa untuk suatu pemahaman energi tentang kosmos material. Gerak maju sains itu tidak dibatasi pada kehidupan permukaan bumi manusia; pengalaman kenaikan di alam semesta dan alam semesta supernya tidak sedikit akan menjadi studi tentang perubahan bentuk energi dan perubahan wujud materi. Tuhan itu roh, namun Deitas itu keesaan, dan keesaan Deitas itu tidak hanya mencakup nilai-nilai rohani dari Bapa Semesta dan Putra Kekal namun juga sadar akan fakta-fakta energi dari Pengendali Semesta dan Pulau Firdaus, sedangkan kedua fase realitas semesta ini dikaitkan sempurna dalam hubungan-hubungan batin dari Pelaku Bersama, dan dipersatukan pada tingkatan terbatas dalam bangkitnya Deitas (Ketuhanan) dari Sang Mahatinggi.

<a name="U103_7_4"></a>*103:7.4 (1138.2)* Penyatuan sikap ilmiah dan wawasan keagamaan melalui perantaraan filsafat pengalaman itu adalah bagian dari pengalaman panjang kenaikan manusia ke Firdaus. Pendekatan dari matematika dan kepastian dari wawasan akan selalu memerlukan fungsi menyelaraskan dari logika batin pada semua tingkat pengalaman sebelum pencapaian maksimum Yang Mahatinggi.

<a name="U103_7_5"></a>*103:7.5 (1138.3)* Namun logika tak akan dapat berhasil menyelaraskan penemuan sains dan wawasan agama kecuali aspek ilmiah maupun aspek keagamaan dari suatu kepribadian itu dikuasai oleh kebenaran, secara tulus rindu untuk mengikuti kebenaran kemanapun itu memimpin, tidak peduli kesimpulan apa yang bisa dicapai.

<a name="U103_7_6"></a>*103:7.6 (1138.4)* Logika adalah teknik filsafat, metode ekspresinya. Di dalam wilayah ilmu pengetahuan yang benar, nalar adalah selalu setuju dengan logika yang asli; di dalam wilayah agama yang sejati, iman itu selalu logis dari dasar sudut pandang bagian dalam, bahkan meskipun iman tersebut tampaknya sama sekali tidak berdasar dari sudut pandang pendekatan ilmiah yang melihat ke dalam. Dari arah luar, melihat ke dalam, alam semesta bisa tampak sebagai jasmani; dari dalam, melihat ke luar, alam semesta yang sama tampak sebagai sepenuhnya rohani. Nalar bertumbuh dari kesadaran jasmani, iman tumbuh dari kesadaran rohani, namun melalui perantaraan suatu filsafat yang diperkuat oleh wahyu, logika bisa membenarkan kedua pandangan ke arah dalam dan ke arah luar itu, dengan itu menghasilkan stabilisasi sains maupun agama. Maka, melalui kontak umum dengan logika dari filsafat, bisalah sains maupun agama itu menjadi makin toleran satu sama lain, makin kurang skeptis.

<a name="U103_7_7"></a>*103:7.7 (1138.5)* Apa yang diperlukan sains maupun agama yang keduanya berkembang itu adalah kritik diri yang lebih menyelidik dan tidak takut, suatu kesadaran yang lebih besar mengenai ketidak-sempurnaan dalam status yang masih berevolusi. Pengajar-pengajar sains maupun agama sering sama sekali terlalu percaya diri dan dogmatis. Sains dan agama dapat hanya menjadi kritis diri terhadap *fakta-fakta* mereka. Seketika berangkat pergi dari panggung fakta-fakta itu, nalar akan turun takhta atau sebaliknya akan cepat merosot menjadi pasangan dari logika keliru.

<a name="U103_7_8"></a>*103:7.8 (1138.6)* Kebenaran—suatu pemahaman tentang hubungan-hubungan kosmis, fakta-fakta alam semesta, dan nilai-nilai rohani—dapat dimiliki paling baik melalui pelayanan Roh Kebenaran dan dapat dikritik dengan paling baik oleh *pewahyuan*. Namun wahyu tidak berasal dari suatu sains atau suatu agama; fungsinya adalah untuk mengkoordinasikan sains maupun agama dengan kebenaran realitas. Selalu, dalam ketiadaan wahyu atau dalam kegagalan menerima atau memahaminya, manusia fana memilih jalan metafisikanya yang sia-sia, yang menjadi satu-satunya pengganti manusiawi untuk pewahyuan kebenaran atau untuk mota kepribadian morontia.

<a name="U103_7_9"></a>*103:7.9 (1139.1)* Sains dari dunia jasmani memungkinkan manusia untuk mengendalikan, dan pada taraf tertentu menguasai, lingkungan fisiknya. Agama dari pengalaman rohani itu adalah sumber dorongan persaudaraan yang memampukan manusia untuk hidup bersama dalam kerumitan peradaban dari suatu zaman ilmiah. Metafisika, tetapi lebih pastinya pewahyuan, memberikan suatu tempat pertemuan bersama untuk penemuan-penemuan sains maupun agama, dan memungkinkan upaya manusia secara logis untuk mengaitkan wilayah-wilayah pemikiran yang terpisah namun saling tergantung ini ke dalam suatu filsafat stabilitas ilmiah dan kepastian keagamaan yang diseimbangkan dengan baik.

<a name="U103_7_10"></a>*103:7.10 (1139.2)* Dalam keadaan fana, tidak ada yang dapat secara mutlak terbukti; sains maupun agama keduanya didasarkan atas asumsi-asumsi. Pada tingkat morontia, dalil-dalil sains maupun agama mampu dibuktikan sebagian oleh logika mota. Pada tingkat rohani yang berstatus maksimum, kebutuhan untuk bukti terbatas itu berangsur-angsur lenyap di hadapan pengalaman nyata tentang dan dengan realitas; itupun masih ada banyak hal melampaui yang terbatas yang tetap belum terbukti.

<a name="U103_7_11"></a>*103:7.11 (1139.3)* Semua divisi-divisi pemikiran manusia didasarkan pada asumsi-asumsi tertentu yang diterima, meskipun belum terbukti, oleh kepekaan realitas penyusunnya dari kemampuan batin manusia. Sains memulai karier penalarannya yang dibanggakan itu dengan *mengasumsikan* adanya realitas tiga hal: materi, gerak, dan kehidupan. Agama memulai dengan asumsi tentang keabsahan tiga hal: batin, roh, dan alam semesta —yaitu Sang Mahatinggi.

<a name="U103_7_12"></a>*103:7.12 (1139.4)* Sains menjadi wilayah pemikiran matematika, tentang energi dan materialnya waktu dalam ruang. Agama mengasumsikan untuk berurusan bukan hanya dengan roh yang terbatas dan sementara, tetapi juga dengan roh kekekalan dan supremasi. Hanya melalui pengalaman panjang dalam mota, dapatlah kedua ekstrim persepsi alam semesta ini dibuat untuk menghasilkan penafsiran yang sejalan tentang berbagai asal-mula, fungsi, relasi, realitas, dan tujuan-tujuan akhir. Harmonisasi maksimum dari perbedaan roh-energi itu berada dalam pensirkuitan Tujuh Roh Master; penyatuan pertama dari hal itu, dalam Ketuhanan Yang Mahatinggi; kesatuan finalitas dari hal itu, dalam ketanpa-batasan Sumber dan Pusat Pertama, AKU ADA.

<a name="U103_7_13"></a>*103:7.13 (1139.5)* *Nalar* adalah tindakan mengenali kesimpulan-kesimpulan kesadaran yang terkait dengan pengalaman dalam dan dengan dunia fisik energi dan materi. *Iman* adalah tindakan mengenali keabsahan kesadaran rohani—sesuatu yang tak mampu untuk bukti manusiawi yang lain. *Logika* adalah kemajuan pencarian-kebenaran secara sintetis dari kesatuan iman dan nalar, dan didirikan di atas kemampuan-kemampuan batin manusia yang menyusunnya, pengenalan bawaan terhadap benda-benda, makna-makna, dan nilai-nilai.

<a name="U103_7_14"></a>*103:7.14 (1139.6)* Ada suatu bukti nyata akan realitas rohani itu di dalam kehadiran Pelaras Pikiran, namun keabsahan dari kehadiran ini tidak dapat dipertunjukkan kepada dunia luar, hanya kepada orang yang mengalami berdiamnya Tuhan tersebut. Kesadaran tentang adanya Pelaras itu didasarkan pada penerimaan intelektual akan kebenaran, persepsi superbatin akan kebaikan, dan motivasi kepribadian untuk kasih.

<a name="U103_7_15"></a>*103:7.15 (1139.7)* Sains mengungkapkan dunia material, agama mengevaluasinya, dan filsafat berusaha menafsirkan makna-maknanya sambil mengkoordinasikan sudut pandang material ilmiah dengan konsep rohani keagamaan. Namun sejarah adalah suatu bidang di dalam mana sains dan agama mungkin tidak pernah sepenuhnya sepakat.

### <a name="U103_8_0"></a>8&#8228;&#160;Filsafat dan Agama

<a name="U103_8_1"></a>*103:8.1 (1140.1)* Meskipun ilmu maupun filsafat bisa mengasumsikan probabilitas tentang Tuhan oleh nalar dan logika mereka, namun hanya pengalaman keagamaan pribadi dari seseorang yang dipimpin-roh yang dapat mengesahkan kepastian akan Ketuhanan yang mahatinggi dan berpribadi demikian itu. Melalui teknik penjelmaan kebenaran hidup seperti itu, hipotesis filosofis tentang probabilitas Tuhan menjadi suatu realitas keagamaan.

<a name="U103_8_2"></a>*103:8.2 (1140.2)* Kebingungan mengenai pengalaman tentang kepastian adanya Tuhan muncul dari penafsiran-penafsiran dan hubungan-hubungan yang tidak sama terhadap pengalaman itu oleh individu-individu yang terpisah dan oleh ras-ras manusia yang berbeda-beda. Hal mengalami Tuhan itu bisa sepenuhnya sahih, namun pembicaraan *mengenai* Tuhan, karena bersifat intelektual dan filosofis, adalah berbeda-beda dan seringkali keliru membingungkan.

<a name="U103_8_3"></a>*103:8.3 (1140.3)* Seorang yang baik dan mulia mungkin bisa secara sempurna mencintai istrinya namun sama sekali tidak bisa lulus ujian tertulis tentang psikologi cinta pernikahan. Orang lain, hanya sedikit atau tanpa cinta pada pasangannya, mungkin bisa lulus ujian tersebut dengan sangat memuaskan. Ketidak-sempurnaan wawasan pengetahuan si pencinta terhadap keadaan sebenarnya orang yang dicintai itu tidaklah sedikitpun membuat tidak sahnya kenyataan maupun ketulusan cintanya.

<a name="U103_8_4"></a>*103:8.4 (1140.4)* Jika kamu sungguh-sungguh percaya akan Tuhan—oleh iman mengenal Dia dan mengasihi Dia—maka jangan engkau izinkan kenyataan tentang pengalaman tersebut dengan cara apapun diperlemah atau diganggu oleh sindiran meragukan dari sains, celaan meremehkan dari logika, dalil-dalil dari filsafat, atau saran-saran cerdik dari jiwa-jiwa yang berniat baik tapi yang hendak menciptakan suatu agama tanpa Tuhan.

<a name="U103_8_5"></a>*103:8.5 (1140.5)* Kepastian para agamawan yang mengenal-Tuhan itu janganlah diganggu oleh ketidak-pastian para pengikut materialis yang meragukan; seharusnya ketidakpastian orang yang tidak percaya itu ditantang dengan kuat oleh iman yang mendalam dan kepastian yang tak tergoyahkan dari orang percaya yang berpengalaman.

<a name="U103_8_6"></a>*103:8.6 (1140.6)* Filsafat, agar bisa menjadi layanan terbesar untuk sains maupun agama, harus menghindari ekstrim-ekstrim materialisme maupun panteisme. Hanya suatu filsafat yang mengakui tentang realitas kepribadian—permanensi dalam menghadapi perubahan—yang dapat bernilai moral untuk manusia, dapat berguna sebagai penghubung antara teori-teori dari ilmu yang material dan agama yang spiritual. Pewahyuan adalah suatu kompensasi untuk kerentanan-kerentanan filsafat yang sedang berevolusi itu.

### <a name="U103_9_0"></a>9&#8228;&#160;Hakikat Agama

<a name="U103_9_1"></a>*103:9.1 (1140.7)* Teologi berurusan dengan konten intelektualnya agama, metafisika (pewahyuan) dengan aspek-aspek filsafat. Pengalaman keagamaan itu *adalah* kandungan rohaninya agama. Terlepas dari keanehan-keanehan mitologis dan khayalan-khayalan psikologis dari kandungan intelektual agama itu, asumsi-asumsi keliru metafisika dan teknik-teknik penipuan diri, distorsi-distorsi politis dan pemutarbalikan terhadap kandungan filosofis agama, pengalaman rohani dari agama pribadi itu masih tetap asli dan absah.

<a name="U103_9_2"></a>*103:9.2 (1140.8)* Agama itu berhubungan dengan merasakan, melakukan, dan menghidupi, tidak semata-mata dengan memikirkan. Berpikir itu lebih erat terkait pada kehidupan jasmani dan seharusnya terutama, tetapi tidak seluruhnya, menjadi dikuasai oleh nalar dan fakta-fakta ilmu pengetahuan, dan dalam jangkauan nonmaterialnya ke arah alam-alam roh, dikuasai oleh kebenaran. Tidak masalah bagaimanapun khayalnya dan kelirunya teologi seseorang, agamanya orang itu bisa sepenuhnya asli dan selamanya benar.

<a name="U103_9_3"></a>*103:9.3 (1141.1)* Buddhisme dalam bentuk aslinya adalah salah satu agama terbaik tanpa Tuhan yang telah muncul di seluruh sejarah evolusi Urantia, meskipun, sementara kepercayaan ini berkembang, agama ini tidak tetap tak bertuhan. Agama tanpa iman adalah suatu kontradiksi; agama tanpa Tuhan, adalah suatu ketidak-konsistenan filosofis dan suatu kemustahilan intelektual.

<a name="U103_9_4"></a>*103:9.4 (1141.2)* Asal-usul magis dan mitologis agama yang alamiah itu tidaklah membuat tidak sah kenyataan dan kebenaran tentang agama-agama pewahyuan yang belakangan dan injil keselamatan pamungkas agamanya Yesus. Kehidupan dan ajaran-ajaran Yesus akhirnya menanggalkan takhyul sihir, khayal-khayal mitologi, dan belenggu dogmatisme tradisional, dari agama. Namun sihir dan mitologi awal ini sangat efektif mempersiapkan jalan bagi agama yang kemudian dan unggul ini dengan mengasumsikan adanya keberadaan dan kenyataan tentang nilai-nilai dan sosok-sosok yang supramaterial.

<a name="U103_9_5"></a>*103:9.5 (1141.3)* Meskipun pengalaman keagamaan adalah suatu fenomena subjektif yang murni rohani, namun pengalaman seperti itu mencakup suatu sikap iman yang positif dan hidup ke arah wilayah-wilayah tertinggi untuk realitas objektif alam semesta. Idealnya filsafat keagamaan itu adalah suatu percaya-iman yang begitu rupa sehingga akan memimpin manusia secara tanpa syarat agar bergantung pada kasih mutlak dari Bapa segala alam-alam semesta yang tanpa batas. Pengalaman keagamaan yang asli seperti itu jauh melampaui pengobjektifan filosofis dari keinginan yang idealistis; pengalaman itu benar-benar menganggap keselamatan sudah diterima begitu saja dan hanya peduli dengan mempelajari dan melakukan kehendak Bapa di Firdaus. Ciri pertanda dari agama demikian itu adalah: iman akan satu Deitas yang tertinggi, pengharapan untuk keselamatan kekal, dan kasih, khususnya pada sesama.

<a name="U103_9_6"></a>*103:9.6 (1141.4)* Ketika teologi menguasai agama, agama mati; agama itu menjadi suatu doktrin bukannya suatu kehidupan. Misi teologi adalah semata-mata untuk membantu kesadaran diri tentang pengalaman rohani pribadi. Teologi merupakan upaya keagamaan untuk mendefinisikan, menjelaskan, menguraikan, dan membenarkan pernyataan-pernyataan pengalaman dari agama, yang, dalam analisis terakhirnya, hanya dapat disahkan oleh iman yang hidup. Dalam filsafat lebih tinggi di alam semesta, hikmat, seperti nalar, menjadi dekat dengan iman. Nalar, hikmat, dan iman adalah pencapaian manusiawinya manusia yang paling tinggi. Nalar memperkenalkan manusia pada dunia fakta-fakta, pada benda-benda; hikmat memperkenalkannya pada suatu dunia kebenaran, pada hubungan-hubungan; iman memperkenalkan dia ke dalam suatu dunia keilahian, pengalaman rohani.

<a name="U103_9_7"></a>*103:9.7 (1141.5)* Iman paling bersedia membawa nalar bersamanya sejauh nalar itu bisa pergi dan kemudian melanjutkan dengan hikmat sampai ke batas filosofis penuh; lalu iman berani untuk berangkat pada perjalanan alam semesta yang tak terbatas dan tak berkesudahan dengan KEBENARAN sebagai teman tunggalnya.

<a name="U103_9_8"></a>*103:9.8 (1141.6)* Sains (pengetahuan) itu dilandaskan pada asumsi yang melekat di dalam (roh ajudan) bahwa nalar itu absah, bahwa alam semesta dapat dipahami. Filsafat (pemahaman koordinasi) itu didasarkan pada asumsi yang melekat di dalam (roh hikmat) bahwa hikmat itu absah, bahwa alam semesta yang material itu dapat dikoordinasikan dengan yang spiritual. Agama (kebenaran tentang pengalaman rohani pribadi) itu didirikan di atas asumsi yang melekat di dalam (Pelaras Pikiran) bahwa iman itu absah, bahwa Tuhan dapat dikenal dan dicapai.

<a name="U103_9_9"></a>*103:9.9 (1141.7)* Perwujudan penuh dari realitas kehidupan manusia fana terdiri dalam suatu kesediaan progresif untuk mempercayai asumsi-asumsi tentang nalar, hikmat, dan iman ini. Kehidupan yang demikian itu adalah hidup yang dimotivasi oleh kebenaran dan dikuasai oleh kasih; dan inilah ideal-ideal tentang realitas kosmis objektif yang keberadaannya tidak dapat didemonstrasikan secara material.

<a name="U103_9_10"></a>*103:9.10 (1142.1)* Ketika nalar suatu kali mengenali benar dan salah, nalar itu menunjukkan hikmat; ketika hikmat itu memilih antara benar dan salah, kebenaran dan kesalahan, hikmat itu mendemonstrasikan pimpinan roh. Dan demikianlah fungsi-fungsi batin, jiwa, dan roh selalu disatukan erat dan saling-terkait secara fungsional. Nalar berurusan dengan pengetahuan faktual; hikmat berhubungan dengan filsafat dan pewahyuan; iman, dengan pengalaman rohani yang hidup. Melalui kebenaran, manusia mencapai keindahan dan oleh kasih rohani manusia naik kepada kebaikan.

<a name="U103_9_11"></a>*103:9.11 (1142.2)* Iman memimpin untuk mengenal Tuhan, tidak semata-mata pada suatu perasaan mistis akan kehadiran ilahi. Iman haruslah tidak terlalu dipengaruhi oleh akibat-akibat emosionalnya. Agama yang sejati adalah suatu pengalaman mempercayai dan mengenal dan demikian pula sebagai suatu kepuasan merasakan.

<a name="U103_9_12"></a>*103:9.12 (1142.3)* Ada suatu realitas dalam pengalaman keagamaan yang sebanding dengan kandungan rohaninya, dan realitas tersebut itu melampaui nalar, ilmu, filsafat, hikmat, dan semua prestasi manusia yang lain. Keyakinan akan pengalaman demikian itu tak dapat dibantah; logika hidup keagamaan itu tak dapat diperdebatkan; kepastian pengetahuan demikian adalah supramanusiawi; kepuasan-kepuasannya luar biasa ilahi, semangatnya tak terkalahkan, pengabdiannya tak diragukan, kesetiaannya tertinggi, dan takdir-takdirnya final—kekal, terakhir, dan semesta.

<a name="U103_9_13"></a>*103:9.13 (1142.4)* [Disampaikan oleh sesosok Melkisedek dari Nebadon.]
