﻿<h1 align="center">Buku Urantia</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Makalah105.md" title="Deitas dan Realitas">Makalah 105</a> | <a href="01-Bagian-bagian.md" title="Bagian-bagian Buku">Bagian-bagian</a> | <a href="03-Kandungan.md" title="Isi Buku">Kandungan</a> | <a href="10-Makalah107.md" title="Asal dan Kodrat Pelaras Pikiran">Makalah 107</a>&#160;&#62;&#62;</p><hr />

## Makalah 106

## <a name="U106_0_0"></a>Tingkat-tingkat Realitas Alam Semesta

<a name="U106_0_1"></a>*106:0.1 (1162.1)* TIDAKLAH cukup manusia fana yang naik itu perlu tahu sesuatu tentang hubungan Deitas dengan asal-usul dan manifestasi-manifestasi realitas kosmis; ia juga perlu memahami sesuatu tentang hubungan atau relasi yang ada antara dirinya dan banyak tingkatan realitas (kenyataan) yang eksistensial (tetap ada dan tidak berubah) dan yang eksperiensial (bersifat pengalaman), tentang realitas-realitas yang masih potensial dan yang sudah aktual. Orientasi permukaan buminya manusia, wawasan kosmisnya, dan arah jurusan rohaninya semua ditingkatkan oleh pemahaman yang lebih baik tentang realitas-realitas alam semesta dan teknik-teknik untuk saling-keterkaitan, integrasi, dan penyatuannya.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Alam semesta agung yang sekarang dan alam semesta master yang sedang muncul itu terdiri dari banyak bentuk dan fase realitas yang, pada gilirannya, berada pada beberapa tingkat kegiatan fungsional. Berbagai hal yang selalu ada dan yang masih terpendam ini sebelumnya telah diajukan dalam makalah-makalah ini, dan hal-hal itu sekarang dikelompokkan untuk kemudahan konseptual dalam kategori-kategori berikut ini:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Terbatas (finit) belum sempurna*. Ini adalah status sekarang makhluk-makhluk yang menaik di alam semesta agung, status saat ini manusia-manusia Urantia. Tingkat ini mencakup keberadaan makhluk dari manusia planet naik sampai, tetapi belum termasuk, para pencapai takdir. Hal ini berkaitan dengan alam semesta dari permulaan fisik awal sampai, tetapi tidak termasuk, pemapanan dalam terang dan hidup. Tingkat ini merupakan lingkaran keliling kegiatan kreatif pada saat ini dalam ruang dan waktu. Tingkat ini tampaknya bergerak ke arah luar dari Firdaus, untuk penutupan zaman alam semesta saat ini, yang akan menyaksikan pencapaian alam semesta agung dalam status terang dan hidup, juga akan dan pasti menyaksikan tampilnya beberapa tatanan baru pertumbuhan pengembangan dalam tingkat ruang angkasa bagian luar yang pertama.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Terbatas yang maksimum*. Ini adalah status sekarang bagi semua makhluk berpengalaman yang telah mencapai takdir (tujuan akhir)—takdir seperti yang diungkapkan di dalam lingkup era alam semesta saat ini. Bahkan alam semestapun dapat mencapai maksimum status, baik secara rohani maupun fisik. Tetapi istilah “maksimum” itu sendiri merupakan istilah relatif—maksimum dalam kaitannya pada apa? Dan apa yang maksimum, tampaknya sudah final, dalam era alam semesta saat ini mungkin tidak lebih dari permulaan yang sebenarnya diukur dari zaman-zaman yang akan datang. Beberapa fase Havona tampaknya berada pada golongan maksimum ini.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Transendental*. Tingkat suprafinit ini (sebelumnya) mengikuti kemajuan finit. Hal ini menyiratkan adanya asal-usul prafinit untuk awal-awal finit dan makna pascafinit untuk semua yang tampaknya akhir-akhir atau takdir-takdirnya finit itu. Sebagian besar Havona-Firdaus tampaknya berada pada golongan transendental ini.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Ultimat*. Tingkat ini meliputi apa yang bermakna alam semesta master dan bersinggungan dengan tingkat tujuan-akhir alam semesta master yang telah rampung. Havona-Firdaus (khususnya sirkuit dunia-dunia Bapa) adalah dalam banyak hal bermakna ultimat.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Koabsolut*. Tingkat ini berarti proyeksi pengalaman-pengalaman terhadap bidang di atas alam semesta master untuk ekspresi kreatif.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absolut*. Tingkat ini mengandung arti kehadiran kekekalan dari tujuh Absolut yang tetap ada itu. Hal ini juga mungkin mencakup beberapa tingkat pencapaian pengalaman asosiatif, tetapi apakah demikian, kami tidak mengerti bagaimana, mungkin melalui potensi kontak kepribadian.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Infinitas*. Tingkat ini adalah pra-eksistensial dan pasca-pengalaman. Kesatuan infinitas yang tanpa batasan ini adalah suatu realitas hipotetis sebelum semua awal-awal dan setelah semua tujuan-tujuan akhir.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Tingkat-tingkat realitas ini adalah simbolisasi kompromi yang mudah dari era alam semesta saat ini dan untuk perspektif manusia fana. Ada sejumlah cara lain untuk melihat realitas dari perspektif selain-manusia dan dari sudut pandang era-era alam semesta lainnya. Dengan demikian perlu disadari bahwa konsep yang disajikan di sini ini sepenuhnya relatif, relatif dalam arti dipengaruhi dan dibatasi oleh:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Keterbatasan bahasa manusia fana.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Keterbatasan batin pikiran fana.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. Perkembangan terbatas tujuh semesta super.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Ketidak-tahuanmu akan adanya enam tujuan utama pembangunan alam semesta super yang tidak berhubungan dengan kenaikan manusia fana ke Firdaus.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Ketidak-mampuanmu untuk memahami sudut pandang keabadian bahkan yang parsial sekalipun.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. Ketidak-mungkinan menggambarkan evolusi dan tujuan akhir kosmis dalam hubungan dengan semua era alam semesta, bukan hanya mengenai zaman sekarang dari penyingkapan evolusi tujuh alam semesta super.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. Ketidak-mampuan semua makhluk untuk memahami apa yang sebenarnya dimaksud oleh pra-eksistensial atau oleh pasca-pengalaman—apa yang ada sebelum permulaan-permulaan dan setelah tujuan-tujuan akhir.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Pertumbuhan realitas itu dipengaruhi oleh keadaan-keadaan dari era-era alam semesta yang berturut-turut. Alam semesta sentral tidak mengalami perubahan evolusioner dalam era Havona, tetapi pada zaman sekarang dari era alam semesta super, alam semesta sentral itu sedang mengalami perubahan progresif tertentu yang ditimbulkan oleh kerjasama dengan alam-alam semesta super yang berevolusi. Tujuh alam semesta super, yang sekarang sedang berevolusi, suatu kali akan mencapai status mapan terang dan hidup, akan mencapai batas pertumbuhan untuk era alam semesta saat ini. Namun tidak diragukan lagi, era berikutnya, era tingkat angkasa luar yang pertama, akan melepaskan semesta super dari keterbatasan-keterbatasan takdir dari zaman sekarang. Kepenuhan itu terus-menerus sedang ditumpangkan ke atas penyelesaian.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Inilah beberapa keterbatasan yang kami hadapi pada waktu mencoba untuk menyajikan konsep yang disatukan mengenai pertumbuhan kosmis benda-benda, makna-makna, dan nilai-nilai, dan mengenai sintesis hal-hal itu pada tingkat realitas yang terus naik.

### <a name="U106_1_0"></a>1&#8228;&#160;Ikatan Primer dari Fungsional-fungsional yang Terbatas

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Tahapan-tahapan realitas terbatas (finit) yang primer atau asalnya-roh itu menemukan ekspresi langsung pada tingkat makhluk sebagai kepribadian-kepribadian sempurna dan pada tingkat-tingkat alam semesta sebagai ciptaan Havona yang sempurna. Bahkan Deitas yang berpengalaman itu dinyatakan seperti itu dalam pribadi roh Tuhan Mahatinggi di Havona. Tetapi tahapan finit yang sekunder, yang berevolusi, yang dipengaruhi-waktu-dan-materi itu menjadi terintegrasi secara kosmis hanya sebagai hasil dari pertumbuhan dan pencapaian. Pada akhirnya semua finit yang sekunder atau sedang menjadi sempurna itu akan mencapai tingkat yang setara dengan kesempurnaan yang primer, tetapi takdir tersebut tunduk pada suatu penundaan waktu, suatu batasan dasar alam semesta super yang tidak ditemukan secara bawaan dalam ciptaan sentral. (Kami tahu tentang adanya finit-finit yang tersier, tetapi teknik pengintegrasiannya belum diungkapkan).

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Jeda waktu alam semesta super ini, kendala untuk pencapaian kesempurnaan ini, memberi kesempatan untuk keikut-sertaan makhluk dalam pertumbuhan secara evolusi. Dengan demikian hal itu memungkinkan makhluk untuk masuk ke dalam kemitraan dengan Pencipta dalam evolusi makhluk yang sama itu sendiri. Dan selama masa-masa pertumbuhan yang makin luas ini, yang belum sempurna itu dihubungkan dengan yang sempurna melalui pelayanan Tuhan Lipat Tujuh.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Tuhan Lipat Tujuh menandakan pengakuan oleh Deitas Firdaus tentang rintangan-rintangan waktu dalam alam semesta ruang angkasa yang berevolusi. Tidak peduli berapapun jauhnya dari Firdaus, bagaimanapun terpencilnya di ruang angkasa, asal-usul satu kepribadian material (jasmani) yang mampu untuk bertahan, maka di sana Tuhan Lipat Tujuh akan ditemukan hadir dan terlibat dalam pelayanan penuh kasih dan belas kasihan tentang kebenaran, keindahan, dan kebaikan untuk makhluk yang belum sempurna, masih berjuang, dan berevolusi tersebut. Pelayanan keilahian dari Yang Lipat Tujuh itu menjangkau ke arah dalam melalui Putra Kekal kepada Bapa Firdaus dan ke arah luar melalui Yang Purba Harinya kepada Bapa-bapa alam semesta—yaitu para Putra Pencipta.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* Manusia, karena berpribadi dan naik melalui kemajuan rohani, menemukan keilahian yang berpribadi dan rohani dari Deitas Lipat Tujuh; tetapi ada fase-fase lain dari Yang Lipat Tujuh yang tidak berurusan dengan kemajuan kepribadian. Aspek keilahian dari pengelompokan Deitas ini pada saat ini diintegrasikan dalam hubungan kerjasama antara Tujuh Roh Master dan Pelaku Bersama, tetapi mereka ditakdirkan untuk selamanya dipersatukan dalam kepribadian Sang Mahatinggi yang sedang bangkit itu. Tahapan lain dari Deitas Lipat Tujuh itu dipadukan secara beragam dalam era alam semesta saat ini, namun semuanya juga ditakdirkan untuk dipersatukan dalam Yang Mahatinggi. Yang Lipat Tujuh, dalam semua fase, adalah sumber kesatuan relatif untuk realitas fungsional alam semesta agung yang sekarang ini.

### <a name="U106_2_0"></a>2&#8228;&#160;Integrasi Finit Tertinggi Sekunder

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Sebagaimana Tuhan Lipat Tujuh secara fungsional mengkoordinir evolusi finit (yang terbatas), demikian pula Sang Mahatinggi pada akhirnya mensintesis pencapaian takdir. Sang Mahatinggi adalah puncak ketuhanan untuk evolusi alam semesta agung—evolusi fisik di sekitar suatu inti roh dan dominasi akhir inti roh itu terhadap wilayah-wilayah evolusi fisik yang mengelilingi dan berputar itu. Dan semua ini berlangsung sesuai dengan amanat-amanat dari kepribadian: Kepribadian Firdaus dalam pengertian tertinggi, kepribadian Pencipta dalam pengertian alam semesta, kepribadian fana dalam pengertian manusiawi, kepribadian Mahatinggi dalam pengertian pemuncak atau penjumlahan total pengalaman.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* Konsep tentang Yang Mahatinggi itu haruslah menyediakan pengakuan yang berbeda terhadap pribadi roh, daya kuasa (power) yang berevolusi, dan sintesis kepribadian dengan daya kuasa—yaitu penyatuan daya kuasa yang berevolusi itu dengan, dan dominasinya oleh, kepribadian roh.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* Roh, dalam analisis terakhirnya, berasal dari Firdaus melalui Havona. Materi-energi tampaknya berkembang dalam ruang angkasa dan diorganisir sebagai daya kuasa oleh anak-anak dari Roh Tanpa Batas dalam hubungannya dengan para Putra Tuhan Pencipta. Dan semua ini adalah bersifat pengalaman; hal itu merupakan transaksi dalam ruang dan waktu yang melibatkan cakupan luas makhluk hidup yang mencakup bahkan sampai keilahian Pencipta dan makhluk yang berevolusi. Penguasaan daya-kuasa dari keilahian-keilahian Pencipta dalam alam semesta agung itu perlahan-lahan meluas hingga mencakup pemapanan dan penstabilan secara evolusioner ciptaan-ciptaan ruang-waktu itu, dan hal ini adalah berkembangnya daya-kuasa pengalaman Tuhan Lipat Tujuh. Perluasan ini meliputi seluruh tanggapencapaian keilahian dalam ruang dan waktu, mulai dari anugerah Pelaras dari Bapa Semesta hingga anugerah kehidupan Putra-putra Firdaus. Daya-kuasa ini adalah kuasa yang dicapai, kuasa yang dipertunjukkan, kuasa pengalaman; hal itu berlawanan dengan kuasa keabadian, kuasa yang tak terselami, daya-kuasa tetap ada dari para Deitas Firdaus.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Kekuasaan pengalaman ini yang timbul dari prestasi-prestasi keilahian dari Tuhan Lipat Tujuh itu sendiri memanifestasikan kualitas kohesif keilahian dengan mensintesis—mentotalkan—sebagai kekuatan mahakuasa dari penguasaan pengalaman yang dicapai atas ciptaan yang berkembang. Dan kekuatan mahakuasa ini pada gilirannya menemukan kohesi kepribadian-roh di dunia pilot di sabuk luar dunia-dunia Havona dalam persatuan dengan kepribadian roh dari kehadiran Tuhan Mahatinggi di Havona. Demikianlah Deitas pengalaman itu memuncaki perjuangan panjang evolusi dengan menanami produk daya ruang dan waktu dengan kehadiran roh dan kepribadian ilahi yang tinggal dalam ciptaan sentral itu.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Demikianlah memang Sang Mahatinggi pada akhirnya mencapai ke pencakupan segala sesuatu yang berkembang dalam ruang dan waktu sambil menanami kualitas-kualitas ini dengan kepribadian roh. Karena makhluk-makhluk itu, bahkan manusia juga, adalah peserta-peserta kepribadian dalam transaksi yang agung ini, maka mereka pastilah mencapai kapasitas untuk mengenal Yang Mahatinggi dan untuk memahami Yang Mahatinggi sebagai anak-anak sejati dari Deitas yang berevolusi tersebut.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Mikhael Nebadon adalah seperti Bapa Firdaus karena ia berbagi kesempurnaan Firdaus-Nya; demikian pula manusia yang berevolusi itu suatu kali akan mencapai kekerabatan dengan Mahatinggi pengalaman, karena mereka benar-benar akan berbagi kesempurnaan evolusioner-Nya.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Tuhan Mahatinggi itu berpengalaman; karena itu ia sepenuhnya dapat dialami. Realitas-realitas tetap ada dari tujuh Absolut tidak bisa dipahami melalui teknik pengalaman; hanya *realitas kepribadian* dari Bapa, Putra, dan Roh yang dapat dipahami oleh kepribadian makhluk terbatas dalam sikap penyembahan-doa.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Di dalam selesainya sintesis kepribadian-kuasa Sang Mahatinggi itu akan terhubung semua keabsolutan dari beberapa trioditas yang bisa seperti itu dihubungkan, dan kepribadian evolusi yang agung ini akan bisa dicapai secara pengalaman dan dapat dimengerti oleh semua kepribadian yang terbatas. Ketika para penaik mencapai yang didalilkan sebagai tahap ketujuh eksistensi roh, mereka di dalamnya akan mengalami kesadaran tentang nilai-makna baru dari keabsolutan dan ketanpabatasan dari trioditas-trioditas seperti yang diungkapkan pada tingkat-tingkat subabsolut dalam Sang Mahatinggi, yang adalah bisa dialami. Namun pencapaian tahap-tahap perkembangan maksimum ini mungkin akan menunggu pemapanan selaras (pada tingkat yang sama) seluruh alam semesta agung dalam terang dan hidup.

### <a name="U106_3_0"></a>3&#8228;&#160;Ikatan Realitas Tersier Transendental

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Para arsitek absonit menghasilkan rancangan; para Pencipta Tertinggi menjadikannya ke dalam keberadaan; Sang Mahatinggi akan menuntaskan kepenuhannya sementara hal itu diciptakan dalam waktu oleh para Pencipta Tertinggi, dan karena hal itu diprakirakan dalam ruang oleh para Arsitek Master.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Selama zaman alam semesta saat ini koordinasi administratif terhadap alam semesta master adalah fungsi dari para Arsitek Alam Semesta Master. Tetapi kemunculan Yang Mahatinggi Mahakuasa pada penutupan era alam semesta sekarang ini akan menandakan bahwa yang finit (terbatas) yang berevolusi itu telah mencapai tahap pertama tujuan akhir pengalaman. Kejadian ini tentu akan membawa pada selesainya fungsi Trinitas pengalaman yang pertama— persatuan antara para Pencipta Tertinggi, Sang Mahatinggi, dan para Arsitek Alam Semesta Master. Trinitas ini ditakdirkan untuk menghasilkan integrasi evolusioner lebih lanjut untuk ciptaan master itu.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* Trinitas Firdaus itu benar-benar satu ketanpabatasan, dan tidak ada Trinitas yang mungkin dapat menjadi tanpa batas kalau tidak mencakup Trinitas yang asli ini. Tetapi Trinitas yang asli ini adalah suatu kemungkinan yang bisa terjadi dari hubungan eksklusif para Deitas absolut; sosok-sosok subabsolut tidak berbuat apapun dengan ikatan yang pertama dan utama ini. Trinitas-trinitas yang bersifat pengalaman dan yang selanjutnya muncul itu mencakup sumbangan-sumbangan dari kepribadian makhluk juga. Tentu saja hal ini benar tentang Trinitas Mahaakhir, di dalam mana kehadiran para Putra Pencipta Master itu sendiri di antara anggota-anggota Pencipta Tertinggi itu menandakan hadirnya secara bersamaan pengalaman makhluk yang nyata dan sejati *di dalam* ikatan Trinitas ini.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Trinitas pengalaman pertama itu menyediakan kesempatan untuk pencapaian kelompok terhadap kemungkinan-kemungkinan yang terakhir atau ultimat. Ikatan-ikatan kelompok itu dimungkinkan untuk mengantisipasi, bahkan untuk melampaui, kemampuan-kemampuan individu; dan hal ini benar bahkan di luar tingkat finit atau terbatas. Dalam zaman-zaman yang akan datang, setelah tujuh alam semesta super telah dimapankan dalam terang dan hidup, Korps Finalitas tak diragukan lagi akan menyebarluaskan maksud-maksud dari Deitas Firdaus seperti yang ditentukan oleh Trinitas Mahaakhir, dan sebagaimana mereka secara kepribadian-kuasa disatukan dalam Sang Mahatinggi.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Dalam seluruh perkembangan alam semesta yang sangat besar pada masa lalu dan kekekalan masa depan, kami mendeteksi perluasan unsur-unsur yang bisa dipahami tentang Bapa Semesta. Sebagai AKU ADA, kami secara filosofis mendalilkan peresapannya terhadap infinitas total, tetapi tidak ada makhluk yang mampu secara pengalaman untuk meliput dalil seperti itu. Sementara alam semesta berkembang, dan ketika gravitasi dan kasih menjangkau ke ruang yang mengorganisir-waktu, kita dapat memahami makin banyak tentang Sumber dan Pusat Pertama. Kami mengamati aksi gravitasi menembus kehadiran ruang dari Absolut Nirkualifikasi, dan kami mendeteksi makhluk-makhluk roh yang mengembang dan meluas di dalam kehadiran keilahian Absolut Deitas, sementara evolusi kosmis maupun roh adalah oleh batin dan pengalaman menyatu pada tingkat-tingkat deitas terbatas sebagai Sang Mahatinggi dan sedang mengkoordinasikan pada tingkat transendental sebagai Trinitas Mahaakhir.

### <a name="U106_4_0"></a>4&#8228;&#160;Integrasi Kuartan Ultimat

<a name="U106_4_1"></a>*106:4.1 (1166.4)* Trinitas Firdaus tentulah berkoordinasi dalam pengertian ultimat tetapi berfungsi dalam hal ini sebagai absolut yang diberi pembatasan sendiri; Trinitas Mahaakhir yang berpengalaman itu mengkoordinasikan yang transendental itu sebagai suatu transendental. Dalam masa depan yang kekal Trinitas berpengalaman ini akan, melalui bertambahnya kesatuan, akan lebih jauh mengaktifkan kehadiran Deitas Mahaakhir yang sedang menjadi ada sebagai akibat itu.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Meskipun Trinitas Mahaakhir itu ditakdirkan untuk mengkoordinasikan ciptaan master, namun Tuhan Mahaakhir itu adalah personalisasi-kuasa transendental untuk pengarahan alam semesta master seluruhnya. Selesainya eventuasi Yang Mahaakhir menjadi ada berarti selesainya ciptaan master dan bermakna kebangkitan penuh Deitas transendental ini.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Perubahan apa yang akan diresmikan oleh kebangkitan penuh Yang Mahaakhir itu, kami tidak tahu. Tapi seperti halnya Yang Mahatinggi sekarang secara rohani dan secara pribadi hadir di Havona, demikian juga Yang Mahaakhirada sekarang ini, tetapi dalam pengertian absonit (melampaui terbatas) dan suprapribadi. Dan kamu telah diberitahu tentang keberadaan Wakil Berkualifikasi dari Yang Mahaakhir, meskipun kamu belum diberitahu tentang bagaimana keberadaan atau fungsi mereka saat ini.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Tetapi terlepas dari dampak-dampak jangka panjang administratif yang menyertai kebangkitan Deitas Mahaakhir itu, nilai-nilai pribadi dari keilahian transendental-Nya itu akan dapat dialami oleh semua kepribadian yang telah menjadi peserta dalam aktualisasi untuk tingkat Deitas ini. Transendensi yang terbatas hanya dapat membawa pada pencapaian yang terakhir. Tuhan Mahaakhir berada dalam transendensi waktu dan ruang namun tetap subabsolut meskipun memiliki kapasitas yang melekat untuk ikatan fungsional dengan para absolut.

### <a name="U106_5_0"></a>5&#8228;&#160;Ikatan Koabsolut atau Tahap Kelima

<a name="U106_5_1"></a>*106:5.1 (1167.2)* Yang Mahaakhir adalah puncaknya realitas transendental seperti halnya Yang Mahatinggi adalah puncak realitas pengalaman-berevolusi. Dan kebangkitan aktual dua Deitas pengalaman ini meletakkan dasar untuk Trinitas pengalaman yang kedua. Inilah Trinitas Absolut, persatuan antara Tuhan Mahatinggi, Tuhan Mahaakhir, dan Penyempurna Takdir Alam Semesta yang belum diungkapkan. Dan Trinitas ini memiliki kapasitas teoritis untuk mengaktifkan para Absolut potensialitas—yaitu Absolut Deitas, Semesta, dan Nirkualifikasi. Tapi formasi rampung Trinitas Absolut ini bisa terjadi hanya setelah selesainya evolusi seluruh alam semesta master, dari Havona hingga ke tingkat ruang angkasa yang keempat dan paling luar.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Perlu dibuat jelas bahwa Trinitas-trinitas pengalaman ini berkaitan, tidak hanya mengenai kualitas-kualitas kepribadian untuk Keilahian pengalaman, tetapi juga mengenai semua kualitas selain-pribadi yang mencirikan tercapainya kesatuan Deitas mereka. Meskipun paparan ini berhubungan terutama dengan fase-fase pribadi dari penyatuan terhadap kosmos, namun tetaplah benar bahwa aspek-aspek bukan-pribadi segala alam-alam semesta itu juga ditakdirkan untuk menjalani penyatuan seperti yang digambarkan oleh sintesis kepribadian-kuasa yang kini sedang berlangsung sehubungan dengan evolusinya Sang Mahatinggi. Kualitas pribadi-rohnya Yang Mahatinggi itu tidak dapat dipisahkan dari hak-hak istimewa daya kuasanya Yang Mahakuasa, dan keduanya dilengkapi oleh potensi yang tidak diketahui dari batin Yang Mahatinggi. Tidaklah bisa Tuhan Mahaakhir sebagai sosok pribadi dianggap terpisah dari aspek-aspek selain-pribadi dari Deitas Mahaakhir. Dan pada tingkat absolut, Deitas dan para Absolut Nirkualifikasi itu tidak dapat dipisahkan dan tidak dapat dibedakan dalam kehadiran Absolut Semesta.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Trinitas-trinitas itu, dalam dan dari diri mereka sendiri, adalah bukan pribadi, tetapi mereka tidak konflik dengan kepribadian. Sebaliknya mereka mencakup dan mengaitkannya, dalam suatu pengertian kolektif, dengan fungsi-fungsi yang bukan pribadi. Trinitas-trinitas itu, sebab itu, adalah selalu realitas *deitas*, tetapi tidak pernah merupakan realitas *kepribadian*. Aspek kepribadian suatu trinitas itu melekat pada masing-masing individu anggotanya, dan sebagai pribadi-pribadi individual mereka adalah *bukan* trinitas itu. Hanya sebagai suatu kolektif mereka adalah trinitas; itu *adalah* trinitas. Tetapi selalu trinitas itu meliputi semua deitas yang tercakup; trinitas adalah kesatuan deitas.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Tiga Absolut itu— Absolut Deitas, Semesta, dan Nirkualifikasi—adalah bukan trinitas, karena semua adalah bukan deitas. Hanya yang bisa dituhankan yang dapat menjadi trinitas; semua ikatan lainnya adalah triunitas atau trioditas.

### <a name="U106_6_0"></a>6&#8228;&#160;Integrasi Absolut atau Tahap Keenam

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Potensi alam semesta master saat ini sulit dikatakan sebagai absolut, meskipun mungkin juga berada mendekati-ultimat, dan kami anggap tidak mungkin untuk mencapai pengungkapan penuh nilai-makna absolut di dalam lingkup sebuah kosmos yang subabsolut. Oleh karena itu kami menjumpai kesulitan besar waktu mencoba untuk memahami suatu ekspresi total mengenai kemungkinan tak terbatas dari tiga Absolut itu atau bahkan waktu mencoba untuk membayangkan personalisasi pengalaman dari Tuhan Absolut pada tingkat Deitas Absolut yang bukan-pribadi sekarang ini.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Panggung-ruang alam semesta master tampaknya cukup untuk aktualisasi Sang Mahatinggi, untuk formasi dan fungsi penuh Trinitas Mahaakhir, untuk eventuasi Tuhan Mahaakhir, dan bahkan untuk permulaan Trinitas Absolut. Tapi konsep-konsep kami mengenai fungsi penuh Trinitas pengalaman kedua ini tampaknya menyiratkan sesuatu yang bahkan melebihi alam semesta master yang terbentang luas ini.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Jika kita mengasumsikan suatu kosmos-tanpa-batas—suatu kosmos yang tak dapat dibatasi di luar alam semesta master—dan jika kita memahami bahwa perkembangan akhir Trinitas Absolut itu akan berlangsung di luar pada suatu tahap aksi supraultimat seperti itu, maka menjadi mungkin untuk menduga bahwa selesainya fungsi Trinitas Absolut akan mencapai ekspresi final dalam ciptaan-ciptaan ketanpabatasan dan akan merampungkan aktualisasi mutlak untuk *semua* potensi. Integrasi dan ikatan antar segmen-segmen realitas yang terus meluas itu akan mendekati keabsolutan status yang sebanding dengan pencakupan semua realitas di dalam segmen-segmen yang dikaitkan seperti itu.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Dengan kata lain: Trinitas Absolut, seperti arti namanya, adalah benar-benar absolut dalam fungsi totalnya. Kami tidak tahu bagaimana suatu fungsi mutlak dapat mencapai ekspresi total pada basis yang diberi pembatasan sifat, terbatas, atau dibatasi. Oleh karena itu kami harus berasumsi bahwa setiap fungsi totalitas tersebut akan tidak dikondisikan (dalam potensinya). Dan akan tampak juga bahwa yang tidak dikondisikan (diberi syarat) itu juga akan menjadi tidak terbatas, setidaknya dari sudut pandang kualitatif, meskipun kami tidak begitu yakin tentang hubungan kuantitatifnya.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Namun demikian, mengenai hal ini kami yakin: Meskipun Trinitas Firdaus yang tetap ada itu adalah tanpa batas, dan meskipun Trinitas Mahaakhir pengalaman itu subinfinit, Trinitas Absolut tidak begitu mudah untuk diklasifikasikan. Meskipun bersifat pengalaman dalam kejadian dan susunannya, Trinitas Absolut itu pasti bersinggungan dengan Absolut-absolut potensialitas yang tetap ada.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Meskipun sulit dikatakan bermanfaat bagi pikiran manusia untuk berusaha menangkap konsep-konsep yang amat jauh dan di atas manusia seperti itu, kami hendak menyarankan bahwa aksi kekekalan Trinitas Absolut itu dapat dianggap sebagai berpuncak dalam beberapa jenis eksperiensialisasi untuk para Absolut potensialitas. Hal ini akan tampak menjadi sebuah kesimpulan yang masuk akal sehubungan dengan Absolut Semesta, jika bukan Absolut Nirkualifikasi; setidaknya kita tahu bahwa Absolut Semesta itu tidak hanya statis dan potensial namun juga asosiatif dalam pengertian total Deitas dari istilah kata itu. Namun dalam kaitannya dengan nilai-nilai yang bisa dipahami tentang keilahian dan kepribadian, kejadian-kejadian yang diprakirakan ini berarti adanya personalisasi Absolut Deitas dan munculnya nilai-nilai superpribadi dan makna-makna ultrapribadi yang melekat dalam tuntasnya kepribadian Tuhan Absolut—yang ketiga dan terakhir dari Deitas-deitas pengalaman.

### <a name="U106_7_0"></a>7&#8228;&#160;Finalitas Takdir

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Beberapa dari kesulitan-kesulitan dalam membentuk konsep-konsep integrasi realitas yang tanpa batas itu melekat pada fakta bahwa semua ide tersebut mencakup sesuatu tentang finalitas perkembangan semesta, semacam jenis realisasi pengalaman untuk semua yang bisa ada. Dan tidak dapat dibayangkan bahwa infinitas kuantitatif itu pernah bisa benar-benar direalisasikan dalam finalitas. Tentulah selalu ada kemungkinan yang belum digali dalam tiga Absolut potensi yang mana kuantitas pengembangan pengalaman tidak akan bisa menghabiskannya. Kekekalan itu sendiri, meskipun absolut, namun tidak lebih dari absolut.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Bahkan suatu konsep tentatif tentang integrasi akhir itu tidak terpisahkan dari hasil-hasil kekekalan yang tanpa pembatasan dan, karena itu, secara praktis tidak bisa direalisir pada suatu saat di masa depan yang bisa dibayangkan.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Takdir itu dibentuk oleh perbuatan kehendak bebas dari para Deitas yang menyusun Trinitas Firdaus; takdir itu didirikan dalam luasnya tiga potensi besar yang kemutlakannya meliputi kemungkinan semua pengembangan masa depan; takdir mungkin disempurnakan oleh tindakan dari Penyempurna Takdir Semesta, dan tindakan ini mungkin melibatkan Yang Mahatinggi dan Yang Mahaakhir dalam Trinitas Absolut. Setiap takdir pengalaman dapat setidaknya dipahami sebagian oleh makhluk yang mengalaminya; tetapi suatu takdir yang menyentuh pada eksistensial tak terbatas itu sulit dapat dipahami. Takdir finalitas adalah suatu pencapaian eksistensial-pengalaman yang tampaknya melibatkan Deitas Absolut. Namun Deitas Absolut berdiri dalam hubungan kekekalan dengan Absolut Nirkualifikasi berkat adanya Absolut Semesta. Dan ketiga Absolut ini, yang berpengalaman dalam kemungkinannya, adalah benar-benar eksistensial dan lebih lagi, karena tanpa batas, tanpa waktu, tanpa ruang, tanpa hingga, dan tak terukur—benar-benar tanpa batas.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* Namun demikian ketidakmungkinan pencapaian sasaran itu tidak mencegah pembuatan teori filosofis tentang tujuan-tujuan akhir yang hipotetis tersebut. Aktualisasi Deitas Absolut sebagai Tuhan yang absolut yang bisa dicapai mungkin bisa dibilang praktis mustahil direalisir; sekalipun demikian, hasil finalitas tersebut tetap menjadi kemungkinan teoritis. Keterlibatan dari Absolut Nirkualifikasi dalam suatu kosmos-tanpa-batas yang dapat dibayangkan mungkin jauh tak terukur dalam masa depan kekekalan yang tanpa akhir, tetapi hipotesis seperti itu tetap absah. Manusia, morontia, roh, finaliter, Transendental, dan yang lain-lain, bersama-sama dengan alam-alam semesta itu sendiri dan semua fase realitas yang lain, pastilah memang memiliki suatu *tujuan akhir (takdir) yang berpotensi final yang adalah mutlak dalam nilai*; tetapi kami ragu apakah ada sosok atau alam semesta yang akan pernah sepenuhnya mencapai semua aspek tujuan akhir seperti itu.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Tidak peduli berapa banyak kamu dapat bertumbuh dalam pemahaman akan Bapa, pikiranmu akan selalu dikagetkan oleh infinitas yang belum terungkap dari Bapa-AKU ADA itu, betapa luasnya yang belum dijelajahi yang akan selalu tetap tak terselami dan tak terpahami di seluruh siklus kekekalan. Tidak peduli berapa banyak tentang Tuhan yang kamu dapat capai, akan selalu tetap jauh lebih banyak lagi tentang Dia, keberadaan apa yang kamu pun tidak akan pernah duga. Dan kami percaya bahwa hal ini sama benarnya pada tingkat transendental seperti halnya dalam domain-domain keberadaan terbatas. Pencarian untuk Tuhan itu tidak ada akhirnya!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Ketidakmampuan untuk mencapai Tuhan dalam pengertian final seperti itu haruslah sama sekali tidak mengurangi semangat makhluk-makhluk alam semesta; sungguh, kamu dapat dan memang bisa mencapai tingkat-tingkat Deitas dari Yang Lipat Tujuh, Yang Mahatinggi, dan Yang Mahaakhir, yang berarti kepada kamu seperti halnya realisasi tanpa batas Tuhan sang Bapa berarti bagi Putra Kekal dan bagi Pelaku Bersama dalam status absolut keberadaan kekekalan Mereka. Jauh dari niat melecehkan makhluk, ketidakterhinggaan Tuhan itu haruslah menjadi jaminan tertinggi bahwa di seluruh masa depan tak terhingga bagi sesosok pribadi yang menaik, di depannya akan tetap masih tersedia kemungkinan pengembangan kepribadian dan ikatan Deitas yang bahkan kekekalanpun tidak akan menghabiskan atau mengakhirinya.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Bagi makhluk-makhluk terbatas dari alam semesta agung, konsep tentang alam semesta master itu tampaknya hampir-hampir tanpa batas, tetapi tak diragukan lagi para arsitek absonit dari hal itu melihat keterkaitannya pada perkembangan masa depan yang tak terbayangkan di dalam AKU ADA yang tak berakhir itu. Bahkan ruang itu sendiri hanyalah sebuah kondisi ultimat, suatu kondisi pembatasan *di dalam* kemutlakan relatifnya zona-zona tenang di ruang tengah itu.

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Pada saat kekekalan masa depan yang jauh tak terbayangkan itu, saat penyelesaian akhir alam semesta master seluruhnnya, tidak diragukan lagi kita semua akan melihat kembali pada seluruh sejarah sebagai hanya permulaan, hanya penciptaan fondasi yang terbatas dan transendental tertentu untuk perubahan-perubahan wujud yang lebih besar dan lebih memikat lagi dalam ketakterhinggaan yang belum dipetakan. Pada saat-saat keabadian masa depan tersebut alam semesta master akan tampak sepertinya masih muda; memang, alam semesta master itu akan selalu muda di hadapan kemungkinan-kemungkinan yang tak terbatas dari kekekalan yang tidak pernah berakhir.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Ketidakmungkinan pencapaian tujuan akhir yang tanpa batas itu tidak sedikitpun mencegah dipikirkannya ide-ide tentang takdir tersebut, dan kami tidak ragu untuk mengatakan bahwa, jika tiga potensial absolut itu bisa menjadi benar-benar diaktualisasikan, akan mungkin untuk membayangkan tentang integrasi akhir terhadap realitas total. Realisasi pengembangan ini didasarkan pada selesainya aktualisasi Absolut Nirkualifikasi, Absolut Semesta, dan Absolut Deitas, tiga potensialitas yang penyatuannya membentuk latensi dari AKU ADA, yaitu realitas-realitas kekekalan yang masih tertunda, kemungkinan-kemungkinan yang belum aktif untuk semua kemasa-depanan, dan lebih lagi.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Kemungkinan-kemungkinan tersebut dapat dikatakan sedikitnya agak jauh; namun demikian, dalam mekanisme-mekanisme, kepribadian-kepribadian, dan ikatan-ikatan dari tiga Trinitas itu kami percaya bahwa kami mendeteksi kemungkinan teoretis dari penyatuan kembali tujuh fase absolut dari AKU ADA-Bapa itu. Dan hal ini membawa kita berhadapan dengan konsep Trinitas lipat tiga, yang meliputi Trinitas Firdaus dengan status eksistensial, dan dua Trinitas yang muncul kemudian yang kodrat dan asal-usulnya pengalaman.

### <a name="U106_8_0"></a>8&#8228;&#160;Trinitas dari Trinitas-Trinitas

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Seperti apa sifat dasar Trinitas dari Trinitas-Trinitas itu sulit untuk digambarkan pada pikiran manusia; hal itu adalah penjumlahan sebenarnya dari keseluruhan infinitas pengalaman sebagaimana hal itu diwujudkan dalam suatu infinitas teoritis tentang realisasi kekekalan. Dalam Trinitasnya Trinitas-Trinitas itu, infinit pengalaman mencapai identitas dengan infinit yang eksistensial, dan keduanya menjadi seperti satu dalam AKU ADA yang pra-pengalaman, pra-eksistensial itu. Trinitas dari Trinitas-Trinitas itu adalah ekspresi final dari semua yang tersirat dalam lima belas triunitas dan trioditas yang terkait. Finalitas-finalitas itu sulit dipahami bagi makhluk yang relatif, apakah itu yang eksistensial atau yang pengalaman; karena itu haruslah hal tersebut selalu disajikan sebagai relativitas-relativitas.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* Trinitas dari Trinitas-Trinitas itu berada dalam beberapa fase. Hal itu mengandung kemungkinan, peluang, dan keniscayaan-keniscayaan yang akan mengagetkan imajinasi makhluk yang jauh di atas tingkat manusia. Hal itu memiliki implikasi-implikasi yang mungkin tak terduga oleh para filsuf selestial, karena implikasinya berada dalam triunitas-triunitas, dan triunitas-triunitas itu adalah, dalam analisis terakhirnya, tak dapat dipahami.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Ada sejumlah cara di dalam mana Trinitas dari Trinitas-Trinitas itu dapat digambarkan. Kami memilih untuk menyajikan konsep tiga tingkat, yang adalah sebagai berikut :

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. Tingkat tiga Trinitas.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. Tingkat Deitas pengalaman.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. Tingkat AKU ADA.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Hal-hal ini adalah tingkatan-tingkatan makin meningkatnya penyatuan. Sebenarnya Trinitas dari Trinitas-Trinitas adalah tingkat pertama, sedangkan tingkat kedua dan ketiga adalah turunan-penyatuan dari yang pertama.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* TINGKAT PERTAMA: Pada tingkat ikatan yang awal ini diyakini bahwa ketiga Trinitas itu berfungsi sebagai pengelompokan kepribadian Deitas yang diselaraskan dengan sempurna, walaupun jelas berbeda-beda.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *Trinitas Firdaus*, ikatan tiga Deitas Firdaus—Bapa, Putra, dan Roh. Perlu diingat bahwa Trinitas Firdaus berarti adanya fungsi lipat tiga—suatu fungsi mutlak, suatu fungsi transendental (Trinitas Ultimasi), dan suatu fungsi terbatas (Trinitas Supremasi). Trinitas Firdaus adalah setiap dan semua ini pada setiap dan semua waktu.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *Trinitas Mahaakhir*. Ini adalah ikatan deitas dari para Pencipta Tertinggi, Tuhan Mahatinggi, dan para Arsitek Alam Semesta Master. Meskipun hal ini adalah presentasi yang memadai tentang aspek keilahian dari Trinitas ini, perlu dicatat bahwa ada fase-fase lain dari Trinitas ini, yang bagaimanapun juga, tampaknya dengan sempurna berkoordinasi dengan aspek-aspek keilahian.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Trinitas Absolut*. Ini adalah pengelompokan dari Tuhan Mahatinggi, Tuhan Mahaakhir, dan Konsumator Takdir Alam Semesta sehubungan dengan semua nilai-nilai keilahian. Beberapa fase lain dari pengelompokan rangkap tiga ini berhubungan dengan nilai-nilai selain-keilahian dalam kosmos yang meluas. Namun hal-hal ini sedang menyatu dengan fase-fase keilahian sama seperti aspek-aspek daya dan kepribadian dari Deitas pengalaman itu sekarang dalam proses sintesis pengalaman.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* Ikatan antara ketiga Trinitas dalam Trinitasnya Trinitas-Trinitas ini menyediakan integrasi tak terbatas yang mungkin terhadap realitas. Pengelompokan ini berisi berbagai penyebab, perantara, dan akhir; permulaan, pelaksana, dan penuntas; awal, keberadaan, dan takdir. Kemitraan Bapa-Putra telah menjadi Putra-Roh dan kemudian Roh-Mahatinggi dan terus ke Mahatinggi-Mahaakhir dan Mahaakhir-Absolut, bahkan ke Absolut dan Bapa-Tanpa-Batas—yaitu penyelesaian siklus realitas. Demikian juga, dalam fase-fase lain yang tidak langsung berhubungan dengan keilahian dan kepribadian, memang Sumber dan Pusat Besar Pertama menyadari sendiri ketakterhinggaan realitas seputar lingkaran kekekalan, dari kemutlakan eksistensi diri, melalui ketak-berakhiran pewahyuan diri, hingga ke finalitas realisasi diri—dari absolut eksistensial-eksistensial ke finalitas pengalaman-pengalaman.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* TINGKAT KEDUA: Koordinasi dari tiga Trinitas itu tak terelakkan mencakup penyatuan asosiatif dari Deitas-Deitas pengalaman, yang terkait secara genetik dengan Trinitas-Trinitas ini. Sifat dasar dari tingkat kedua ini kadang-kadang telah disampaikan sebagai:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *Yang Mahatinggi*. Ini adalah konsekuensi deitas (ketuhanan) dari penyatuan Trinitas Firdaus dalam hubungan kerjasama pengalaman dengan anak-anak Kreator-Kreatif dari para Deitas Firdaus. Yang Mahatinggi adalah perwujudan ketuhanan dari penyelesaian tahap pertama evolusi terbatas.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *Yang Mahaakhir*. Yang Mahaakhir ini adalah konsekuensi ketuhanan dari kesatuan yang dieventuasikan dari Trinitas kedua, personifikasi keilahian yang bersifat transenden dan yang absonit. Yang Mahaakhir itu terdiri dari berbagai kesatuan banyak kualitas, dan konsepsi manusia mengenai hal itu akan lebih baik untuk menyertakan setidaknya fase-fase ultimasi yang adalah mengarahkan kontrol, dapat dialami secara pribadi, dan menyatukan secara tensional, tetapi ada banyak aspek lain yang tidak terungkap dari Deitas yang dieventuasikan (dijadikan ada sebagai akibat) itu. Meskipun Yang Mahaakhir dan Yang Mahatinggi itu dapat dibandingkan, namun mereka tidak sama persis, demikian pula Yang Mahaakhir itu bukan hanya penguatan dari Yang Mahatinggi.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Yang Absolut*. Ada banyak teori yang dipegang mengenai karakter anggota ketiga dari tingkatan kedua Trinitasnya Trinitas-Trinitas itu. Tuhan Absolut tidak diragukan lagi terlibat dalam ikatan ini sebagai konsekuensi kepribadian dari fungsi akhir dari Trinitas Absolut, namun demikian Deitas Absolut itu merupakan suatu realitas eksistensial yang berstatus kekekalan.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Kesulitan konsep mengenai anggota ketiga ini melekat pada fakta bahwa pengandaian tentang suatu keanggotaan seperti itu benar-benar berarti adanya hanya satu Absolut. Secara teoritis, jika peristiwa semacam itu bisa terjadi, kita akan menyaksikan penyatuan *pengalaman* dari tiga Absolut menjadi satu. Dan kami diajarkan bahwa, dalam infinitas dan secara *eksistensial*, hanya ada satu Absolut. Meskipun setidaknya sudah jelas siapa anggota ketiga ini, sering didalilkan bahwa hal tersebut mungkin terdiri dari Absolut Deitas, Semesta, dan Nirkualifikasi dalam bentuk tertentu hubungan kerjasama dan manifestasi kosmis yang tak terbayangkan. Tentu saja, Trinitasnya Trinitas-Trinitas itu sulit bisa mencapai selesainya fungsi jika kurang dari penyatuan penuh ketiga Absolut itu, dan tiga Absolut itu sulit dapat dipersatukan jika masih kurang dari realisasi lengkap semua potensial yang tak terbatas.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Mungkin akan merupakan penyimpangan kebenaran yang minimal jika anggota ketiga dari Trinitasnya Trinitas-Trinitas ini dipahami sebagai Absolut Semesta, asalkan konsepsi ini memandang Yang Semesta tidak hanya sebagai statis dan potensial, namun juga sebagai asosiatif. Namun kami masih tidak melihat hubungannya dengan aspek kreatif dan evolusional dari fungsi Deitas total.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Meskipun konsep tuntas mengenai Trinitasnya Trinitas-Trinitas itu sulit terbentuk, suatu konsep yang memenuhi syarat tidaklah begitu sulit. Jika tingkat kedua dari Trinitasnya Trinitas-Trinitas ini dipahami sebagai pada pokoknya berpribadi, maka menjadi sangat mungkin untuk mendalilkan persatuan Tuhan Mahatinggi, Tuhan Mahaakhir, dan Tuhan Absolut sebagai dampak pribadi dari persatuan Trinitas-Trinitas berpribadi yang adalah leluhur untuk para Deitas yang berpengalaman ini. Kami mengajukan pendapat bahwa tiga Deitas pengalaman ini pasti akan menyatu pada tingkat kedua sebagai akibat langsung dari bertumbuhnya kesatuan dari Trinitas-Trinitas leluhur dan penyebab mereka yang membentuk tingkat pertama.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Tingkat pertama terdiri dari tiga Trinitas; tingkat kedua ada sebagai ikatan kepribadian dari kepribadian-kepribadian Deitas yang berpengalaman-dievolusikan, berpengalaman-dieventuasikan, dan berpengalaman-eksistensial. Dan terlepas dari semua kesulitan konseptual dalam memahami Trinitasnya Trinitas-Trinitas yang lengkap, ikatan pribadi dari ketiga Deitas ini pada tingkat kedua telah menjadi mewujud pada era alam semesta kita sendiri dalam fenomena deitisasi Majeston, yang diaktualisasikan pada tingkat kedua ini oleh Absolut Deitas, bertindak melalui Yang Mahaakhir dan sebagai tanggapan pada amanat kreatif awal dari Sang Mahatinggi.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* TINGKAT KETIGA: Dalam suatu hipotesis tanpa syarat tentang tingkat kedua Trinitas dari Trinitas-Trinitas itu, ada tercakup korelasi setiap fase dan setiap jenis realitas yang ada, atau yang telah ada, atau yang bisa ada dalam keseluruhan infinitas. Sang Mahatinggi tidak hanya roh tetapi juga batin dan daya dan pengalaman. Yang Mahaakhir adalah semua ini dan lebih lagi, sementara, dalam konsep yang digabungkan bersama tentang keesaan Absolut Deitas, Semesta, dan Nirkualifikasi, ada termasuk di dalamnya finalitas mutlak semua realisasi realitas.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* Dalam persatuan antara Yang Mahatinggi, Yang Mahaakhir, dan Yang Absolut lengkap, bisa terjadi perakitan ulang fungsional terhadap aspek-aspek infinitas yang awalnya disegmentalisasi oleh AKU ADA, dan yang mengakibatkan munculnya Tujuh Absolut Infinitas. Meskipun para filsuf alam semesta menganggap ini menjadi kemungkinan yang paling jauh, namun kami sering mengajukan pertanyaan ini: Jika tingkat kedua dari Trinitas dari Trinitas-Trinitas telah bisa mencapai kesatuan trinitas, apa yang kemudian akan terjadi sebagai akibat dari kesatuan deitas seperti itu? Kami tidak tahu, tetapi kami yakin bahwa hal itu akan mengarah langsung ke realisasi AKU ADA sebagai sesuatu yang dapat tercapai secara pengalaman. Dari sudut pandang sosok-sosok yang berpribadi hal itu bisa berarti bahwa AKU ADA yang tidak dapat diketahui itu telah menjadi dapat dialami sebagai Bapa-Tanpabatas. Seperti apa takdir-takdir mutlak ini mungkin berarti dari sudut pandang nonpribadi itu adalah perkara lain, dan salah satu hal yang hanya kekekalan yang mungkin bisa menjelaskannya. Namun ketika kami melihat kemungkinan-kemungkinan peristiwa yang jauh ini sebagai makhluk-makhluk yang berpribadi, kami menyimpulkan bahwa tujuan akhir semua kepribadian adalah pengetahuan final tentang Semestanya kepribadian-kepribadian yang sama ini pula.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Ketika secara filosofis kami memahami AKU ADA dalam kekekalan masa lalu, Dia sendirian, tidak ada yang lain selain Dia. Melihat maju ke dalam kekekalan masa depan, kami tidak melihat bahwa AKU ADA mungkin bisa berubah sebagai suatu eksistensial, tetapi kami cenderung untuk memprakirakan suatu perbedaan pengalaman yang luas. Konsep seperti itu tentang AKU ADA menyiratkan realisasi diri penuh—hal itu mencakup banyak sekali kepribadian tak terbatas yang telah menjadi peserta sukarela dalam pewahyuan diri AKU ADA, dan yang akan secara kekal tetap sebagai bagian kehendak-bebas mutlak dari totalitas infinitas, anak-anak final dari Bapa yang mutlak.

### <a name="U106_9_0"></a>9&#8228;&#160;Penyatuan Tanpa Batas Eksistensial

<a name="U106_9_1"></a>*106:9.1 (1173.2)* Dalam konsep Trinitasnya Trinitas-Trinitas itu kami mendalilkan kemungkinan penyatuan pengalaman terhadap realitas yang tak terbatas, dan kadang-kadang kami berteori bahwa semua ini mungkin terjadi dalam kekekalan yang jauh sekali. Namun demikian tetap saja ada suatu penyatuan infinitas yang nyata dan sekarang ini dalam era ini juga seperti juga dalam semua era alam semesta yang lalu dan yang akan datang; penyatuan tersebut eksistensial dalam Trinitas Firdaus. Penyatuan infinitas sebagai suatu realitas pengalaman itu jauh sekali tak terbayangkan, tetapi suatu kesatuan infinitas yang tidak dibatasi saat ini menguasai saat keberadaan alam semesta saat ini dan menyatukan perbedaan-perbedaan semua realitas dengan suatu keagungan eksistensial yang adalah *absolut*.

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Ketika makhluk yang terbatas berusaha untuk memahami penyatuan tanpa batas pada tingkat-tingkat finalitas dari kekekalan yang sudah dituntaskan, mereka berhadapan dengan keterbatasan kecerdasan yang melekat dalam keberadaan terbatas mereka. Waktu, ruang, dan pengalaman merupakan rintangan pada konsep makhluk; dan sejauh ini, tanpa waktu, terlepas dari ruang, dan kecuali untuk pengalaman, tidak ada makhluk yang bisa mencapai, bahkan sekalipun hanya pemahaman terbatas, tentang realitas alam semesta. Tanpa kepekaan waktu, tidak ada makhluk yang berevolusi yang mungkin bisa memahami hubungan-hubungan urutan. Tanpa persepsi ruang, tidak ada makhluk yang bisa memahami hubungan-hubungan keserempakan atau simultanitas. Tanpa pengalaman, tidak ada makhluk berevolusi yang bahkan bisa ada; hanya Tujuh Absolut Infinitas yang benar-benar melampaui pengalaman, dan bahkan mereka inipun mungkin berpengalaman dalam fase-fase tertentu.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Waktu, ruang, dan pengalaman adalah alat bantu manusia terbesar pada persepsi realitas relatif namun juga merupakan hambatan yang paling sulit untuk melengkapi persepsi realitas. Manusia dan banyak makhluk alam semesta lainnya merasa perlu untuk memikirkan tentang potensial-potensial yang sedang diaktualisasikan dalam ruang dan berkembang membuahkan hasil dalam waktu, tetapi seluruh proses ini adalah fenomena ruang-waktu yang tidak secara aktual terjadi di Firdaus dan dalam kekekalan. Pada tingkat absolut tak ada waktu ataupun ruang; semua yang potensial bisa ada di sana dianggap sebagai aktual.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Konsep tentang penyatuan semua realitas, baik hal itu ada dalam zaman ini atau zaman alam semesta yang lain, pada dasarnya adalah lipat dua: bersifat eksistensial dan eksperiensial. Kesatuan tersebut adalah sedang dalam proses realisasi pengalaman dalam Trinitasnya Trinitas-Trinitas, tetapi tingkat aktualisasi yang tampak dari Trinitas lipat tiga ini berbanding lurus dengan lenyapnya kualifikasi (pembatasan) dan ketidak-sempurnaan realitas dalam kosmos. Namun integrasi total realitas itu secara tanpa kualifikasi dan secara abadi serta secara eksistensial hadir dalam Trinitas Firdaus, yang di dalam mana, pada momen alam semesta ini juga, realitas tanpa batas itu secara mutlak dipersatukan.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Paradoks yang diciptakan oleh sudut pandang eksperiensial (bersifat pengalaman) dan sudut pandang eksistensial (tetap ada dan tidak berubah) itu tidak bisa dihindari dan didasarkan sebagian pada fakta bahwa Trinitas Firdaus dan Trinitasnya Trinitas-Trinitas itu masing-masing adalah suatu hubungan kekekalan yang manusia hanya dapat pahami sebagai relativitas ruang-waktu. Konsep manusia tentang aktualisasi pengalaman bertahap dari Trinitasnya Trinitas-Trinitas itu— sudut pandang waktu—haruslah ditambahi dengan dalil tambahan bahwa hal *ini* sudah suatu faktualisasi—sudut pandang kekekalan. Tetapi bagaimana bisa dua sudut pandang ini dipertemukan? Bagi manusia terbatas kami sarankan menerima kebenaran bahwa Trinitas Firdaus adalah penyatuan infinitas yang eksistensial, dan bahwa ketidakmampuan untuk mendeteksi kehadiran aktual dan manifestasi lengkap Trinitasnya Trinitas-Trinitas pengalaman itu adalah sebagian oleh distorsi timbal balik karena:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. Sudut pandang manusia yang terbatas, ketidakmampuan untuk memahami konsep kekekalan yang tanpa kualifikasi (pembatasan).

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. Status manusia yang belum sempurna, jauhnya dari tingkat pengalaman-pengalaman yang absolut.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. Tujuan dari keberadaan manusia, kenyataan bahwa umat manusia dirancang untuk berkembang dengan teknik pengalaman dan, karena itu, harus secara bawaannya dan pada intinya tergantung pada pengalaman. Hanya suatu Absolut yang dapat menjadi tetap selalu ada sekaligus berpengalaman.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* Bapa Semesta dalam Trinitas Firdaus adalah AKU ADA dari Trinitasnya Trinitas-Trinitas, dan kegagalan untuk mengalami Bapa sebagai yang infinit atau tanpa batas itu adalah karena keterbatasan yang terbatas. Konsep tentang AKU ADA yang *eksistensial*, sendirian, pra-Trinitas yang tak dapat dicapai itu; dan dalil tentang AKU ADA *pengalaman* pasca Trinitasnya Trinitas-Trinitas dan yang dapat dicapai itu adalah hipotesis yang satu dan yang sama; tidak ada perubahan aktual telah terjadi dalam Yang Tanpa Batas; semua perkembangan yang tampak itu adalah oleh karena meningkatnya kapasitas untuk penerimaan realitas dan apresiasi kosmis.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* AKU ADA, dalam analisis akhirnya, haruslah ada *sebelum* semua eksistensial dan *setelah* semua eksperiensial. Meskipun ide-ide ini mungkin tidak menjelaskan paradoks-paradoks kekekalan dan ketanpabatasan dalam benak manusia, hal-hal itu setidaknya harus merangsang akal pikiran terbatas tersebut untuk bergulat lagi dengan masalah-masalah yang tidak pernah berakhir ini, masalah-masalah yang akan terus menggelitik perhatianmu di Salvington dan kemudian sebagai finaliter dan terus sepanjang waktu tanpa akhir dari karier kekalmu di alam semesta yang terbentang luas.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Cepat atau lambat semua kepribadian alam semesta mulai menyadari bahwa pencarian akhir kekekalan adalah penjelajahan ketanpabatasan yang tak ada habisnya, perjalanan untuk penemuan yang tak pernah berakhir ke dalam kemutlakan Sumber dan Pusat Pertama. Cepat atau lambat kita semua menjadi sadar bahwa semua pertumbuhan makhluk itu sebanding dengan pengenalan Bapa. Kami tiba pada pemahaman bahwa menghidupi kehendak Tuhan itu adalah paspor kekal menuju kemungkinan ketanpabatasan yang tanpa akhir itu sendiri. Manusia fana suatu kali akan menyadari bahwa keberhasilan dalam pencarian Yang Tanpa Batas itu berbanding lurus dengan pencapaian keserupaan-seperti-Bapa, dan bahwa dalam era alam semesta ini realitas-realitas Bapa itu diungkapkan di dalam kualitas-kualitas keilahian. Dan kualitas-kualitas keilahian ini diperoleh secara pribadi oleh makhluk-makhluk alam semesta dalam pengalaman menjalani hidup secara ilahi, dan hidup secara ilahi berarti secara aktual menjalankan kehendak Tuhan.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Bagi makhluk-makhluk yang jasmani, berevolusi, terbatas, kehidupan yang didasarkan pada menjalankan kehendak Bapa itu membawa langsung pada pencapaian supremasi roh dalam arena kepribadian dan membawa makhluk tersebut satu langkah lebih dekat pada pemahaman Bapa-Tanpa Batas. Kehidupan Bapa tersebut adalah hidup yang didasarkan pada kebenaran, peka pada keindahan, dan dikuasai oleh kebaikan. Pribadi yang mengenal-Tuhan tersebut diterangi ke dalamnya oleh penyembahan dan ke luarnya berbakti pada layanan sepenuh hati untuk persaudaraan universal semua kepribadian, suatu pelayanan pengabdian yang dipenuhi dengan rahmat dan dimotivasi oleh kasih, sementara semua kualitas kehidupan ini dipersatukan dalam kepribadian yang berkembang itu pada tingkat-tingkat yang terus naik dalam hal kebijaksanaan kosmis, realisasi diri, penemuan-Tuhan, dan penyembahan Bapa.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Disampaikan oleh sesosok Melkisedek dari Nebadon.]
